Clean installation, Scientific 5 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform i386
Host nympha11-2.zcu.cz
Duration 33 min
Testbed uptime 03:11:56 up 38 min,  0 users,  load average: 0.48, 0.12, 0.10

Test Repo Contents

unicore-uvos-clc 1.6.0 EMI-2-base
glite-data-hydra-service 1.4.1 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
oracle-compat 1.0.0 EMI-2-third-party
glite-lbjp-common-log 1.2.1 EMI-2-updates
emi-fts_oracle 2.2.8 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
libldap2.4_2 2.4.22 EMI-2-third-party
emi-storm-srm-client-mp 1.0.0 EMI-2-base
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-updates
glite-info-provider-ldap 1.4.1 EMI-2-base
nordugrid-arc-debuginfo 2.0.1 EMI-2-updates
xacml-debuginfo 1.1.2 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
unicore-nagios-plugins 2.1.0 EMI-2-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-updates
emi-hydra-service 1.4.1 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
dpm-srm-server-oracle 1.8.5 EMI-2-updates
voms-clients 2.0.9 EMI-2-updates
lcgdm-dav-devel 0.11.0 EMI-2-updates
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gridsite-libs 1.7.25 EMI-2-updates
gridsite-apache 1.7.21 EMI-2-base
glite-lb-ws-interface 3.3.1 EMI-2-updates
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
transfer-scripts 2.2.2 EMI-2-base
glue-validator 1.0.2 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
glite-ce-blahp 1.18.0 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-updates
emi-cluster-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
wnodes_site_specific 2.0.2 EMI-2-updates
wnodes_utils 2.0.4 EMI-2-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
emi-wn 2.0.0 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
tstorm 1.2.1 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
axis1.4 1.4 EMI-2-third-party
glite-ce-cream-utils 1.2.0 EMI-2-base
wnodes_hypervisor 2.0.5 EMI-2-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
maui 3.2.6p21 EMI-2-third-party
dpm-xrootd 2.2.4 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-updates
glite-lb-doc 1.3.6 EMI-2-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
semsg-plugins-py 1.3.1 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
voms-mysql-plugin 3.1.6 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
glite-info-provider-service 1.8.1 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
emi-resource-information-service 1.0.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
dpm-xrootd-devel 2.2.4 EMI-2-base
ant1.8 1.8.1 EMI-2-third-party
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
emi-ui 2.0.0 EMI-2-base
maven 2.2.1 EMI-2-third-party
canl-c-devel 1.0.4 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
nordugrid-arc 2.0.1 EMI-2-updates
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
semsg-server 1.3.1 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
dpm-yaim 4.2.9 EMI-2-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
nordugrid-arc-compute-element 1.0.1 EMI-2-base
emi-wms 1.0.2 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
glite-lb-utils 2.2.3 EMI-2-updates
glite-yaim-cluster 2.1.0 EMI-2-base
maui-devel 3.2.6p21 EMI-2-third-party
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
emi-storm-backend-mp 1.1.0 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-updates
emird 1.0.1 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
glite-jdl-api-java 3.2.0 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-updates
emi-trustmanager-tomcat 3.0.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
nordugrid-arc-java 2.0.1 EMI-2-updates
emi-fta_oracle 2.2.8 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
lfc-yaim 4.2.6 EMI-2-updates
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
glite-data-catalog-interface 2.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
glite-hydra-ssss 1.0.1 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
nordugrid-arc-devel 2.0.1 EMI-2-updates
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-yaim-hydra 1.0.0 EMI-2-base
emi-dpm_oracle 1.8.5 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
storm-pre-assembled-configuration 1.0.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
a1_grid_env-debuginfo 3.0.2 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
voms 2.0.9 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
agents-common-debuginfo 1.1.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
sd2cache 1.1.5 EMI-2-base
yaim-storm 4.2.1 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
glite-info-update-endpoints 2.0.7 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-updates
glite-lb-yaim 4.4.4 EMI-2-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
emi-version-debuginfo 2.4.0 EMI-2-updates
nordugrid-arc-python26 2.0.1 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
glite-lb-logger 2.3.7 EMI-2-updates
glite-info-dynamic-ge 6.0.0 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcg-util-debuginfo 1.13.0 EMI-2-updates
emi-dpm_mysql 1.8.5 EMI-2-updates
lcmaps-openssl-interface 1.5.5 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
emi-trustmanager 3.1.3 EMI-2-base
gridsite 1.7.25 EMI-2-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
gridsite-gsexec 1.7.25 EMI-2-updates
voms-doc 2.0.9 EMI-2-updates
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
dpm-name-server-oracle 1.8.5 EMI-2-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
lcg-info 1.12.2 EMI-2-base
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
argus-pep-api-c 2.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
lcas 1.3.18 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-updates
yaim-glexec-wn 2.3.2 EMI-2-base
mpi-start 1.4.0 EMI-2-updates
nordugrid-arc-egiis 2.0.1 EMI-2-updates
activemq-cpp-library 3.2.5 EMI-2-third-party
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
glite-wms-configuration 3.4.0 EMI-2-updates
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
condor-lcg 1.2.0 EMI-2-third-party
glite-lb-client-devel 5.1.6 EMI-2-updates
mkgltempdir 0.0.3 EMI-2-base
util-c 1.3.2 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
c-check 0.9.8 EMI-2-third-party
glite-yaim-wms 4.2.0 EMI-2-updates
condor 7.4.2 EMI-2-third-party
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
voms-api-java 2.0.9 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
semsg-debuginfo 1.3.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
nordugrid-arc-hed 2.0.1 EMI-2-updates
unicore-xuudb 1.3.2 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
voms-debuginfo 2.0.9 EMI-2-updates
openldap2.4-extra-schemas 1.3 EMI-2-third-party
lcgdm-dav 0.11.0 EMI-2-updates
ees-debuginfo 0.1.3 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
mm-mysql 3.1.8 EMI-2-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
glite-yaim-core 5.1.0 EMI-2-base
emi-version 2.5.1 EMI-2-updates
lcmaps-plugins-afs 1.4.0 EMI-2-base
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
emi-px-debuginfo 1.0.1 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi-lfc_oracle 1.8.5 EMI-2-updates
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
glite-lb-server 2.3.8 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
config-service-debuginfo 2.6.9 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
editline 2.9 EMI-2-third-party
emi.amga.amga-server 2.3.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-release 2.0.0 EMI-2-base
dpm-nfs-debuginfo 0.6.2 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
ees 0.1.3 EMI-2-base
cgreen 1.0.1 EMI-2-updates
info-dynamic-pbs 3.0.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcas-plugins-basic 1.3.6 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-third-party
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
gridsite-devel 1.7.25 EMI-2-updates
emi-delegation-service-java 1.5.1 EMI-2-base
glite-lb-client 5.1.6 EMI-2-updates
bdii-config-top 1.0.5 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
bdii-config-site 1.0.6 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-updates
emi-hydra-cli 3.2.1 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
lrms-python-generic 2.2.1 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
wnodes_bait 2.0.8 EMI-2-updates
glite-info-site 0.4.0 EMI-2-base
lcas-debuginfo 1.3.18 EMI-2-base
nordugrid-arc-client 2.0.1 EMI-2-updates
glite-lb-harvester 1.2.4 EMI-2-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
yaim-fts 4.1.14 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
nordugrid-arc-information-index 1.0.1 EMI-2-base
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
mongo-10gen 2.0.4 EMI-2-third-party
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-apel 1.0.0 EMI-2-base
CGSI-gSOAP 1.3.5 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-updates
semsg-libs 1.3.1 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-updates
argus-parent 1.5.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
argus-gsi-pep-callout 1.2.2 EMI-2-base
voms-admin-client 2.0.17 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
dynsched-generic 2.4.0 EMI-2-base
gridsite-service-clients 1.7.25 EMI-2-updates
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
pseudonymity-server 1.1.0 EMI-2-base
xacml 1.1.2 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
cx_Oracle 5.0.3 EMI-2-third-party
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
kill-stale-ftp 1.0.1 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
config-service 2.6.9 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
canl-c++ 0.2.0 EMI-2-base
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
maui-client 3.2.6p21 EMI-2-third-party
canl-c++-debuginfo 0.2.0 EMI-2-base
wnodes_manager 2.0.3 EMI-2-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
emi-cream-nagios 1.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
gsoap2.7-devel 2.7.6b EMI-2-third-party
gfal-debuginfo 1.13.0 EMI-2-updates
dmlite-plugins-mysql 0.4.1 EMI-2-updates
emi-lfc_mysql 1.8.5 EMI-2-updates
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-services 1.7.21 EMI-2-base
unicore-ucc6 5.0.0 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
jug 1.1 EMI-2-third-party
emi-ge-utils 2.0.0 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
tstorm-common 1.2.1 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
cgreen-devel 1.0.1 EMI-2-updates
semsg 1.3.1 EMI-2-base
gridsite-debuginfo 1.7.25 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
emi-emir 1.1.1 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-lb-logger-msg 1.1.5 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
unicore-tsi6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-updates
emi-mpi 1.0.2 EMI-2-base
emi-px 1.0.1 EMI-2-base
glite-lb-types 1.3.1 EMI-2-updates
glite-jobid-api-c 2.1.2 EMI-2-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
gfal2-python 1.0.1 EMI-2-updates
glexec 0.9.6 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-updates
voms-server 2.0.9 EMI-2-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
activemq 5.4.2 EMI-2-third-party
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
canl-c-examples 1.0.4 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
maui-server 3.2.6p21 EMI-2-third-party
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
nordugrid-arc-python 2.0.1 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
is-interface-debuginfo 1.13.0 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
lcmaps 1.5.5 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
lcg-tags 0.4.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
unicore-uvos-webapp 1.5.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
gfal2-debuginfo 2.0.0 EMI-2-updates
glite-yaim-mpi 1.1.12 EMI-2-updates
gfalFS-debuginfo 1.0.0 EMI-2-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/i386/base/emi-release-2.0.0-1.sl5.noarch.rpm
cat <<EOF > /etc/yum.repos.d/epel-testing-enable.repo
[epel-testing]
name=Extra Packages for Enterprise Linux 5 - Testing - \$basearch
#mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=testing-epel5&arch=\$basearch
baseurl=http://scientificlinux.physik.uni-muenchen.de/mirror/epel/testing/5/\$basearch
        ftp://mirror.switch.ch/mirror/epel/testing/5/\$basearch
        http://download.fedoraproject.org/pub/epel/testing/5/\$basearch
failovermethod=priority
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL
priority=39
EOF

yum install -y emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           130 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/i386/base/emi-release-2.0.0-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
497 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.i386 0:1.0.1-1.el5 set to be updated
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.i386 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.10-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.i386 0:2.5.1-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.8.1-2.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.i386 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.25-5.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1 for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.i386 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: libmyproxy.so.5 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gss_assist.so.3 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_usage.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libvomsapi.so.1 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0 for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.8-1.el5 set to be updated
---> Package myproxy-admin.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-server.i386 0:5.9-2.el5 set to be updated
--> Running transaction check
---> Package expect.i386 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.i386 0:1.3.25-5.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-common.i386 0:14.9-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3 for package: globus-common
---> Package globus-gsi-cert-utils.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0 for package: globus-gsi-cert-utils
---> Package globus-gsi-cert-utils-progs.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.i386 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0 for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.i386 0:6.2-1.el5 set to be updated
---> Package globus-gss-assist.i386 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0 for package: globus-gss-assist
---> Package globus-gssapi-gsi.i386 0:10.7-1.el5 set to be updated
---> Package globus-usage.i386 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0 for package: globus-usage
---> Package myproxy.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package myproxy-libs.i386 0:5.9-2.el5 set to be updated
---> Package openldap-clients.i386 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.i386 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package voms.i386 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package globus-callout.i386 0:2.2-1.el5 set to be updated
---> Package globus-common-progs.i386 0:14.9-1.el5 set to be updated
---> Package globus-gsi-callback.i386 0:4.4-1.el5 set to be updated
---> Package globus-gsi-openssl-error.i386 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.i386 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.i386 0:5.3-1.el5 set to be updated
---> Package globus-openssl-module.i386 0:3.2-1.el5 set to be updated
---> Package globus-proxy-utils.i386 0:5.0-2.el5 set to be updated
---> Package globus-xio.i386 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
---> Package make.i386 1:3.81-3.el5 set to be updated
---> Package redhat-lsb.i386 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package voms-clients.i386 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package bc.i386 0:1.06-21 set to be updated
---> Package gettext.i386 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1 for package: gettext
--> Processing Dependency: libgomp.so.1(GOMP_1.0) for package: gettext
---> Package m4.i386 0:1.4.5-3.el5.1 set to be updated
---> Package patch.i386 0:2.5.4-31.el5 set to be updated
---> Package pax.i386 0:3.4-2.el5 set to be updated
---> Package time.i386 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.i386 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                       Arch     Version           Repository       Size
================================================================================
Installing:
 emi-px                        i386     1.0.1-1.el5       EMI-2-base      2.0 k
 glite-px-proxyrenewal         i386     1.3.25-5.el5      EMI-2-base      2.0 k
Installing for dependencies:
 bc                            i386     1.06-21           sl-base         105 k
 bdii                          noarch   5.2.10-1.el5      EMI-2-base       22 k
 emi-version                   i386     2.5.1-1.sl5       EMI-2-updates   2.1 k
 expect                        i386     5.43.0-8.el5      sl-base         158 k
 fetch-crl                     noarch   2.8.5-1.el5       epel             24 k
 gettext                       i386     0.17-1.el5        sl-base         2.4 M
 glite-info-provider-service   noarch   1.8.1-2.el5       EMI-2-base       60 k
 glite-px-myproxy-yaim         noarch   4.1.7-1.el5       EMI-2-base      8.1 k
 glite-px-proxyrenewal-devel   i386     1.3.25-5.el5      EMI-2-base      5.8 k
 glite-px-proxyrenewal-libs    i386     1.3.25-5.el5      EMI-2-base       17 k
 glite-px-proxyrenewal-progs   i386     1.3.25-5.el5      EMI-2-base       32 k
 glite-yaim-bdii               noarch   4.3.11-1.el5      EMI-2-updates   9.5 k
 glite-yaim-core               noarch   5.1.0-1.sl5       EMI-2-updates   118 k
 globus-callout                i386     2.2-1.el5         epel             16 k
 globus-common                 i386     14.9-1.el5        epel-testing    128 k
 globus-common-progs           i386     14.9-1.el5        epel-testing     34 k
 globus-gsi-callback           i386     4.4-1.el5         epel-testing     40 k
 globus-gsi-cert-utils         i386     8.3-1.el5         epel             19 k
 globus-gsi-cert-utils-progs   i386     8.3-1.el5         epel             26 k
 globus-gsi-credential         i386     5.3-1.el5         epel             33 k
 globus-gsi-openssl-error      i386     2.1-2.el5         epel             16 k
 globus-gsi-proxy-core         i386     6.2-1.el5         epel             33 k
 globus-gsi-proxy-ssl          i386     4.1-2.el5         epel             17 k
 globus-gsi-sysconfig          i386     5.3-1.el5         epel             28 k
 globus-gss-assist             i386     8.6-1.el5         epel             33 k
 globus-gssapi-gsi             i386     10.7-1.el5        epel             57 k
 globus-openssl-module         i386     3.2-1.el5         epel             13 k
 globus-proxy-utils            i386     5.0-2.el5         epel             44 k
 globus-usage                  i386     3.1-2.el5         epel             16 k
 globus-xio                    i386     3.3-1.el5         epel            154 k
 glue-schema                   noarch   2.0.8-1.el5       EMI-2-base       34 k
 libgomp                       i386     4.4.6-3.el5.1     sl-base          72 k
 libtool-ltdl                  i386     1.5.22-7.el5_4    sl-base          37 k
 m4                            i386     1.4.5-3.el5.1     sl-base         133 k
 make                          i386     1:3.81-3.el5      sl-base         466 k
 myproxy                       i386     5.9-2.el5         epel-testing     83 k
 myproxy-admin                 i386     5.9-2.el5         epel-testing     53 k
 myproxy-libs                  i386     5.9-2.el5         epel-testing    123 k
 myproxy-server                i386     5.9-2.el5         epel-testing     53 k
 openldap-clients              i386     2.3.43-25.el5     sl-base         218 k
 openldap-servers              i386     2.3.43-25.el5     sl-base         3.1 M
 patch                         i386     2.5.4-31.el5      sl-base          65 k
 pax                           i386     3.4-2.el5         sl-base          63 k
 redhat-lsb                    i386     4.0-2.1.4.el5     sl-base          25 k
 time                          i386     1.7-27.2.2        sl-base          17 k
 voms                          i386     2.0.9-1.el5       EMI-2-updates   162 k
 voms-clients                  i386     2.0.9-1.el5       EMI-2-updates   170 k

Transaction Summary
================================================================================
Install      49 Package(s)
Upgrade       0 Package(s)

Total download size: 8.5 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.4 MB/s | 8.5 MB     00:05     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : glue-schema                                             1/49 

  Installing     : glite-yaim-bdii                                         2/49 

  Installing     : fetch-crl                                               3/49 

  Installing     : glite-info-provider-service                             4/49 

  Installing     : emi-version                                             5/49 

  Installing     : voms                                                    6/49 

  Installing     : libtool-ltdl                                            7/49 

  Installing     : globus-common                                           8/49 

  Installing     : globus-gsi-openssl-error                                9/49 

  Installing     : globus-gsi-sysconfig                                   10/49 

  Installing     : globus-gsi-proxy-ssl                                   11/49 

  Installing     : globus-openssl-module                                  12/49 

  Installing     : globus-gsi-cert-utils                                  13/49 

  Installing     : globus-gsi-callback                                    14/49 

  Installing     : globus-gsi-credential                                  15/49 

  Installing     : globus-gsi-proxy-core                                  16/49 

  Installing     : globus-gssapi-gsi                                      17/49 

  Installing     : make                                                   18/49 

  Installing     : openldap-servers                                       19/49 

  Installing     : globus-common-progs                                    20/49 

  Installing     : globus-callout                                         21/49 

  Installing     : globus-gss-assist                                      22/49 

  Installing     : myproxy-libs                                           23/49 

  Installing     : globus-proxy-utils                                     24/49 

  Installing     : globus-xio                                             25/49 

  Installing     : globus-usage                                           26/49 

  Installing     : glite-px-proxyrenewal-libs                             27/49 

  Installing     : myproxy-server                                         28/49 

  Installing     : glite-px-proxyrenewal-progs                            29/49 

  Installing     : voms-clients                                           30/49 

  Installing     : myproxy                                                31/49 

  Installing     : pax                                                    32/49 

  Installing     : expect                                                 33/49 

  Installing     : patch                                                  34/49 

  Installing     : m4                                                     35/49 

  Installing     : libgomp                                                36/49 

  Installing     : gettext                                                37/49 

  Installing     : time                                                   38/49 

  Installing     : bc                                                     39/49 

  Installing     : openldap-clients                                       40/49 

  Installing     : bdii                                                   41/49 

  Installing     : redhat-lsb                                             42/49 

  Installing     : glite-yaim-core                                        43/49 

  Installing     : glite-px-myproxy-yaim                                  44/49 

  Installing     : glite-px-proxyrenewal-devel                            45/49 

  Installing     : globus-gsi-cert-utils-progs                            46/49 

  Installing     : glite-px-proxyrenewal                                  47/49 

  Installing     : myproxy-admin                                          48/49 

  Installing     : emi-px                                                 49/49 

Installed:
  emi-px.i386 0:1.0.1-1.el5      glite-px-proxyrenewal.i386 0:1.3.25-5.el5     

Dependency Installed:
  bc.i386 0:1.06-21                                                             
  bdii.noarch 0:5.2.10-1.el5                                                    
  emi-version.i386 0:2.5.1-1.sl5                                                
  expect.i386 0:5.43.0-8.el5                                                    
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.i386 0:0.17-1.el5                                                     
  glite-info-provider-service.noarch 0:1.8.1-2.el5                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5                                    
  glite-px-proxyrenewal-devel.i386 0:1.3.25-5.el5                               
  glite-px-proxyrenewal-libs.i386 0:1.3.25-5.el5                                
  glite-px-proxyrenewal-progs.i386 0:1.3.25-5.el5                               
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  globus-callout.i386 0:2.2-1.el5                                               
  globus-common.i386 0:14.9-1.el5                                               
  globus-common-progs.i386 0:14.9-1.el5                                         
  globus-gsi-callback.i386 0:4.4-1.el5                                          
  globus-gsi-cert-utils.i386 0:8.3-1.el5                                        
  globus-gsi-cert-utils-progs.i386 0:8.3-1.el5                                  
  globus-gsi-credential.i386 0:5.3-1.el5                                        
  globus-gsi-openssl-error.i386 0:2.1-2.el5                                     
  globus-gsi-proxy-core.i386 0:6.2-1.el5                                        
  globus-gsi-proxy-ssl.i386 0:4.1-2.el5                                         
  globus-gsi-sysconfig.i386 0:5.3-1.el5                                         
  globus-gss-assist.i386 0:8.6-1.el5                                            
  globus-gssapi-gsi.i386 0:10.7-1.el5                                           
  globus-openssl-module.i386 0:3.2-1.el5                                        
  globus-proxy-utils.i386 0:5.0-2.el5                                           
  globus-usage.i386 0:3.1-2.el5                                                 
  globus-xio.i386 0:3.3-1.el5                                                   
  glue-schema.noarch 0:2.0.8-1.el5                                              
  libgomp.i386 0:4.4.6-3.el5.1                                                  
  libtool-ltdl.i386 0:1.5.22-7.el5_4                                            
  m4.i386 0:1.4.5-3.el5.1                                                       
  make.i386 1:3.81-3.el5                                                        
  myproxy.i386 0:5.9-2.el5                                                      
  myproxy-admin.i386 0:5.9-2.el5                                                
  myproxy-libs.i386 0:5.9-2.el5                                                 
  myproxy-server.i386 0:5.9-2.el5                                               
  openldap-clients.i386 0:2.3.43-25.el5                                         
  openldap-servers.i386 0:2.3.43-25.el5                                         
  patch.i386 0:2.5.4-31.el5                                                     
  pax.i386 0:3.4-2.el5                                                          
  redhat-lsb.i386 0:4.0-2.1.4.el5                                               
  time.i386 0:1.7-27.2.2                                                        
  voms.i386 0:2.0.9-1.el5                                                       
  voms-clients.i386 0:2.0.9-1.el5                                               

Complete!
   INFO: Configuring HOST: nympha11-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:39 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:39:25 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
chown: `edguser.edguser': invalid user
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.i386 already installed and latest version
Package voms-clients-2.0.9-1.el5.i386 already installed and latest version
Package wget-1.11.4-3.el5_8.1.i386 already installed and latest version
glite user ID is 179
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha11-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha11-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=179(glite) gid=179(glite) groups=179(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Dec 29 02:41:26 nympha11-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha11-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy .......................................................................... Done Proxy Verify OK Your proxy is valid until: Sat Jan 5 02:41:29 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u179
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:39, i.e. 35379 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35379 > 1794)?    done
Other particulars:
Registered proxy 42579 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=2107649054/CN=1835202512/CN=1266490831
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha11-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35379) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sat Dec 29 15:11:37 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Dec 29 03:11:37 nympha11-2.zcu.cz px-test-all.sh:    end
Dec 29 03:11:37 nympha11-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy
glite-px-myproxy-yaim.noarch: W: no-documentation
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 23 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.i386: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.i386: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal-progs.i386: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.i386: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 0 errors, 8 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.i386: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.i386: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib/libglobus_usage.so.0
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib/libglobus_gss_assist.so.3
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libssl.so.6
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libdl.so.2
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libz.so.1
1 packages and 0 specfiles checked; 0 errors, 7 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.i386: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.i386: E: no-binary
glite-px-proxyrenewal.i386: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

emi-px
emi-px.i386: W: obsolete-not-provided glite-PX
emi-px.i386: E: no-binary
emi-px.i386: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Dec 29 03:11:43 nympha11-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha14-2.zcu.cz
Duration 32 min
Testbed uptime 03:09:55 up 36 min,  0 users,  load average: 0.29, 0.06, 0.05

Test Repo Contents

argus-gsi-pep-callout 1.2.2 EMI-2-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.1 EMI-2-updates
glite-info-static 0.2.0 EMI-2-base
dcap-tunnel-ssl 2.47.7 EMI-2-updates
ees-debuginfo 0.1.3 EMI-2-base
unicore-nagios-plugins 2.2.1 EMI-2-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
unicore-hila-shell 2.3.0 EMI-2-updates
glite-lb-common 8.1.5 EMI-2-updates
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-ce-job-plugin 1.14.0 EMI-2-base
glue-schema 2.0.8 EMI-2-updates
activemq 5.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
ees 0.1.3 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
xrootd-devel 3.0.5 EMI-2-third-party
xacml-devel 1.1.2 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
msg-ifce-debuginfo 1.0.0 EMI-2-base
glite-lb-server 2.3.8 EMI-2-updates
dcache-server 2.1.2 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
dpm-xrootd 3.1.1 EMI-2-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
gsoap2.7-devel 2.7.6b EMI-2-third-party
oracle-compat 1.0.0 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-ce-cream-api-java 1.14.1 EMI-2-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
srm-api-c 1.2.2 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-updates
dpm-copy-server-oracle 1.8.5 EMI-2-updates
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
nordugrid-arc-hed 2.0.1 EMI-2-updates
glite-info-update-endpoints 2.0.10 EMI-2-updates
gwt-lib 1.7.1 EMI-2-third-party
emi-wn-debuginfo 2.0.0 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
wnodes_bait 2.0.8 EMI-2-updates
cx_Oracle 5.0.3 EMI-2-third-party
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
sd2cache 1.1.5 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-ce-blahp 1.18.2 EMI-2-updates
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
dmlite-plugins-oracle 0.4.0 EMI-2-updates
nagios-plugins-voms 1.0.0 EMI-2-base
xrootd-doc 3.2.5 EMI-2-third-party
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
wnodes_utils 2.0.4 EMI-2-updates
dpm-nfs-server 0.6.2 EMI-2-base
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
argus-pdp 1.5.1 EMI-2-base
tstorm 1.2.1 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
voms-clients 2.0.9 EMI-2-updates
dpm-dsi-debuginfo 1.8.3 EMI-2-base
axis1.4 1.4 EMI-2-third-party
maui-devel 3.3 EMI-2-third-party
wnodes_hypervisor 2.0.5 EMI-2-updates
agents-common-debuginfo 1.1.5 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-updates
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
dcache-server 2.2.4 EMI-2-updates
emi.dcache.srm-probes 1.0.0 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
lcas-debuginfo 1.3.18 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
unicore-hila-unicore6 2.3.0 EMI-2-updates
glite-wms-common-devel 3.4.0 EMI-2-updates
ant1.8 1.8.2 EMI-2-third-party
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
transfer-agents-debuginfo 3.4.11 EMI-2-base
lcg-infosites 3.1.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-updates
emi-ui 2.0.1 EMI-2-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
lcg-info-dynamic-software 1.0.8 EMI-2-updates
nordugrid-arc-compat 1.0.1 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
emi-cluster-debuginfo 2.0.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
xrootd-client 3.2.5 EMI-2-third-party
glexec-debuginfo 0.9.6 EMI-2-base
gridsite 1.7.25 EMI-2-updates
semsg 1.3.1 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
emi-emir 1.2.0 EMI-2-updates
emir-serp 1.1.0 EMI-2-updates
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
argus-pap 1.5.1 EMI-2-base
maven 2.2.1 EMI-2-third-party
unicore-ucc6 5.0.0 EMI-2-base
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
mongo-10gen 2.0.4 EMI-2-third-party
lcmaps-plugins-basic 1.5.0 EMI-2-base
glite-ce-yaim-cream-ce 4.3.1 EMI-2-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
lcas-devel 1.3.18 EMI-2-base
emi-wms 1.0.2 EMI-2-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
emi-dpm_oracle 1.8.5 EMI-2-updates
transfer-fts 3.7.7 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
glite-wms-broker-devel 3.4.0 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
dpm-yaim 4.2.9 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-updates
nordugrid-arc-client 2.0.1 EMI-2-updates
config-service-debuginfo 2.6.9 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-lb-client 5.1.6 EMI-2-updates
dpm-dsi-devel 1.8.3 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
glite-wms-matchmaking 3.4.0 EMI-2-updates
srm-util-cpp 2.4.2 EMI-2-base
lcgdm-dav 0.11.0 EMI-2-updates
gfal-debuginfo 1.13.19 EMI-2-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-jobsubmission 3.4.0 EMI-2-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
emird 1.0.1 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-updates
glite-wms-utils-classad 3.3.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
glite-wms-ism-devel 3.4.0 EMI-2-updates
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
xrootd-libs 3.0.5 EMI-2-third-party
unicore-uvos-webauth 1.5.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
kill-stale-ftp 1.0.1 EMI-2-base
xrootd-debuginfo 3.2.5 EMI-2-third-party
lfc-yaim 4.2.6 EMI-2-updates
voms-mysql-plugin 3.1.6 EMI-2-base
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lib64ldap2.4_2 2.4.22 EMI-2-third-party
glite-wms-brokerinfo 3.4.0 EMI-2-updates
glite-lb-logger 2.3.7 EMI-2-updates
storm-srm-client 1.6.0 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
cgreen-devel 1.0.1 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-updates
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-updates
nagios-plugins-bdii 1.0.14 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
glite-wms-ice 3.4.0 EMI-2-updates
emi-apel 1.0.0 EMI-2-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
condor-emi 7.8.0 EMI-2-third-party
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-lb-ws-interface 3.3.1 EMI-2-updates
glite-apel-publisher 2.0.16 EMI-2-base
glite-wms-helper 3.4.0 EMI-2-updates
emi-wn 2.0.1 EMI-2-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-updates
dpm-name-server-oracle 1.8.5 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
glite-wms-manager 3.4.0 EMI-2-updates
dynsched-generic 2.4.2 EMI-2-updates
glite-wms-common 3.4.0 EMI-2-updates
voms 2.0.9 EMI-2-updates
voms 2.0.9 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
emi-trustmanager-test 2.0.2 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-ce-cream-utils 1.2.2 EMI-2-updates
emi.amga.amga-cli 2.3.0 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
argus-pep-api-c 2.1.0 EMI-2-base
dcap-libs 2.47.7 EMI-2-updates
nordugrid-arc 2.0.1 EMI-2-updates
emi-version 2.5.1 EMI-2-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
glite-yaim-edgi-bridge 4.1.0 EMI-2-contribs
canl-c-debuginfo 1.0.4 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-third-party
nordugrid-arc-python 2.0.1 EMI-2-updates
editline 2.9 EMI-2-third-party
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
xacml-debuginfo 1.1.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-wms-classad_plugin 3.4.0 EMI-2-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
xrootd-fuse 3.2.5 EMI-2-third-party
emi-torque-server-debuginfo 1.0.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
glite-ce-monitor 1.14.0 EMI-2-base
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
emi-nagios 1.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
voms-api-java 2.0.9 EMI-2-updates
emi-delegation-interface 2.0.3 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
glite-ce-cream-cli 1.14.0 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
dcap-tunnel-telnet 2.47.7 EMI-2-updates
lcg-info 1.12.2 EMI-2-base
bdii-config-top 1.0.6 EMI-2-updates
glite-build-common-cpp 3.3.0 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-updates
delegation-api-c 2.1.2 EMI-2-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
xacml 1.1.2 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-updates
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
is-interface-debuginfo 1.13.9 EMI-2-updates
yaim-glexec-wn 2.3.2 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
edgiexecutor 1.7 EMI-2-contribs
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-updates
gridsite-devel 1.7.24 EMI-2-updates
glite-wms-configuration 3.4.0 EMI-2-updates
srm-api-c-debuginfo 1.2.2 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
mkgltempdir 0.0.3 EMI-2-base
globus-gram-job-manager-scripts 4.2 EMI-2-third-party
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
glite-wms-classad_plugin-devel 3.4.0 EMI-2-updates
gfalFS-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
emi-torque-client 1.0.0 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-updates
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
emi-bdii-site 1.0.0 EMI-2-base
voms-server 2.0.9 EMI-2-updates
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-updates
emi-lb-debuginfo 1.0.1 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-updates
unicore-unicorex6 5.0.0 EMI-2-base
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
globus-gridftp-server-control 2.7 EMI-2-third-party
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
glite-lb-client 5.1.5 EMI-2-updates
lcgdm-dav-libs 0.11.0 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
openldap2.4-extra-schemas 1.3 EMI-2-third-party
dpm-xrootd-devel 3.1.1 EMI-2-updates
lcg-util-debuginfo 1.13.9 EMI-2-updates
yaim-voms 1.1.1 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
mm-mysql 3.1.8 EMI-2-third-party
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
delegation-cli 2.1.3 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
glite-lb-common 8.1.4 EMI-2-updates
glite-yaim-core 5.1.0 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
storm-backend-server 1.10.0 EMI-2-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
glite-wms-utils-exception 3.3.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-libs 1.7.24 EMI-2-updates
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-updates
emi-px-debuginfo 1.0.1 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-updates
edg-mkgridmap 4.0.0 EMI-2-base
glite-ce-ce-plugin 1.14.0 EMI-2-base
nordugrid-arc-devel 2.0.1 EMI-2-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
transfer-agents 3.4.11 EMI-2-base
maui-devel 3.3 EMI-2-third-party
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
emi-nagios-debuginfo 1.0.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
info-dynamic-pbs 3.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
nordugrid-arc-compute-element 1.0.2 EMI-2-updates
yaim-storm 4.2.2 EMI-2-updates
glite-lb-doc 1.3.6 EMI-2-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-updates
pseudonymity-server 1.1.0 EMI-2-base
wnodes_manager 2.0.3 EMI-2-updates
transfer-proxyrenewal 1.0.2 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
glite-wms-ism 3.4.0 EMI-2-updates
bdii-config-site 1.0.6 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
xrootd-libs 3.2.5 EMI-2-third-party
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
glue-validator 1.0.2 EMI-2-base
gridsite-service-clients 1.7.25 EMI-2-updates
lrms-python-generic 2.2.1 EMI-2-base
dcap-tunnel-krb 2.47.7 EMI-2-updates
nordugrid-arc-java 2.0.1 EMI-2-updates
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
axis2 1.6.1 EMI-2-third-party
emi-lfc_oracle 1.8.5 EMI-2-updates
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-updates
emi-version-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-updates
semsg-server 1.3.1 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
glite-wms-purger 3.4.0 EMI-2-updates
glexec 0.9.6 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-updates
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
emi-fta_oracle 2.2.8 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
glite-ce-common-java 1.14.1 EMI-2-updates
glite-ce-cream-es 1.14.2 EMI-2-updates
glite-lbjp-common-trio 2.2.3 EMI-2-updates
canl-c-devel 1.0.4 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
config-service 2.6.9 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
c-check 0.9.8 EMI-2-third-party
emi-dpm_disk 1.8.5 EMI-2-updates
glite-jdl-api-java 3.2.0 EMI-2-base
emi-dpm_mysql 1.8.5 EMI-2-updates
glite-wms-purger-devel 3.4.0 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
xrootd-devel 3.2.5 EMI-2-third-party
lcmaps-without-gsi 1.5.5 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
wnodes_site_specific 2.0.2 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
emi-lfc_mysql 1.8.5 EMI-2-updates
argus-parent 1.5.0 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
glite-ce-cream-client-devel 1.14.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
is-interface-debuginfo 1.13.9 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
dcap-debuginfo 2.47.7 EMI-2-updates
voms-admin-client 2.0.17 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
openldap2.4-clients 2.4.22 EMI-2-third-party
storm-gridhttps-plugin 1.0.3 EMI-2-updates
glite-lbjp-common-log 1.2.1 EMI-2-updates
glite-wms-broker 3.4.0 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
util-c 1.3.2 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-updates
voms-devel 2.0.9 EMI-2-updates
glue-schema-doc 2.0.8 EMI-2-updates
dcache-srmclient 2.2.4 EMI-2-updates
dcap-tunnel-gsi 2.47.7 EMI-2-updates
emi-delegation-java 2.2.0 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
emi-torque-server 1.0.0 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
dcap-libs 2.47.7 EMI-2-updates
unicore-hila-gridftp 2.3.0 EMI-2-updates
emi-cream-nagios 1.0.0 EMI-2-base
nordugrid-arc-egiis 2.0.1 EMI-2-updates
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-updates
emi-cluster 2.0.0 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
emi-px 1.0.1 EMI-2-base
lcas 1.3.18 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
emi-resource-information-service 1.0.3 EMI-2-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
emi-dcache-clients 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-updates
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
jug 1.1 EMI-2-third-party
CGSI-gSOAP 1.3.5 EMI-2-updates
emi-trustmanager-axis2 1.0.1 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
dpm-srm-server-oracle 1.8.5 EMI-2-updates
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
ees-devel 0.1.3 EMI-2-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
gridsite-libs 1.7.25 EMI-2-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-updates
emi-glexec_wn 1.1.1 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
semsg-debuginfo 1.3.1 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
nagios-plugins-emi.ees 0.2.0 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
dcap 2.47.7 EMI-2-updates
srm2-api-c 2.3.2 EMI-2-base
maui 3.3 EMI-2-third-party
glite-lb-types 1.3.1 EMI-2-updates
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
dcache-server-debuginfo 2.1.2 EMI-2-base
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
glite-ce-wsdl 1.14.1 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
gfal2-python 1.0.1 EMI-2-updates
glite-ce-cream-core 1.14.2 EMI-2-updates
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-updates
mpi-start 1.4.0 EMI-2-updates
voms-doc 2.0.9 EMI-2-updates
gridsite-services 1.7.21 EMI-2-base
glite-px-myproxy-yaim 4.1.7 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
maui-client 3.3 EMI-2-third-party
cgreen 1.0.1 EMI-2-updates
pseudonymity-ui 1.1.0 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
lfc-server-oracle 1.8.5 EMI-2-updates
gfal2-debuginfo 2.0.0 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
glite-lb-harvester 1.2.4 EMI-2-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
gridsite-gsexec 1.7.25 EMI-2-updates
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
gridsite-debuginfo 1.7.25 EMI-2-updates
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
maui-server 3.3 EMI-2-third-party
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-lbjp-common-gss 3.1.4 EMI-2-updates
activemq-cpp-library 3.2.5 EMI-2-third-party
CGSI-gSOAP 1.3.5 EMI-2-base
gridsite-devel 1.7.25 EMI-2-updates
emi-wms-nagios 1.0.0 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
srm2-api-c-debuginfo 2.3.2 EMI-2-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
emi-voms-oracle 1.0.1 EMI-2-base
glite-ce-cream 1.14.2 EMI-2-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
glite-wms-helper-devel 3.4.0 EMI-2-updates
lcgdm-dav-devel 0.11.0 EMI-2-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-updates
glite-wms-ui-commands 3.4.0 EMI-2-base
nordugrid-arc-information-index 1.0.2 EMI-2-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
glite-lb-logger-msg 1.1.5 EMI-2-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
gfal2-python 1.0.1 EMI-2-updates
xrootd-client-admin-java 3.2.5 EMI-2-third-party
xrootd 3.2.5 EMI-2-third-party
glite-yaim-mpi 1.1.12 EMI-2-updates
glite-jobid-api-c 2.1.2 EMI-2-updates

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm
cat <<EOF > /etc/yum.repos.d/epel-testing-enable.repo
[epel-testing]
name=Extra Packages for Enterprise Linux 5 - Testing - \$basearch
#mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=testing-epel5&arch=\$basearch
baseurl=http://scientificlinux.physik.uni-muenchen.de/mirror/epel/testing/5/\$basearch
        ftp://mirror.switch.ch/mirror/epel/testing/5/\$basearch
        http://download.fedoraproject.org/pub/epel/testing/5/\$basearch
failovermethod=priority
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL
priority=39
EOF

yum install -y emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           228 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
709 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el5 set to be updated
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.x86_64 0:2.5.1-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.25-5.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.8-2.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-server.x86_64 0:5.9-2.el5 set to be updated
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-common.x86_64 0:14.9-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: globus-common
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.x86_64 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage
---> Package myproxy.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package myproxy-libs.x86_64 0:5.9-2.el5 set to be updated
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package voms.x86_64 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package globus-callout.x86_64 0:2.2-1.el5 set to be updated
---> Package globus-common-progs.x86_64 0:14.9-1.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.4-1.el5 set to be updated
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package globus-xio.x86_64 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package voms-clients.x86_64 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package gettext.x86_64 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext
---> Package m4.x86_64 0:1.4.5-3.el5.1 set to be updated
---> Package patch.x86_64 0:2.5.4-31.el5 set to be updated
---> Package pax.x86_64 0:3.4-2.el5 set to be updated
---> Package time.x86_64 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.x86_64 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                       Arch     Version           Repository       Size
================================================================================
Installing:
 emi-px                        x86_64   1.0.1-1.el5       EMI-2-base      1.9 k
 glite-px-proxyrenewal         x86_64   1.3.25-5.el5      EMI-2-base      1.9 k
Installing for dependencies:
 bdii                          noarch   5.2.12-1.el5      EMI-2-updates    22 k
 emi-version                   x86_64   2.5.1-1.sl5       EMI-2-updates   2.0 k
 expect                        x86_64   5.43.0-8.el5      sl-base         160 k
 fetch-crl                     noarch   2.8.5-1.el5       epel             24 k
 gettext                       x86_64   0.17-1.el5        sl-base         2.4 M
 glite-info-provider-service   noarch   1.9.0-5.el5       EMI-2-updates    66 k
 glite-px-myproxy-yaim         noarch   4.1.7-1.el5       EMI-2-base      8.1 k
 glite-px-proxyrenewal-devel   x86_64   1.3.25-5.el5      EMI-2-base      5.8 k
 glite-px-proxyrenewal-libs    x86_64   1.3.25-5.el5      EMI-2-base       19 k
 glite-px-proxyrenewal-progs   x86_64   1.3.25-5.el5      EMI-2-base       34 k
 glite-yaim-bdii               noarch   4.3.11-1.el5      EMI-2-updates   9.5 k
 glite-yaim-core               noarch   5.1.0-1.sl5       EMI-2-base      118 k
 globus-callout                x86_64   2.2-1.el5         epel             17 k
 globus-common                 x86_64   14.9-1.el5        epel-testing    132 k
 globus-common-progs           x86_64   14.9-1.el5        epel-testing     34 k
 globus-gsi-callback           x86_64   4.4-1.el5         epel-testing     43 k
 globus-gsi-cert-utils         x86_64   8.3-1.el5         epel             20 k
 globus-gsi-cert-utils-progs   x86_64   8.3-1.el5         epel             26 k
 globus-gsi-credential         x86_64   5.3-1.el5         epel             36 k
 globus-gsi-openssl-error      x86_64   2.1-2.el5         epel             16 k
 globus-gsi-proxy-core         x86_64   6.2-1.el5         epel             37 k
 globus-gsi-proxy-ssl          x86_64   4.1-2.el5         epel             18 k
 globus-gsi-sysconfig          x86_64   5.3-1.el5         epel             31 k
 globus-gss-assist             x86_64   8.6-1.el5         epel             35 k
 globus-gssapi-gsi             x86_64   10.7-1.el5        epel             62 k
 globus-openssl-module         x86_64   3.2-1.el5         epel             14 k
 globus-proxy-utils            x86_64   5.0-2.el5         epel             45 k
 globus-usage                  x86_64   3.1-2.el5         epel             17 k
 globus-xio                    x86_64   3.3-1.el5         epel            178 k
 glue-schema                   noarch   2.0.8-2.el5       EMI-2-updates    34 k
 libgomp                       x86_64   4.4.6-3.el5.1     sl-base          69 k
 libtool-ltdl                  x86_64   1.5.22-7.el5_4    sl-base          38 k
 m4                            x86_64   1.4.5-3.el5.1     sl-base         171 k
 make                          x86_64   1:3.81-3.el5      sl-base         471 k
 myproxy                       x86_64   5.9-2.el5         epel-testing     87 k
 myproxy-admin                 x86_64   5.9-2.el5         epel-testing     54 k
 myproxy-libs                  x86_64   5.9-2.el5         epel-testing    125 k
 myproxy-server                x86_64   5.9-2.el5         epel-testing     54 k
 openldap-clients              x86_64   2.3.43-25.el5     sl-base         224 k
 openldap-servers              x86_64   2.3.43-25.el5     sl-base         2.2 M
 patch                         x86_64   2.5.4-31.el5      sl-base          63 k
 pax                           x86_64   3.4-2.el5         sl-base          63 k
 redhat-lsb                    x86_64   4.0-2.1.4.el5     sl-base          24 k
 time                          x86_64   1.7-27.2.2        sl-base          17 k
 voms                          x86_64   2.0.9-1.el5       EMI-2-updates   164 k
 voms-clients                  x86_64   2.0.9-1.el5       EMI-2-updates   172 k

Transaction Summary
================================================================================
Install      48 Package(s)
Upgrade       0 Package(s)

Total download size: 7.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.3 MB/s | 7.6 MB     00:05     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : libtool-ltdl                                            1/48 

  Installing     : globus-common                                           2/48 

  Installing     : globus-gsi-openssl-error                                3/48 

  Installing     : globus-gsi-sysconfig                                    4/48 

  Installing     : globus-gsi-proxy-ssl                                    5/48 

  Installing     : globus-openssl-module                                   6/48 

  Installing     : globus-gsi-cert-utils                                   7/48 

  Installing     : globus-gsi-callback                                     8/48 

  Installing     : globus-gsi-credential                                   9/48 

  Installing     : globus-gsi-proxy-core                                  10/48 

  Installing     : voms                                                   11/48 

  Installing     : globus-gssapi-gsi                                      12/48 

  Installing     : make                                                   13/48 

  Installing     : openldap-servers                                       14/48 

  Installing     : voms-clients                                           15/48 

  Installing     : globus-xio                                             16/48 

  Installing     : globus-usage                                           17/48 

  Installing     : globus-common-progs                                    18/48 

  Installing     : globus-callout                                         19/48 

  Installing     : globus-gss-assist                                      20/48 

  Installing     : myproxy-libs                                           21/48 

  Installing     : myproxy-server                                         22/48 

  Installing     : glite-px-proxyrenewal-libs                             23/48 

  Installing     : glite-px-proxyrenewal-progs                            24/48 

  Installing     : globus-proxy-utils                                     25/48 

  Installing     : myproxy                                                26/48 

  Installing     : m4                                                     27/48 

  Installing     : expect                                                 28/48 

  Installing     : pax                                                    29/48 

  Installing     : time                                                   30/48 

  Installing     : patch                                                  31/48 

  Installing     : libgomp                                                32/48 

  Installing     : gettext                                                33/48 

  Installing     : openldap-clients                                       34/48 

  Installing     : glue-schema                                            35/48 

  Installing     : bdii                                                   36/48 

  Installing     : redhat-lsb                                             37/48 

  Installing     : glite-yaim-core                                        38/48 

  Installing     : glite-px-proxyrenewal-devel                            39/48 

  Installing     : globus-gsi-cert-utils-progs                            40/48 

  Installing     : myproxy-admin                                          41/48 

  Installing     : emi-version                                            42/48 

  Installing     : glite-info-provider-service                            43/48 

  Installing     : glite-yaim-bdii                                        44/48 

  Installing     : glite-px-myproxy-yaim                                  45/48 

  Installing     : fetch-crl                                              46/48 

  Installing     : glite-px-proxyrenewal                                  47/48 

  Installing     : emi-px                                                 48/48 

Installed:
  emi-px.x86_64 0:1.0.1-1.el5    glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5   

Dependency Installed:
  bdii.noarch 0:5.2.12-1.el5                                                    
  emi-version.x86_64 0:2.5.1-1.sl5                                              
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.x86_64 0:0.17-1.el5                                                   
  glite-info-provider-service.noarch 0:1.9.0-5.el5                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5                                    
  glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5                             
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  globus-callout.x86_64 0:2.2-1.el5                                             
  globus-common.x86_64 0:14.9-1.el5                                             
  globus-common-progs.x86_64 0:14.9-1.el5                                       
  globus-gsi-callback.x86_64 0:4.4-1.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5                                
  globus-gsi-credential.x86_64 0:5.3-1.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el5                                       
  globus-gss-assist.x86_64 0:8.6-1.el5                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el5                                         
  globus-openssl-module.x86_64 0:3.2-1.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.3-1.el5                                                 
  glue-schema.noarch 0:2.0.8-2.el5                                              
  libgomp.x86_64 0:4.4.6-3.el5.1                                                
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  m4.x86_64 0:1.4.5-3.el5.1                                                     
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.9-2.el5                                                    
  myproxy-admin.x86_64 0:5.9-2.el5                                              
  myproxy-libs.x86_64 0:5.9-2.el5                                               
  myproxy-server.x86_64 0:5.9-2.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  patch.x86_64 0:2.5.4-31.el5                                                   
  pax.x86_64 0:3.4-2.el5                                                        
  redhat-lsb.x86_64 0:4.0-2.1.4.el5                                             
  time.x86_64 0:1.7-27.2.2                                                      
  voms.x86_64 0:2.0.9-1.el5                                                     
  voms-clients.x86_64 0:2.0.9-1.el5                                             

Complete!
   INFO: Configuring HOST: nympha14-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:37 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:37:59 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
chown: `edguser.edguser': invalid user
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.9-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 179
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha14-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha14-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=179(glite) gid=179(glite) groups=179(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Dec 29 02:39:30 nympha14-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha14-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ................................................................................................................................................................................................................................................................................................................................................ Done Proxy Verify OK Your proxy is valid until: Sat Jan 5 02:39:33 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u179
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:58, i.e. 3598 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:41, i.e. 35381 s)   done
Checking time left on original proxy... (0:29:53, i.e. 1793 s)   done
Checking renewal (35381 > 1793)?    done
Other particulars:
Registered proxy 42581 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1793 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=445249467/CN=785600762/CN=1305344429
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha14-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35381) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sat Dec 29 15:09:40 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Dec 29 03:09:40 nympha14-2.zcu.cz px-test-all.sh:    end
Dec 29 03:09:40 nympha14-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy
glite-px-myproxy-yaim.noarch: W: no-documentation
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 23 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_usage.so.0
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_gss_assist.so.3
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libssl.so.6
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libz.so.1
1 packages and 0 specfiles checked; 0 errors, 7 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal-progs.x86_64: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 0 errors, 8 warnings.

emi-px
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Dec 29 03:09:43 nympha14-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 6 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host minos38-2.zcu.cz
Duration 35 min
Testbed uptime 03:27:05 up 40 min,  0 users,  load average: 0.32, 0.13, 0.17

Test Repo Contents

CGSI-gSOAP 1.3.5 EMI-2-updates
CGSI-gSOAP 1.3.5 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
a1_grid_env 3.0.2 EMI-2-base
a1_grid_env-debuginfo 3.0.2 EMI-2-base
activemq 5.4.2 EMI-2-third-party
activemq-cpp-library 3.2.5 EMI-2-third-party
agents-common 1.1.5 EMI-2-base
agents-common-debuginfo 1.1.5 EMI-2-base
ant1.8 1.8.1 EMI-2-third-party
apr-util1.3-devel 1.3.10 EMI-2-third-party
apr1.4-devel 1.4.2 EMI-2-third-party
argus-gsi-pep-callout 1.2.2 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
argus-parent 1.5.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
argus-pep-api-c 2.1.0 EMI-2-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
argus-pep-api-c-devel 2.1.0 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
argus-pep-api-java 2.1.0 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
argus-pep-server 1.5.1 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
axis1.4 1.4 EMI-2-third-party
axis2 1.6.1 EMI-2-third-party
bdii-config-site 1.0.6 EMI-2-base
bdii-config-top 1.0.6 EMI-2-updates
c-check 0.9.8 EMI-2-third-party
canl-c 1.0.4 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
canl-c-devel 1.0.4 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
canl-java 1.0.0 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
cgreen 1.0.1 EMI-2-updates
cgreen-debuginfo 1.0.1 EMI-2-updates
cgreen-devel 1.0.1 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
condor-emi 7.8.0 EMI-2-third-party
config-service 2.6.9 EMI-2-base
config-service-debuginfo 2.6.9 EMI-2-base
cx_Oracle 5.0.3 EMI-2-third-party
dcache-server 2.1.2 EMI-2-base
dcache-server 2.2.4 EMI-2-updates
dcache-server-debuginfo 2.1.2 EMI-2-base
dcache-srmclient 2.2.4 EMI-2-updates
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
dcap 2.47.7 EMI-2-updates
dcap-debuginfo 2.47.6 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
dcap-devel 2.47.7 EMI-2-updates
dcap-libs 2.47.7 EMI-2-updates
dcap-libs 2.47.7 EMI-2-updates
dcap-tunnel-gsi 2.47.7 EMI-2-updates
dcap-tunnel-krb 2.47.7 EMI-2-updates
dcap-tunnel-ssl 2.47.7 EMI-2-updates
dcap-tunnel-telnet 2.47.7 EMI-2-updates
delegation-api-c 2.1.2 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
delegation-cli 2.1.3 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
dmlite-plugins-mysql 0.4.1 EMI-2-updates
dmlite-plugins-oracle 0.4.0 EMI-2-updates
dpm-copy-server-oracle 1.8.5 EMI-2-updates
dpm-devel 1.8.5 EMI-2-updates
dpm-dsi 1.8.3 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
dpm-libs 1.8.5 EMI-2-updates
dpm-name-server-oracle 1.8.5 EMI-2-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-updates
dpm-srm-server-oracle 1.8.5 EMI-2-updates
dpm-xrootd 3.1.1 EMI-2-updates
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
dpm-xrootd-devel 3.1.1 EMI-2-updates
dpm-yaim 4.2.9 EMI-2-updates
dynsched-generic 2.4.2 EMI-2-updates
edg-mkgridmap 4.0.0 EMI-2-base
editline 2.9 EMI-2-third-party
ees 0.1.3 EMI-2-base
ees-debuginfo 0.1.3 EMI-2-base
ees-devel 0.1.3 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-apel 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-cream-nagios 1.0.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-updates
emi-dpm_mysql 1.8.5 EMI-2-updates
emi-dpm_oracle 1.8.5 EMI-2-updates
emi-emir 1.2.0 EMI-2-updates
emi-fta_oracle 2.2.8 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
emi-lb 1.0.1 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
emi-lfc_mysql 1.8.5 EMI-2-updates
emi-lfc_oracle 1.8.5 EMI-2-updates
emi-lsf-utils 2.0.0 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
emi-px 1.0.1 EMI-2-base
emi-px-debuginfo 1.0.1 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-resource-information-service 1.0.3 EMI-2-updates
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-torque-server-debuginfo 1.0.0 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-updates
emi-trustmanager-axis 2.0.2 EMI-2-base
emi-trustmanager-axis2 1.0.1 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
emi-ui 2.0.1 EMI-2-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
emi-version 2.5.1 EMI-2-updates
emi-version-debuginfo 2.4.0 EMI-2-updates
emi-voms-mysql 1.0.1 EMI-2-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-wms 1.0.2 EMI-2-updates
emi-wms-debuginfo 1.0.2 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
emi-wn 2.0.1 EMI-2-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
emi.dcache.srm-probes 1.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emir-serp 1.1.0 EMI-2-updates
emird 1.0.1 EMI-2-base
fts-devel 1.0.0 EMI-2-base
gfal 1.13.19 EMI-2-updates
gfal-debuginfo 1.13.19 EMI-2-updates
gfal-devel 1.13.19 EMI-2-updates
gfal-doc 1.13.0 EMI-2-updates
gfal-python 1.13.0 EMI-2-updates
gfal2 2.0.0 EMI-2-updates
gfal2-all 2.0.0 EMI-2-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
gfal2-core 2.0.0 EMI-2-updates
gfal2-debuginfo 2.0.0 EMI-2-updates
gfal2-devel 2.0.0 EMI-2-updates
gfal2-doc 2.0.0 EMI-2-updates
gfal2-plugin-dcap 2.0.0 EMI-2-updates
gfal2-plugin-gridftp 2.0.0 EMI-2-updates
gfal2-plugin-lfc 2.0.0 EMI-2-updates
gfal2-plugin-rfio 2.0.0 EMI-2-updates
gfal2-plugin-srm 2.0.0 EMI-2-updates
gfal2-python 1.0.1 EMI-2-updates
gfal2-python 1.0.1 EMI-2-updates
gfal2-python-debuginfo 1.0.1 EMI-2-updates
gfal2-transfer 2.0.0 EMI-2-updates
gfalFS 1.0.0 EMI-2-updates
gfalFS-debuginfo 1.0.0 EMI-2-base
glexec 0.9.6 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-apel-publisher 2.0.16 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-ce-blahp 1.18.2 EMI-2-updates
glite-ce-ce-plugin 1.14.0 EMI-2-base
glite-ce-common-java 1.14.1 EMI-2-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
glite-ce-cream 1.14.2 EMI-2-updates
glite-ce-cream-api-java 1.14.2 EMI-2-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
glite-ce-cream-client-devel 1.14.0 EMI-2-base
glite-ce-cream-core 1.14.2 EMI-2-updates
glite-ce-cream-es 1.14.2 EMI-2-updates
glite-ce-cream-utils 1.2.2 EMI-2-updates
glite-ce-job-plugin 1.14.0 EMI-2-base
glite-ce-monitor 1.14.0 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
glite-ce-wsdl 1.14.1 EMI-2-updates
glite-ce-yaim-cream-ce 4.3.1 EMI-2-updates
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-updates
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-updates
glite-info-site 0.4.0 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
glite-info-update-endpoints 2.0.10 EMI-2-updates
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
glite-jdl-api-java 3.2.0 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
glite-jobid-api-java 1.2.0 EMI-2-updates
glite-lb-client 5.1.6 EMI-2-updates
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
glite-lb-client-devel 5.1.6 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-lb-client-progs 5.1.6 EMI-2-updates
glite-lb-common 8.1.5 EMI-2-updates
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-lb-doc 1.3.6 EMI-2-updates
glite-lb-harvester 1.2.4 EMI-2-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-lb-logger 2.3.7 EMI-2-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-lb-logger-devel 2.3.7 EMI-2-updates
glite-lb-logger-msg 1.1.5 EMI-2-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
glite-lb-server 2.3.8 EMI-2-updates
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-lb-types 1.3.1 EMI-2-updates
glite-lb-utils 2.2.3 EMI-2-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
glite-lb-ws-interface 3.3.1 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
glite-lb-yaim 4.4.4 EMI-2-updates
glite-lbjp-common-db 3.1.3 EMI-2-updates
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
glite-lbjp-common-log 1.2.1 EMI-2-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
glite-lbjp-common-trio 2.2.3 EMI-2-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
glite-px-proxyrenewal 1.3.25 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
glite-resource-discovery-file-c 2.1.2 EMI-2-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
glite-service-discovery-api-c 2.2.3 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
glite-wms-broker 3.4.0 EMI-2-updates
glite-wms-broker-devel 3.4.0 EMI-2-updates
glite-wms-brokerinfo 3.4.0 EMI-2-updates
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-updates
glite-wms-classad_plugin 3.4.0 EMI-2-updates
glite-wms-classad_plugin-devel 3.4.0 EMI-2-updates
glite-wms-common 3.4.0 EMI-2-updates
glite-wms-common-devel 3.4.0 EMI-2-updates
glite-wms-configuration 3.4.0 EMI-2-updates
glite-wms-helper 3.4.0 EMI-2-updates
glite-wms-helper-devel 3.4.0 EMI-2-updates
glite-wms-ice 3.4.0 EMI-2-updates
glite-wms-ism 3.4.0 EMI-2-updates
glite-wms-ism-devel 3.4.0 EMI-2-updates
glite-wms-jobsubmission 3.4.0 EMI-2-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-updates
glite-wms-jobsubmission-lib 3.4.0 EMI-2-updates
glite-wms-manager 3.4.0 EMI-2-updates
glite-wms-matchmaking 3.4.0 EMI-2-updates
glite-wms-matchmaking-devel 3.4.0 EMI-2-updates
glite-wms-purger 3.4.0 EMI-2-updates
glite-wms-purger-devel 3.4.0 EMI-2-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
glite-wms-ui-commands 3.4.0 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-updates
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-updates
glite-wn-info 1.0.3 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
glite-yaim-clients 5.0.1 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glite-yaim-core 5.1.0 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
glite-yaim-mpi 1.1.12 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-updates
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
globus-gram-job-manager-scripts 4.2 EMI-2-third-party
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
glue-schema 2.0.8 EMI-2-updates
glue-schema-doc 2.0.8 EMI-2-updates
glue-validator 1.0.2 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-updates
gridftp-ifce 2.2.0 EMI-2-updates
gridftp-ifce 2.2.0 EMI-2-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
gridftp-ifce-devel 2.1.4 EMI-2-updates
gridftp-ifce-devel 2.2.0 EMI-2-updates
gridsite 1.7.25 EMI-2-updates
gridsite-apache 1.7.21 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
gridsite-debuginfo 1.7.25 EMI-2-updates
gridsite-devel 1.7.24 EMI-2-updates
gridsite-devel 1.7.25 EMI-2-updates
gridsite-gsexec 1.7.25 EMI-2-updates
gridsite-libs 1.7.24 EMI-2-updates
gridsite-libs 1.7.25 EMI-2-updates
gridsite-service-clients 1.7.25 EMI-2-updates
gridsite-services 1.7.21 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
gsoap2.7-devel 2.7.6b EMI-2-third-party
gwt-lib 1.7.1 EMI-2-third-party
info-dynamic-pbs 3.0.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
is-interface 1.13.9 EMI-2-updates
is-interface-debuginfo 1.13.9 EMI-2-updates
is-interface-debuginfo 1.13.9 EMI-2-updates
is-interface-devel 1.13.9 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
jug 1.1 EMI-2-third-party
kill-stale-ftp 1.0.1 EMI-2-base
lcas 1.3.18 EMI-2-base
lcas-debuginfo 1.3.18 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
lcas-plugins-check-executable 1.2.4 EMI-2-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
lcas-plugins-voms 1.3.10 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
lcg-info 1.12.2 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.1 EMI-2-updates
lcg-info-dynamic-software 1.0.8 EMI-2-updates
lcg-infosites 3.1.0 EMI-2-base
lcg-pbs-utils 2.0.0 EMI-2-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
lcg-util 1.13.0 EMI-2-updates
lcg-util-debuginfo 1.13.9 EMI-2-updates
lcg-util-devel 1.13.9 EMI-2-updates
lcg-util-libs 1.13.9 EMI-2-updates
lcg-util-python 1.13.0 EMI-2-updates
lcgdm-dav 0.11.0 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
lcgdm-dav-devel 0.11.0 EMI-2-updates
lcgdm-dav-libs 0.11.0 EMI-2-updates
lcgdm-dav-server 0.11.0 EMI-2-updates
lcgdm-debuginfo 1.8.3.1 EMI-2-base
lcgdm-devel 1.8.5 EMI-2-updates
lcgdm-libs 1.8.5 EMI-2-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
lcmaps 1.5.5 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
lfc-libs 1.8.5 EMI-2-updates
lfc-server-oracle 1.8.5 EMI-2-updates
lfc-yaim 4.2.6 EMI-2-updates
libcurl-openssl 7.21.7 EMI-2-third-party
libcurl-openssl-devel 7.21.7 EMI-2-third-party
lrms-python-generic 2.2.1 EMI-2-base
maui 3.3 EMI-2-third-party
maui-client 3.3 EMI-2-third-party
maui-devel 3.3 EMI-2-third-party
maui-devel 3.3 EMI-2-third-party
maui-server 3.3 EMI-2-third-party
maven 2.2.1 EMI-2-third-party
mkgltempdir 0.0.3 EMI-2-base
mongo-10gen 2.0.4 EMI-2-third-party
mongo-10gen-server 2.0.4 EMI-2-third-party
mpi-start 1.4.0 EMI-2-updates
msg-ifce 1.0.0 EMI-2-base
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
nordugrid-arc 2.0.1 EMI-2-updates
nordugrid-arc-arex 2.0.1 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
nordugrid-arc-client 2.0.1 EMI-2-updates
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
nordugrid-arc-compat 1.0.1 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
nordugrid-arc-compute-element 1.0.2 EMI-2-updates
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
nordugrid-arc-devel 2.0.1 EMI-2-updates
nordugrid-arc-doc 1.2.0 EMI-2-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
nordugrid-arc-egiis 2.0.1 EMI-2-updates
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
nordugrid-arc-hed 2.0.1 EMI-2-updates
nordugrid-arc-information-index 1.0.2 EMI-2-updates
nordugrid-arc-java 2.0.1 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
nordugrid-arc-python 2.0.1 EMI-2-updates
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
oracle-compat 1.0.0 EMI-2-base
oracle-compat-debuginfo 1.0.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
pseudonymity-server 1.1.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
sd2cache 1.1.5 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
semsg 1.3.1 EMI-2-base
semsg-debuginfo 1.3.1 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
semsg-server 1.3.1 EMI-2-base
srm-api-c 1.2.2 EMI-2-base
srm-api-c-debuginfo 1.2.2 EMI-2-base
srm-ifce 1.13.0 EMI-2-updates
srm-ifce-debuginfo 1.13.0 EMI-2-updates
srm-ifce-devel 1.13.0 EMI-2-updates
srm-util-cpp 2.4.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
srm2-api-c 2.3.2 EMI-2-base
srm2-api-c-debuginfo 2.3.2 EMI-2-base
storm-backend-server 1.10.0 EMI-2-updates
storm-dynamic-info-provider 1.7.4 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-updates
storm-gridhttps-server 1.1.0 EMI-2-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
storm-srm-client 1.6.0 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
transfer-agents 3.4.11 EMI-2-base
transfer-agents-debuginfo 3.4.11 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
transfer-fts 3.7.7 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
tstorm 1.2.1 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-updates
unicore-hila-gridftp 2.3.0 EMI-2-updates
unicore-hila-shell 2.3.0 EMI-2-updates
unicore-hila-unicore6 2.3.0 EMI-2-updates
unicore-nagios-plugins 2.2.1 EMI-2-updates
unicore-registry6 5.0.0 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
unicore-ucc6 5.0.0 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
unicore-uvos-webapp 1.5.0 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
util-c 1.3.2 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
voms 2.0.9 EMI-2-updates
voms 2.0.9 EMI-2-updates
voms-admin-client 2.0.17 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
voms-api-java 2.0.9 EMI-2-updates
voms-api-java-javadoc 2.0.9 EMI-2-updates
voms-clients 2.0.9 EMI-2-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
voms-devel 2.0.9 EMI-2-updates
voms-devel-debuginfo 2.0.8 EMI-2-base
voms-doc 2.0.9 EMI-2-updates
voms-mysql-plugin 3.1.6 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-base
voms-server 2.0.9 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
wnodes_bait 2.0.8 EMI-2-updates
wnodes_hypervisor 2.0.5 EMI-2-updates
wnodes_manager 2.0.3 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
wnodes_site_specific 2.0.2 EMI-2-updates
wnodes_utils 2.0.4 EMI-2-updates
xacml 1.1.2 EMI-2-base
xacml-debuginfo 1.1.2 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
xrootd 3.2.5 EMI-2-third-party
xrootd-client 3.2.5 EMI-2-third-party
xrootd-client-admin-java 3.2.5 EMI-2-third-party
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
xrootd-debuginfo 3.2.5 EMI-2-third-party
xrootd-devel 3.0.5 EMI-2-third-party
xrootd-devel 3.2.5 EMI-2-third-party
xrootd-doc 3.2.5 EMI-2-third-party
xrootd-fuse 3.2.5 EMI-2-third-party
xrootd-libs 3.0.5 EMI-2-third-party
xrootd-libs 3.2.5 EMI-2-third-party
yaim-argus_server 1.5.1 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
yaim-glexec-wn 2.3.2 EMI-2-base
yaim-storm 4.2.2 EMI-2-updates
yaim-voms 1.1.1 EMI-2-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl6/x86_64/base/emi-release-2.0.0-1.sl6.noarch.rpm
cat <<EOF > /etc/yum.repos.d/epel-testing-enable.repo
[epel-testing]
name=Extra Packages for Enterprise Linux 6 - Testing - \$basearch
#mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=testing-epel6&arch=\$basearch
baseurl=http://scientificlinux.physik.uni-muenchen.de/mirror/epel/testing/6/\$basearch
        ftp://mirror.switch.ch/mirror/epel/testing/6/\$basearch
        http://download.fedoraproject.org/pub/epel/testing/6/\$basearch
failovermethod=priority
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
priority=39
EOF

yum install -y emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-plugin-priorities.noarch 0:1.1.30-14.el6 will be installed
---> Package yum-plugin-protectbase.noarch 0:1.1.30-14.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch         Version               Repository
                                                                           Size
================================================================================
Installing:
 yum-plugin-priorities        noarch       1.1.30-14.el6         sl        21 k
 yum-plugin-protectbase       noarch       1.1.30-14.el6         sl        19 k

Transaction Summary
================================================================================
Install       2 Package(s)

Total download size: 41 k
Installed size: 50 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                            98 kB/s |  41 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : yum-plugin-priorities-1.1.30-14.el6.noarch                   1/2 

  Installing : yum-plugin-protectbase-1.1.30-14.el6.noarch                  2/2 

  Verifying  : yum-plugin-protectbase-1.1.30-14.el6.noarch                  1/2 

  Verifying  : yum-plugin-priorities-1.1.30-14.el6.noarch                   2/2 

Installed:
  yum-plugin-priorities.noarch 0:1.1.30-14.el6                                  
  yum-plugin-protectbase.noarch 0:1.1.30-14.el6                                 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl6/x86_64/base/emi-release-2.0.0-1.sl6.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: priorities, protectbase, security
759 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el6 will be installed
--> Processing Dependency: myproxy-admin for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: emi-version for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: bdii for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: myproxy-server for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: fetch-crl for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glue-schema for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glite-info-provider-service for package: emi-px-1.0.1-1.el6.x86_64
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-devel(x86-64) for package: glite-px-proxyrenewal-1.3.25-5.el6.x86_64
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal-1.3.25-5.el6.x86_64
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el6 will be installed
--> Processing Dependency: openldap-servers for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: expect for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: policycoreutils-python for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: openldap-clients for package: bdii-5.2.12-1.el6.noarch
---> Package emi-version.x86_64 0:2.5.1-1.sl6 will be installed
---> Package fetch-crl.noarch 0:3.0.8-1.el6 will be installed
--> Processing Dependency: perl(LWP) for package: fetch-crl-3.0.8-1.el6.noarch
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el6 will be installed
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el6 will be installed
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim-4.1.7-1.el6.noarch
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim-4.1.7-1.el6.noarch
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-libs(x86-64) = 1.3.25-5.el6 for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
---> Package glue-schema.noarch 0:2.0.8-2.el6 will be installed
---> Package myproxy-admin.x86_64 0:5.9-2.el6 will be installed
--> Processing Dependency: myproxy = 5.9-2.el6 for package: myproxy-admin-5.9-2.el6.x86_64
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin-5.9-2.el6.x86_64
---> Package myproxy-server.x86_64 0:5.9-2.el6 will be installed
--> Running transaction check
---> Package expect.x86_64 0:5.44.1.15-4.el6 will be installed
--> Processing Dependency: libtcl8.5.so()(64bit) for package: expect-5.44.1.15-4.el6.x86_64
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el6 will be installed
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el6 will be installed
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl6 will be installed
--> Processing Dependency: redhat-lsb for package: glite-yaim-core-5.1.0-1.sl6.noarch
---> Package globus-common.x86_64 0:14.9-1.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: globus-common-14.9-1.el6.x86_64
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-openssl-module(x86-64) >= 3 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-proxy-ssl(x86-64) >= 4 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-openssl-error(x86-64) >= 2 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs-8.3-1.el6.x86_64
---> Package globus-gsi-credential.x86_64 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-sysconfig(x86-64) >= 5 for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-callback(x86-64) >= 4 for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential-5.3-1.el6.x86_64
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el6 will be installed
---> Package globus-gss-assist.x86_64 0:8.6-1.el6 will be installed
--> Processing Dependency: globus-callout(x86-64) >= 2 for package: globus-gss-assist-8.6-1.el6.x86_64
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist-8.6-1.el6.x86_64
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el6 will be installed
---> Package globus-usage.x86_64 0:3.1-2.el6 will be installed
--> Processing Dependency: globus-xio(x86-64) >= 3 for package: globus-usage-3.1-2.el6.x86_64
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage-3.1-2.el6.x86_64
---> Package myproxy.x86_64 0:5.9-2.el6 will be installed
--> Processing Dependency: voms-clients for package: myproxy-5.9-2.el6.x86_64
--> Processing Dependency: globus-proxy-utils for package: myproxy-5.9-2.el6.x86_64
---> Package myproxy-libs.x86_64 0:5.9-2.el6 will be installed
---> Package openldap-clients.x86_64 0:2.4.23-26.el6_3.2 will be installed
---> Package openldap-servers.x86_64 0:2.4.23-26.el6_3.2 will be installed
--> Processing Dependency: portreserve for package: openldap-servers-2.4.23-26.el6_3.2.x86_64
--> Processing Dependency: make for package: openldap-servers-2.4.23-26.el6_3.2.x86_64
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::Heuristic) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::URL) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
---> Package policycoreutils-python.x86_64 0:2.0.83-19.24.el6 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
---> Package voms.x86_64 0:2.0.9-1.el6 will be installed
--> Running transaction check
---> Package audit-libs-python.x86_64 0:2.2-2.el6 will be installed
---> Package globus-callout.x86_64 0:2.2-1.el6 will be installed
---> Package globus-common-progs.x86_64 0:14.9-1.el6 will be installed
---> Package globus-gsi-callback.x86_64 0:4.4-1.el6 will be installed
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el6 will be installed
---> Package globus-openssl-module.x86_64 0:3.2-1.el6 will be installed
---> Package globus-proxy-utils.x86_64 0:5.0-2.el6 will be installed
---> Package globus-xio.x86_64 0:3.3-1.el6 will be installed
---> Package libcgroup.x86_64 0:0.37-4.el6 will be installed
---> Package libselinux-python.x86_64 0:2.0.94-5.3.el6 will be installed
---> Package libsemanage-python.x86_64 0:2.0.43-4.1.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package make.x86_64 1:3.81-20.el6 will be installed
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
---> Package perl-HTML-Parser.x86_64 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.x86_64
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package portreserve.x86_64 0:0.0.4-9.el6 will be installed
---> Package redhat-lsb.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/batch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/gettext for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Harness for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/ed for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/at for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Simple for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/time for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-ExtUtils-MakeMaker for package: redhat-lsb-4.0-3.el6.x86_64
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
---> Package tcl.x86_64 1:8.5.7-6.el6 will be installed
---> Package voms-clients.x86_64 0:2.0.9-1.el6 will be installed
--> Running transaction check
---> Package at.x86_64 0:3.1.10-43.el6_2.1 will be installed
---> Package bc.x86_64 0:1.06.95-1.el6 will be installed
---> Package ed.x86_64 0:1.1-3.3.el6 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package patch.x86_64 0:2.6-6.el6 will be installed
---> Package pax.x86_64 0:3.4-10.1.el6 will be installed
---> Package perl-CGI.x86_64 0:3.51-127.el6 will be installed
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 will be installed
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 will be installed
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 will be installed
---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 will be installed
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/fc-list for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-match for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-cache for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf_xlib-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoxft-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXt.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be installed
---> Package time.x86_64 0:1.7-37.1.el6 will be installed
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 will be installed
---> Package atk.x86_64 0:1.28.0-2.el6 will be installed
---> Package cairo.x86_64 0:1.8.8-3.1.el6 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
---> Package cups.x86_64 1:1.4.2-48.el6 will be installed
--> Processing Dependency: tmpwatch for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
---> Package cups-libs.x86_64 1:1.4.2-48.el6 will be installed
--> Processing Dependency: libtiff.so.3()(64bit) for package: 1:cups-libs-1.4.2-48.el6.x86_64
---> Package fontconfig.x86_64 0:2.8.0-3.el6 will be installed
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 will be installed
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package freetype.x86_64 0:2.3.11-6.el6_2.9 will be installed
---> Package ghostscript.x86_64 0:8.70-14.el6_3.1 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: ghostscript-8.70-14.el6_3.1.x86_64
---> Package gtk2.x86_64 0:2.18.9-10.el6 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
---> Package libICE.x86_64 0:1.0.6-1.el6 will be installed
---> Package libSM.x86_64 0:1.1.0-7.1.el6 will be installed
---> Package libX11.x86_64 0:1.3-2.el6 will be installed
--> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.3-2.el6.x86_64
---> Package libXext.x86_64 0:1.1-3.el6 will be installed
---> Package libXft.x86_64 0:2.1.13-4.1.el6 will be installed
---> Package libXi.x86_64 0:1.3-3.el6 will be installed
---> Package libXrender.x86_64 0:0.9.5-1.el6 will be installed
---> Package libXt.x86_64 0:1.0.7-1.el6 will be installed
---> Package libXtst.x86_64 0:1.0.99.2-3.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-4.el6 will be installed
---> Package libjpeg.x86_64 0:6b-46.el6 will be installed
---> Package libpng.x86_64 2:1.2.49-1.el6_2 will be installed
---> Package mesa-libGL.x86_64 0:7.11-5.el6 will be installed
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-5.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-5.el6 will be installed
---> Package pango.x86_64 0:1.28.1-3.el6_0.5 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
---> Package perl-devel.x86_64 4:5.10.1-127.el6 will be installed
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-127.el6.x86_64
---> Package qt.x86_64 1:4.6.2-24.el6 will be installed
---> Package qt-x11.x86_64 1:4.6.2-24.el6 will be installed
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 will be installed
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gstreamer.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libgudev-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 will be installed
---> Package libX11-common.noarch 0:1.3-2.el6 will be installed
---> Package libXcomposite.x86_64 0:0.4.1-2.el6 will be installed
---> Package libXcursor.x86_64 0:1.1.10-2.el6 will be installed
---> Package libXdamage.x86_64 0:1.1.2-1.el6 will be installed
---> Package libXfixes.x86_64 0:4.0.4-1.el6 will be installed
---> Package libXinerama.x86_64 0:1.1-1.el6 will be installed
---> Package libXrandr.x86_64 0:1.3.0-4.el6 will be installed
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 will be installed
---> Package libmng.x86_64 0:1.0.10-4.1.el6 will be installed
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libthai.x86_64 0:0.1.12-3.el6 will be installed
---> Package libtiff.x86_64 0:3.9.4-9.el6_3 will be installed
---> Package libxcb.x86_64 0:1.5-1.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.5-1.el6.x86_64
---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 will be installed
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 will be installed
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 will be installed
---> Package pixman.x86_64 0:0.18.4-1.el6_0.1 will be installed
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 will be installed
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 will be installed
---> Package urw-fonts.noarch 0:2.4-10.el6 will be installed
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 will be installed
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 will be installed
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 will be installed
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: pkgconfig for package: gstreamer-tools-0.10.29-1.el6.x86_64
---> Package iso-codes.noarch 0:3.16-2.el6 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be installed
---> Package libXau.x86_64 0:1.0.5-1.el6 will be installed
---> Package libXv.x86_64 0:1.0.5-1.el6 will be installed
---> Package libgudev1.x86_64 0:147-2.41.el6 will be installed
---> Package libogg.x86_64 2:1.1.4-2.1.el6 will be installed
---> Package liboil.x86_64 0:0.3.16-4.1.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
---> Package libtheora.x86_64 1:1.1.0-2.el6 will be installed
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 will be installed
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 will be installed
---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 will be installed
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 will be installed
---> Package libfontenc.x86_64 0:1.0.5-2.el6 will be installed
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
---> Package poppler-data.noarch 0:0.4.0-1.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch    Version              Repository      Size
================================================================================
Installing:
 emi-px                       x86_64  1.0.1-1.el6          EMI-2-base     2.1 k
 glite-px-proxyrenewal        x86_64  1.3.25-5.el6         EMI-2-base     2.1 k
Installing for dependencies:
 alsa-lib                     x86_64  1.0.22-3.el6         sl             369 k
 at                           x86_64  3.1.10-43.el6_2.1    sl              59 k
 atk                          x86_64  1.28.0-2.el6         sl             190 k
 audit-libs-python            x86_64  2.2-2.el6            sl              58 k
 avahi-libs                   x86_64  0.6.25-11.el6        sl              53 k
 bc                           x86_64  1.06.95-1.el6        sl             109 k
 bdii                         noarch  5.2.12-1.el6         EMI-2-updates   22 k
 cairo                        x86_64  1.8.8-3.1.el6        sl             308 k
 cdparanoia-libs              x86_64  10.2-5.1.el6         sl              47 k
 cups                         x86_64  1:1.4.2-48.el6       sl             2.3 M
 cups-libs                    x86_64  1:1.4.2-48.el6       sl             315 k
 ed                           x86_64  1.1-3.3.el6          sl              71 k
 emi-version                  x86_64  2.5.1-1.sl6          EMI-2-updates  2.2 k
 expect                       x86_64  5.44.1.15-4.el6      sl             255 k
 fetch-crl                    noarch  3.0.8-1.el6          epel            45 k
 fontconfig                   x86_64  2.8.0-3.el6          sl             185 k
 foomatic                     x86_64  4.0.4-1.el6_1.1      sl             250 k
 foomatic-db                  noarch  4.0-7.20091126.el6   sl             979 k
 foomatic-db-filesystem       noarch  4.0-7.20091126.el6   sl             3.4 k
 foomatic-db-ppds             noarch  4.0-7.20091126.el6   sl              19 M
 freetype                     x86_64  2.3.11-6.el6_2.9     sl             358 k
 gettext                      x86_64  0.17-16.el6          sl             1.8 M
 ghostscript                  x86_64  8.70-14.el6_3.1      sl-security    4.4 M
 ghostscript-fonts            noarch  5.50-23.1.el6        sl             749 k
 glite-info-provider-service  noarch  1.9.0-5.el6          EMI-2-updates   61 k
 glite-px-myproxy-yaim        noarch  4.1.7-1.el6          EMI-2-base     8.6 k
 glite-px-proxyrenewal-devel  x86_64  1.3.25-5.el6         EMI-2-base     6.0 k
 glite-px-proxyrenewal-libs   x86_64  1.3.25-5.el6         EMI-2-base      17 k
 glite-px-proxyrenewal-progs  x86_64  1.3.25-5.el6         EMI-2-base      30 k
 glite-yaim-bdii              noarch  4.3.11-1.el6         EMI-2-updates   10 k
 glite-yaim-core              noarch  5.1.0-1.sl6          EMI-2-base     102 k
 globus-callout               x86_64  2.2-1.el6            epel            18 k
 globus-common                x86_64  14.9-1.el6           epel-testing   115 k
 globus-common-progs          x86_64  14.9-1.el6           epel-testing    33 k
 globus-gsi-callback          x86_64  4.4-1.el6            epel-testing    39 k
 globus-gsi-cert-utils        x86_64  8.3-1.el6            epel            20 k
 globus-gsi-cert-utils-progs  x86_64  8.3-1.el6            epel            26 k
 globus-gsi-credential        x86_64  5.3-1.el6            epel            33 k
 globus-gsi-openssl-error     x86_64  2.1-2.el6            epel            17 k
 globus-gsi-proxy-core        x86_64  6.2-1.el6            epel            33 k
 globus-gsi-proxy-ssl         x86_64  4.1-2.el6            epel            17 k
 globus-gsi-sysconfig         x86_64  5.3-1.el6            epel            28 k
 globus-gss-assist            x86_64  8.6-1.el6            epel            33 k
 globus-gssapi-gsi            x86_64  10.7-1.el6           epel            56 k
 globus-openssl-module        x86_64  3.2-1.el6            epel            14 k
 globus-proxy-utils           x86_64  5.0-2.el6            epel            43 k
 globus-usage                 x86_64  3.1-2.el6            epel            17 k
 globus-xio                   x86_64  3.3-1.el6            epel           160 k
 glue-schema                  noarch  2.0.8-2.el6          EMI-2-updates   31 k
 gnutls                       x86_64  2.8.5-4.el6_2.2      sl             341 k
 gstreamer                    x86_64  0.10.29-1.el6        sl             763 k
 gstreamer-plugins-base       x86_64  0.10.29-1.el6        sl             942 k
 gstreamer-tools              x86_64  0.10.29-1.el6        sl              22 k
 gtk2                         x86_64  2.18.9-10.el6        sl             3.3 M
 hicolor-icon-theme           noarch  0.11-1.1.el6         sl              39 k
 iso-codes                    noarch  3.16-2.el6           sl             2.4 M
 jasper-libs                  x86_64  1.900.1-15.el6_1.1   sl             135 k
 lcms-libs                    x86_64  1.19-1.el6           sl              99 k
 libICE                       x86_64  1.0.6-1.el6          sl              52 k
 libSM                        x86_64  1.1.0-7.1.el6        sl              25 k
 libX11                       x86_64  1.3-2.el6            sl             581 k
 libX11-common                noarch  1.3-2.el6            sl             187 k
 libXau                       x86_64  1.0.5-1.el6          sl              21 k
 libXcomposite                x86_64  0.4.1-2.el6          sl              16 k
 libXcursor                   x86_64  1.1.10-2.el6         sl              31 k
 libXdamage                   x86_64  1.1.2-1.el6          sl              15 k
 libXext                      x86_64  1.1-3.el6            sl              32 k
 libXfixes                    x86_64  4.0.4-1.el6          sl              19 k
 libXfont                     x86_64  1.4.1-2.el6_1        sl             127 k
 libXft                       x86_64  2.1.13-4.1.el6       sl              48 k
 libXi                        x86_64  1.3-3.el6            sl              31 k
 libXinerama                  x86_64  1.1-1.el6            sl              14 k
 libXrandr                    x86_64  1.3.0-4.el6          sl              29 k
 libXrender                   x86_64  0.9.5-1.el6          sl              26 k
 libXt                        x86_64  1.0.7-1.el6          sl             173 k
 libXtst                      x86_64  1.0.99.2-3.el6       sl              21 k
 libXv                        x86_64  1.0.5-1.el6          sl              20 k
 libXxf86vm                   x86_64  1.1.0-1.el6          sl              18 k
 libcgroup                    x86_64  0.37-4.el6           sl             103 k
 libfontenc                   x86_64  1.0.5-2.el6          sl              24 k
 libgomp                      x86_64  4.4.6-4.el6          sl             116 k
 libgudev1                    x86_64  147-2.41.el6         sl              58 k
 libjpeg                      x86_64  6b-46.el6            sl             133 k
 libmng                       x86_64  1.0.10-4.1.el6       sl             164 k
 libogg                       x86_64  2:1.1.4-2.1.el6      sl              20 k
 liboil                       x86_64  0.3.16-4.1.el6       sl             120 k
 libpng                       x86_64  2:1.2.49-1.el6_2     sl             181 k
 libselinux-python            x86_64  2.0.94-5.3.el6       sl             201 k
 libsemanage-python           x86_64  2.0.43-4.1.el6       sl              80 k
 libtasn1                     x86_64  2.3-3.el6_2.1        sl             237 k
 libthai                      x86_64  0.1.12-3.el6         sl             182 k
 libtheora                    x86_64  1:1.1.0-2.el6        sl             128 k
 libtiff                      x86_64  3.9.4-9.el6_3        sl-security    341 k
 libtool-ltdl                 x86_64  2.2.6-15.5.el6       sl              43 k
 libvisual                    x86_64  0.4.0-9.1.el6        sl             134 k
 libvorbis                    x86_64  1:1.2.3-4.el6_2.1    sl             167 k
 libxcb                       x86_64  1.5-1.el6            sl              99 k
 mailcap                      noarch  2.1.31-2.el6         sl              26 k
 make                         x86_64  1:3.81-20.el6        sl             388 k
 mesa-dri-drivers             x86_64  7.11-5.el6           sl              11 M
 mesa-libGL                   x86_64  7.11-5.el6           sl             144 k
 mesa-libGLU                  x86_64  7.11-5.el6           sl             200 k
 myproxy                      x86_64  5.9-2.el6            epel-testing    74 k
 myproxy-admin                x86_64  5.9-2.el6            epel-testing    49 k
 myproxy-libs                 x86_64  5.9-2.el6            epel-testing   112 k
 myproxy-server               x86_64  5.9-2.el6            epel-testing    51 k
 openjpeg-libs                x86_64  1.3-9.el6_3          sl-security     58 k
 openldap-clients             x86_64  2.4.23-26.el6_3.2    sl-security    163 k
 openldap-servers             x86_64  2.4.23-26.el6_3.2    sl-security    2.0 M
 pango                        x86_64  1.28.1-3.el6_0.5     sl             350 k
 patch                        x86_64  2.6-6.el6            sl              90 k
 pax                          x86_64  3.4-10.1.el6         sl              68 k
 perl-CGI                     x86_64  3.51-127.el6         sl             206 k
 perl-Compress-Raw-Zlib       x86_64  1:2.020-127.el6      sl              67 k
 perl-Compress-Zlib           x86_64  2.020-127.el6        sl              42 k
 perl-ExtUtils-MakeMaker      x86_64  6.55-127.el6         sl             290 k
 perl-ExtUtils-ParseXS        x86_64  1:2.2003.0-127.el6   sl              42 k
 perl-HTML-Parser             x86_64  3.64-2.el6           sl             108 k
 perl-HTML-Tagset             noarch  3.20-4.el6           sl              15 k
 perl-IO-Compress-Base        x86_64  2.020-127.el6        sl              66 k
 perl-IO-Compress-Zlib        x86_64  2.020-127.el6        sl             133 k
 perl-Test-Harness            x86_64  3.17-127.el6         sl             229 k
 perl-Test-Simple             x86_64  0.92-127.el6         sl             110 k
 perl-URI                     noarch  1.40-2.el6           sl             116 k
 perl-devel                   x86_64  4:5.10.1-127.el6     sl             420 k
 perl-libwww-perl             noarch  5.833-2.el6          sl             386 k
 phonon-backend-gstreamer     x86_64  1:4.6.2-24.el6       sl             125 k
 pixman                       x86_64  0.18.4-1.el6_0.1     sl             146 k
 pkgconfig                    x86_64  1:0.23-9.1.el6       sl              69 k
 policycoreutils-python       x86_64  2.0.83-19.24.el6     sl             339 k
 poppler                      x86_64  0.12.4-3.el6_0.1     sl             556 k
 poppler-data                 noarch  0.4.0-1.el6          sl             2.2 M
 poppler-utils                x86_64  0.12.4-3.el6_0.1     sl              72 k
 portreserve                  x86_64  0.0.4-9.el6          sl              22 k
 qt                           x86_64  1:4.6.2-24.el6       sl             4.0 M
 qt-sqlite                    x86_64  1:4.6.2-24.el6       sl              50 k
 qt-x11                       x86_64  1:4.6.2-24.el6       sl              12 M
 qt3                          x86_64  3.3.8b-30.el6        sl             3.5 M
 redhat-lsb                   x86_64  4.0-3.el6            sl              23 k
 redhat-lsb-graphics          x86_64  4.0-3.el6            sl              11 k
 redhat-lsb-printing          x86_64  4.0-3.el6            sl             9.6 k
 setools-libs                 x86_64  3.3.7-4.el6          sl             399 k
 setools-libs-python          x86_64  3.3.7-4.el6          sl             221 k
 tcl                          x86_64  1:8.5.7-6.el6        sl             1.9 M
 time                         x86_64  1.7-37.1.el6         sl              25 k
 tmpwatch                     x86_64  2.9.16-4.el6         sl              30 k
 urw-fonts                    noarch  2.4-10.el6           sl             3.0 M
 voms                         x86_64  2.0.9-1.el6          EMI-2-updates  136 k
 voms-clients                 x86_64  2.0.9-1.el6          EMI-2-updates  104 k
 xml-common                   noarch  0.6.3-32.el6         sl             8.4 k
 xorg-x11-font-utils          x86_64  1:7.2-11.el6         sl              74 k

Transaction Summary
================================================================================
Install     153 Package(s)

Total download size: 91 M
Installed size: 260 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.7 MB/s |  91 MB     00:15     
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-emi
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : freetype-2.3.11-6.el6_2.9.x86_64                           1/153 

  Installing : fontconfig-2.8.0-3.el6.x86_64                              2/153 

  Installing : libjpeg-6b-46.el6.x86_64                                   3/153 

  Installing : 2:libpng-1.2.49-1.el6_2.x86_64                             4/153 

  Installing : libICE-1.0.6-1.el6.x86_64                                  5/153 

  Installing : libSM-1.1.0-7.1.el6.x86_64                                 6/153 

  Installing : 1:qt-4.6.2-24.el6.x86_64                                   7/153 

  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                         8/153 

  Installing : globus-common-14.9-1.el6.x86_64                            9/153 

  Installing : globus-gsi-openssl-error-2.1-2.el6.x86_64                 10/153 

  Installing : globus-gsi-sysconfig-5.3-1.el6.x86_64                     11/153 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     12/153 

  Installing : globus-openssl-module-3.2-1.el6.x86_64                    13/153 

  Installing : globus-gsi-cert-utils-8.3-1.el6.x86_64                    14/153 

  Installing : globus-gsi-callback-4.4-1.el6.x86_64                      15/153 

  Installing : globus-gsi-credential-5.3-1.el6.x86_64                    16/153 

  Installing : globus-gsi-proxy-core-6.2-1.el6.x86_64                    17/153 

  Installing : voms-2.0.9-1.el6.x86_64                                   18/153 

  Installing : globus-gssapi-gsi-10.7-1.el6.x86_64                       19/153 

  Installing : libtiff-3.9.4-9.el6_3.x86_64                              20/153 

  Installing : alsa-lib-1.0.22-3.el6.x86_64                              21/153 

  Installing : 2:libogg-1.1.4-2.1.el6.x86_64                             22/153 

  Installing : 1:make-3.81-20.el6.x86_64                                 23/153 

  Installing : lcms-libs-1.19-1.el6.x86_64                               24/153 

  Installing : libmng-1.0.10-4.1.el6.x86_64                              25/153 

  Installing : jasper-libs-1.900.1-15.el6_1.1.x86_64                     26/153 

  Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64           27/153 

  Installing : perl-Test-Harness-3.17-127.el6.x86_64                     28/153 

  Installing : 4:perl-devel-5.10.1-127.el6.x86_64                        29/153 

  Installing : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64               30/153 

  Installing : avahi-libs-0.6.25-11.el6.x86_64                           31/153 

  Installing : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64             32/153 

  Installing : libfontenc-1.0.5-2.el6.x86_64                             33/153 

  Installing : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          34/153 

  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                           35/153 

  Installing : portreserve-0.0.4-9.el6.x86_64                            36/153 

  Installing : openjpeg-libs-1.3-9.el6_3.x86_64                          37/153 

  Installing : perl-IO-Compress-Base-2.020-127.el6.x86_64                38/153 

  Installing : glue-schema-2.0.8-2.el6.noarch                            39/153 

  Installing : atk-1.28.0-2.el6.x86_64                                   40/153 

  Installing : perl-IO-Compress-Zlib-2.020-127.el6.x86_64                41/153 

  Installing : perl-Compress-Zlib-2.020-127.el6.x86_64                   42/153 

  Installing : openldap-servers-2.4.23-26.el6_3.2.x86_64                 43/153 

  Installing : gstreamer-tools-0.10.29-1.el6.x86_64                      44/153 

  Installing : gstreamer-0.10.29-1.el6.x86_64                            45/153 

  Installing : libXfont-1.4.1-2.el6_1.x86_64                             46/153 

  Installing : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                   47/153 

  Installing : ghostscript-fonts-5.50-23.1.el6.noarch                    48/153 

  Installing : perl-Test-Simple-0.92-127.el6.x86_64                      49/153 

  Installing : 1:libtheora-1.1.0-2.el6.x86_64                            50/153 

  Installing : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                        51/153 

  Installing : voms-clients-2.0.9-1.el6.x86_64                           52/153 

  Installing : globus-common-progs-14.9-1.el6.x86_64                     53/153 

  Installing : globus-gsi-cert-utils-progs-8.3-1.el6.x86_64              54/153 

  Installing : globus-callout-2.2-1.el6.x86_64                           55/153 

  Installing : globus-gss-assist-8.6-1.el6.x86_64                        56/153 

  Installing : myproxy-libs-5.9-2.el6.x86_64                             57/153 

  Installing : globus-proxy-utils-5.0-2.el6.x86_64                       58/153 

  Installing : myproxy-5.9-2.el6.x86_64                                  59/153 

  Installing : globus-xio-3.3-1.el6.x86_64                               60/153 

  Installing : globus-usage-3.1-2.el6.x86_64                             61/153 

  Installing : myproxy-server-5.9-2.el6.x86_64                           62/153 

  Installing : glite-px-proxyrenewal-libs-1.3.25-5.el6.x86_64            63/153 

  Installing : glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64           64/153 

  Installing : glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64           65/153 

  Installing : myproxy-admin-5.9-2.el6.x86_64                            66/153 

  Installing : 1:qt-sqlite-4.6.2-24.el6.x86_64                           67/153 

  Installing : urw-fonts-2.4-10.el6.noarch                               68/153 

  Installing : xml-common-0.6.3-32.el6.noarch                            69/153 

  Installing : iso-codes-3.16-2.el6.noarch                               70/153 

  Installing : glite-yaim-bdii-4.3.11-1.el6.noarch                       71/153 

  Installing : mailcap-2.1.31-2.el6.noarch                               72/153 

  Installing : libgomp-4.4.6-4.el6.x86_64                                73/153 

  Installing : gettext-0.17-16.el6.x86_64                                74/153 

  Installing : mesa-dri-drivers-7.11-5.el6.x86_64                        75/153 

  Installing : perl-URI-1.40-2.el6.noarch                                76/153 

  Installing : emi-version-2.5.1-1.sl6.x86_64                            77/153 

  Installing : openldap-clients-2.4.23-26.el6_3.2.x86_64                 78/153 

  Installing : libthai-0.1.12-3.el6.x86_64                               79/153 

  Installing : libXau-1.0.5-1.el6.x86_64                                 80/153 

  Installing : libxcb-1.5-1.el6.x86_64                                   81/153 

  Installing : libtasn1-2.3-3.el6_2.1.x86_64                             82/153 

  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                             83/153 

  Installing : 1:cups-libs-1.4.2-48.el6.x86_64                           84/153 

  Installing : patch-2.6-6.el6.x86_64                                    85/153 

  Installing : libvisual-0.4.0-9.1.el6.x86_64                            86/153 

  Installing : 1:tcl-8.5.7-6.el6.x86_64                                  87/153 

  Installing : expect-5.44.1.15-4.el6.x86_64                             88/153 

  Installing : pax-3.4-10.1.el6.x86_64                                   89/153 

  Installing : poppler-data-0.4.0-1.el6.noarch                           90/153 

  Installing : poppler-0.12.4-3.el6_0.1.x86_64                           91/153 

  Installing : poppler-utils-0.12.4-3.el6_0.1.x86_64                     92/153 

  Installing : bc-1.06.95-1.el6.x86_64                                   93/153 

  Installing : tmpwatch-2.9.16-4.el6.x86_64                              94/153 

  Installing : 1:cups-1.4.2-48.el6.x86_64                                95/153 

  Installing : foomatic-db-ppds-4.0-7.20091126.el6.noarch                96/153 

  Installing : foomatic-db-4.0-7.20091126.el6.noarch                     97/153 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                        98/153 

  Installing : perl-HTML-Parser-3.64-2.el6.x86_64                        99/153 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                      100/153 

  Installing : fetch-crl-3.0.8-1.el6.noarch                             101/153 

  Installing : glite-info-provider-service-1.9.0-5.el6.noarch           102/153 

  Installing : setools-libs-3.3.7-4.el6.x86_64                          103/153 

  Installing : setools-libs-python-3.3.7-4.el6.x86_64                   104/153 

  Installing : perl-CGI-3.51-127.el6.x86_64                             105/153 

  Installing : audit-libs-python-2.2-2.el6.x86_64                       106/153 

  Installing : pixman-0.18.4-1.el6_0.1.x86_64                           107/153 

  Installing : liboil-0.3.16-4.1.el6.x86_64                             108/153 

  Installing : libsemanage-python-2.0.43-4.1.el6.x86_64                 109/153 

  Installing : ed-1.1-3.3.el6.x86_64                                    110/153 

  Installing : cdparanoia-libs-10.2-5.1.el6.x86_64                      111/153 

  Installing : libgudev1-147-2.41.el6.x86_64                            112/153 

  Installing : time-1.7-37.1.el6.x86_64                                 113/153 

  Installing : hicolor-icon-theme-0.11-1.1.el6.noarch                   114/153 

  Installing : at-3.1.10-43.el6_2.1.x86_64                              115/153 

  Installing : libcgroup-0.37-4.el6.x86_64                              116/153 

  Installing : libX11-common-1.3-2.el6.noarch                           117/153 

  Installing : libX11-1.3-2.el6.x86_64                                  118/153 

  Installing : libXext-1.1-3.el6.x86_64                                 119/153 

  Installing : libXrender-0.9.5-1.el6.x86_64                            120/153 

  Installing : libXfixes-4.0.4-1.el6.x86_64                             121/153 

  Installing : cairo-1.8.8-3.1.el6.x86_64                               122/153 

  Installing : libXi-1.3-3.el6.x86_64                                   123/153 

  Installing : libXcursor-1.1.10-2.el6.x86_64                           124/153 

  Installing : libXrandr-1.3.0-4.el6.x86_64                             125/153 

  Installing : libXft-2.1.13-4.1.el6.x86_64                             126/153 

  Installing : pango-1.28.1-3.el6_0.5.x86_64                            127/153 

  Installing : libXinerama-1.1-1.el6.x86_64                             128/153 

  Installing : libXdamage-1.1.2-1.el6.x86_64                            129/153 

  Installing : libXt-1.0.7-1.el6.x86_64                                 130/153 

  Installing : ghostscript-8.70-14.el6_3.1.x86_64                       131/153 

  Installing : foomatic-4.0.4-1.el6_1.1.x86_64                          132/153 

  Installing : redhat-lsb-printing-4.0-3.el6.x86_64                     133/153 

  Installing : qt3-3.3.8b-30.el6.x86_64                                 134/153 

  Installing : libXtst-1.0.99.2-3.el6.x86_64                            135/153 

  Installing : libXcomposite-0.4.1-2.el6.x86_64                         136/153 

  Installing : gtk2-2.18.9-10.el6.x86_64                                137/153 

  Installing : libXv-1.0.5-1.el6.x86_64                                 138/153 

  Installing : gstreamer-plugins-base-0.10.29-1.el6.x86_64              139/153 

  Installing : libXxf86vm-1.1.0-1.el6.x86_64                            140/153 

  Installing : mesa-libGL-7.11-5.el6.x86_64                             141/153 

  Installing : mesa-libGLU-7.11-5.el6.x86_64                            142/153 

  Installing : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64           143/153 

  Installing : 1:qt-x11-4.6.2-24.el6.x86_64                             144/153 

  Installing : redhat-lsb-graphics-4.0-3.el6.x86_64                     145/153 

  Installing : redhat-lsb-4.0-3.el6.x86_64                              146/153 

  Installing : glite-yaim-core-5.1.0-1.sl6.noarch                       147/153 

  Installing : glite-px-myproxy-yaim-4.1.7-1.el6.noarch                 148/153 

  Installing : libselinux-python-2.0.94-5.3.el6.x86_64                  149/153 

  Installing : policycoreutils-python-2.0.83-19.24.el6.x86_64           150/153 

  Installing : bdii-5.2.12-1.el6.noarch                                 151/153 

  Installing : emi-px-1.0.1-1.el6.x86_64                                152/153 

  Installing : glite-px-proxyrenewal-1.3.25-5.el6.x86_64                153/153 

  Verifying  : perl-Compress-Zlib-2.020-127.el6.x86_64                    1/153 

  Verifying  : libselinux-python-2.0.94-5.3.el6.x86_64                    2/153 

  Verifying  : atk-1.28.0-2.el6.x86_64                                    3/153 

  Verifying  : myproxy-admin-5.9-2.el6.x86_64                             4/153 

  Verifying  : libX11-common-1.3-2.el6.noarch                             5/153 

  Verifying  : foomatic-4.0.4-1.el6_1.1.x86_64                            6/153 

  Verifying  : libcgroup-0.37-4.el6.x86_64                                7/153 

  Verifying  : at-3.1.10-43.el6_2.1.x86_64                                8/153 

  Verifying  : globus-gsi-cert-utils-progs-8.3-1.el6.x86_64               9/153 

  Verifying  : hicolor-icon-theme-0.11-1.1.el6.noarch                    10/153 

  Verifying  : myproxy-libs-5.9-2.el6.x86_64                             11/153 

  Verifying  : ghostscript-fonts-5.50-23.1.el6.noarch                    12/153 

  Verifying  : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64               13/153 

  Verifying  : 1:cups-libs-1.4.2-48.el6.x86_64                           14/153 

  Verifying  : time-1.7-37.1.el6.x86_64                                  15/153 

  Verifying  : libxcb-1.5-1.el6.x86_64                                   16/153 

  Verifying  : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     17/153 

  Verifying  : glue-schema-2.0.8-2.el6.noarch                            18/153 

  Verifying  : globus-common-progs-14.9-1.el6.x86_64                     19/153 

  Verifying  : bdii-5.2.12-1.el6.noarch                                  20/153 

  Verifying  : perl-IO-Compress-Base-2.020-127.el6.x86_64                21/153 

  Verifying  : 2:libpng-1.2.49-1.el6_2.x86_64                            22/153 

  Verifying  : voms-clients-2.0.9-1.el6.x86_64                           23/153 

  Verifying  : glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64           24/153 

  Verifying  : libgudev1-147-2.41.el6.x86_64                             25/153 

  Verifying  : cdparanoia-libs-10.2-5.1.el6.x86_64                       26/153 

  Verifying  : ed-1.1-3.3.el6.x86_64                                     27/153 

  Verifying  : libsemanage-python-2.0.43-4.1.el6.x86_64                  28/153 

  Verifying  : libXt-1.0.7-1.el6.x86_64                                  29/153 

  Verifying  : mesa-libGL-7.11-5.el6.x86_64                              30/153 

  Verifying  : liboil-0.3.16-4.1.el6.x86_64                              31/153 

  Verifying  : libXrender-0.9.5-1.el6.x86_64                             32/153 

  Verifying  : gstreamer-0.10.29-1.el6.x86_64                            33/153 

  Verifying  : 1:cups-1.4.2-48.el6.x86_64                                34/153 

  Verifying  : openldap-servers-2.4.23-26.el6_3.2.x86_64                 35/153 

  Verifying  : gnutls-2.8.5-4.el6_2.2.x86_64                             36/153 

  Verifying  : globus-common-14.9-1.el6.x86_64                           37/153 

  Verifying  : pixman-0.18.4-1.el6_0.1.x86_64                            38/153 

  Verifying  : 1:qt-sqlite-4.6.2-24.el6.x86_64                           39/153 

  Verifying  : audit-libs-python-2.2-2.el6.x86_64                        40/153 

  Verifying  : perl-CGI-3.51-127.el6.x86_64                              41/153 

  Verifying  : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64           42/153 

  Verifying  : fontconfig-2.8.0-3.el6.x86_64                             43/153 

  Verifying  : openjpeg-libs-1.3-9.el6_3.x86_64                          44/153 

  Verifying  : libtiff-3.9.4-9.el6_3.x86_64                              45/153 

  Verifying  : setools-libs-3.3.7-4.el6.x86_64                           46/153 

  Verifying  : globus-gss-assist-8.6-1.el6.x86_64                        47/153 

  Verifying  : libXinerama-1.1-1.el6.x86_64                              48/153 

  Verifying  : voms-2.0.9-1.el6.x86_64                                   49/153 

  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                       50/153 

  Verifying  : globus-callout-2.2-1.el6.x86_64                           51/153 

  Verifying  : lcms-libs-1.19-1.el6.x86_64                               52/153 

  Verifying  : qt3-3.3.8b-30.el6.x86_64                                  53/153 

  Verifying  : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64            54/153 

  Verifying  : libXrandr-1.3.0-4.el6.x86_64                              55/153 

  Verifying  : libXext-1.1-3.el6.x86_64                                  56/153 

  Verifying  : libXcomposite-0.4.1-2.el6.x86_64                          57/153 

  Verifying  : globus-usage-3.1-2.el6.x86_64                             58/153 

  Verifying  : libXv-1.0.5-1.el6.x86_64                                  59/153 

  Verifying  : portreserve-0.0.4-9.el6.x86_64                            60/153 

  Verifying  : glite-info-provider-service-1.9.0-5.el6.noarch            61/153 

  Verifying  : globus-gsi-proxy-core-6.2-1.el6.x86_64                    62/153 

  Verifying  : iso-codes-3.16-2.el6.noarch                               63/153 

  Verifying  : globus-gsi-cert-utils-8.3-1.el6.x86_64                    64/153 

  Verifying  : myproxy-server-5.9-2.el6.x86_64                           65/153 

  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                        66/153 

  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                        67/153 

  Verifying  : 1:pkgconfig-0.23-9.1.el6.x86_64                           68/153 

  Verifying  : libXcursor-1.1.10-2.el6.x86_64                            69/153 

  Verifying  : 4:perl-devel-5.10.1-127.el6.x86_64                        70/153 

  Verifying  : ghostscript-8.70-14.el6_3.1.x86_64                        71/153 

  Verifying  : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          72/153 

  Verifying  : libjpeg-6b-46.el6.x86_64                                  73/153 

  Verifying  : tmpwatch-2.9.16-4.el6.x86_64                              74/153 

  Verifying  : gtk2-2.18.9-10.el6.x86_64                                 75/153 

  Verifying  : bc-1.06.95-1.el6.x86_64                                   76/153 

  Verifying  : libXdamage-1.1.2-1.el6.x86_64                             77/153 

  Verifying  : poppler-data-0.4.0-1.el6.noarch                           78/153 

  Verifying  : 1:qt-4.6.2-24.el6.x86_64                                  79/153 

  Verifying  : jasper-libs-1.900.1-15.el6_1.1.x86_64                     80/153 

  Verifying  : globus-xio-3.3-1.el6.x86_64                               81/153 

  Verifying  : globus-proxy-utils-5.0-2.el6.x86_64                       82/153 

  Verifying  : pango-1.28.1-3.el6_0.5.x86_64                             83/153 

  Verifying  : poppler-0.12.4-3.el6_0.1.x86_64                           84/153 

  Verifying  : myproxy-5.9-2.el6.x86_64                                  85/153 

  Verifying  : expect-5.44.1.15-4.el6.x86_64                             86/153 

  Verifying  : setools-libs-python-3.3.7-4.el6.x86_64                    87/153 

  Verifying  : pax-3.4-10.1.el6.x86_64                                   88/153 

  Verifying  : 1:tcl-8.5.7-6.el6.x86_64                                  89/153 

  Verifying  : 1:libtheora-1.1.0-2.el6.x86_64                            90/153 

  Verifying  : libfontenc-1.0.5-2.el6.x86_64                             91/153 

  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64             92/153 

  Verifying  : libvisual-0.4.0-9.1.el6.x86_64                            93/153 

  Verifying  : cairo-1.8.8-3.1.el6.x86_64                                94/153 

  Verifying  : urw-fonts-2.4-10.el6.noarch                               95/153 

  Verifying  : 1:qt-x11-4.6.2-24.el6.x86_64                              96/153 

  Verifying  : glite-yaim-core-5.1.0-1.sl6.noarch                        97/153 

  Verifying  : glite-px-proxyrenewal-libs-1.3.25-5.el6.x86_64            98/153 

  Verifying  : 1:make-3.81-20.el6.x86_64                                 99/153 

  Verifying  : 2:libogg-1.1.4-2.1.el6.x86_64                            100/153 

  Verifying  : libSM-1.1.0-7.1.el6.x86_64                               101/153 

  Verifying  : perl-HTML-Parser-3.64-2.el6.x86_64                       102/153 

  Verifying  : globus-gsi-callback-4.4-1.el6.x86_64                     103/153 

  Verifying  : globus-gsi-openssl-error-2.1-2.el6.x86_64                104/153 

  Verifying  : libXi-1.3-3.el6.x86_64                                   105/153 

  Verifying  : poppler-utils-0.12.4-3.el6_0.1.x86_64                    106/153 

  Verifying  : gstreamer-plugins-base-0.10.29-1.el6.x86_64              107/153 

  Verifying  : policycoreutils-python-2.0.83-19.24.el6.x86_64           108/153 

  Verifying  : libXfixes-4.0.4-1.el6.x86_64                             109/153 

  Verifying  : patch-2.6-6.el6.x86_64                                   110/153 

  Verifying  : gstreamer-tools-0.10.29-1.el6.x86_64                     111/153 

  Verifying  : libtasn1-2.3-3.el6_2.1.x86_64                            112/153 

  Verifying  : redhat-lsb-4.0-3.el6.x86_64                              113/153 

  Verifying  : foomatic-db-4.0-7.20091126.el6.noarch                    114/153 

  Verifying  : libmng-1.0.10-4.1.el6.x86_64                             115/153 

  Verifying  : fetch-crl-3.0.8-1.el6.noarch                             116/153 

  Verifying  : globus-gsi-credential-5.3-1.el6.x86_64                   117/153 

  Verifying  : libX11-1.3-2.el6.x86_64                                  118/153 

  Verifying  : perl-IO-Compress-Zlib-2.020-127.el6.x86_64               119/153 

  Verifying  : perl-Test-Simple-0.92-127.el6.x86_64                     120/153 

  Verifying  : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                       121/153 

  Verifying  : libXau-1.0.5-1.el6.x86_64                                122/153 

  Verifying  : libthai-0.1.12-3.el6.x86_64                              123/153 

  Verifying  : glite-px-proxyrenewal-1.3.25-5.el6.x86_64                124/153 

  Verifying  : globus-gssapi-gsi-10.7-1.el6.x86_64                      125/153 

  Verifying  : redhat-lsb-printing-4.0-3.el6.x86_64                     126/153 

  Verifying  : avahi-libs-0.6.25-11.el6.x86_64                          127/153 

  Verifying  : perl-Test-Harness-3.17-127.el6.x86_64                    128/153 

  Verifying  : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                  129/153 

  Verifying  : libXft-2.1.13-4.1.el6.x86_64                             130/153 

  Verifying  : foomatic-db-ppds-4.0-7.20091126.el6.noarch               131/153 

  Verifying  : openldap-clients-2.4.23-26.el6_3.2.x86_64                132/153 

  Verifying  : emi-version-2.5.1-1.sl6.x86_64                           133/153 

  Verifying  : redhat-lsb-graphics-4.0-3.el6.x86_64                     134/153 

  Verifying  : mesa-libGLU-7.11-5.el6.x86_64                            135/153 

  Verifying  : libXxf86vm-1.1.0-1.el6.x86_64                            136/153 

  Verifying  : emi-px-1.0.1-1.el6.x86_64                                137/153 

  Verifying  : glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64          138/153 

  Verifying  : alsa-lib-1.0.22-3.el6.x86_64                             139/153 

  Verifying  : perl-URI-1.40-2.el6.noarch                               140/153 

  Verifying  : libXfont-1.4.1-2.el6_1.x86_64                            141/153 

  Verifying  : mesa-dri-drivers-7.11-5.el6.x86_64                       142/153 

  Verifying  : libgomp-4.4.6-4.el6.x86_64                               143/153 

  Verifying  : mailcap-2.1.31-2.el6.noarch                              144/153 

  Verifying  : glite-yaim-bdii-4.3.11-1.el6.noarch                      145/153 

  Verifying  : freetype-2.3.11-6.el6_2.9.x86_64                         146/153 

  Verifying  : xml-common-0.6.3-32.el6.noarch                           147/153 

  Verifying  : libICE-1.0.6-1.el6.x86_64                                148/153 

  Verifying  : globus-gsi-sysconfig-5.3-1.el6.x86_64                    149/153 

  Verifying  : gettext-0.17-16.el6.x86_64                               150/153 

  Verifying  : libXtst-1.0.99.2-3.el6.x86_64                            151/153 

  Verifying  : globus-openssl-module-3.2-1.el6.x86_64                   152/153 

  Verifying  : glite-px-myproxy-yaim-4.1.7-1.el6.noarch                 153/153 

Installed:
  emi-px.x86_64 0:1.0.1-1.el6    glite-px-proxyrenewal.x86_64 0:1.3.25-5.el6   

Dependency Installed:
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  at.x86_64 0:3.1.10-43.el6_2.1                                                 
  atk.x86_64 0:1.28.0-2.el6                                                     
  audit-libs-python.x86_64 0:2.2-2.el6                                          
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bc.x86_64 0:1.06.95-1.el6                                                     
  bdii.noarch 0:5.2.12-1.el6                                                    
  cairo.x86_64 0:1.8.8-3.1.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-48.el6                                                    
  cups-libs.x86_64 1:1.4.2-48.el6                                               
  ed.x86_64 0:1.1-3.3.el6                                                       
  emi-version.x86_64 0:2.5.1-1.sl6                                              
  expect.x86_64 0:5.44.1.15-4.el6                                               
  fetch-crl.noarch 0:3.0.8-1.el6                                                
  fontconfig.x86_64 0:2.8.0-3.el6                                               
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  freetype.x86_64 0:2.3.11-6.el6_2.9                                            
  gettext.x86_64 0:0.17-16.el6                                                  
  ghostscript.x86_64 0:8.70-14.el6_3.1                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  glite-info-provider-service.noarch 0:1.9.0-5.el6                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el6                                    
  glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el6                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el6                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el6                             
  glite-yaim-bdii.noarch 0:4.3.11-1.el6                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl6                                          
  globus-callout.x86_64 0:2.2-1.el6                                             
  globus-common.x86_64 0:14.9-1.el6                                             
  globus-common-progs.x86_64 0:14.9-1.el6                                       
  globus-gsi-callback.x86_64 0:4.4-1.el6                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el6                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el6                                
  globus-gsi-credential.x86_64 0:5.3-1.el6                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el6                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el6                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el6                                       
  globus-gss-assist.x86_64 0:8.6-1.el6                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el6                                         
  globus-openssl-module.x86_64 0:3.2-1.el6                                      
  globus-proxy-utils.x86_64 0:5.0-2.el6                                         
  globus-usage.x86_64 0:3.1-2.el6                                               
  globus-xio.x86_64 0:3.3-1.el6                                                 
  glue-schema.noarch 0:2.0.8-2.el6                                              
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  gtk2.x86_64 0:2.18.9-10.el6                                                   
  hicolor-icon-theme.noarch 0:0.11-1.1.el6                                      
  iso-codes.noarch 0:3.16-2.el6                                                 
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libICE.x86_64 0:1.0.6-1.el6                                                   
  libSM.x86_64 0:1.1.0-7.1.el6                                                  
  libX11.x86_64 0:1.3-2.el6                                                     
  libX11-common.noarch 0:1.3-2.el6                                              
  libXau.x86_64 0:1.0.5-1.el6                                                   
  libXcomposite.x86_64 0:0.4.1-2.el6                                            
  libXcursor.x86_64 0:1.1.10-2.el6                                              
  libXdamage.x86_64 0:1.1.2-1.el6                                               
  libXext.x86_64 0:1.1-3.el6                                                    
  libXfixes.x86_64 0:4.0.4-1.el6                                                
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXft.x86_64 0:2.1.13-4.1.el6                                                
  libXi.x86_64 0:1.3-3.el6                                                      
  libXinerama.x86_64 0:1.1-1.el6                                                
  libXrandr.x86_64 0:1.3.0-4.el6                                                
  libXrender.x86_64 0:0.9.5-1.el6                                               
  libXt.x86_64 0:1.0.7-1.el6                                                    
  libXtst.x86_64 0:1.0.99.2-3.el6                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libcgroup.x86_64 0:0.37-4.el6                                                 
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libgomp.x86_64 0:4.4.6-4.el6                                                  
  libgudev1.x86_64 0:147-2.41.el6                                               
  libjpeg.x86_64 0:6b-46.el6                                                    
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  libogg.x86_64 2:1.1.4-2.1.el6                                                 
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libselinux-python.x86_64 0:2.0.94-5.3.el6                                     
  libsemanage-python.x86_64 0:2.0.43-4.1.el6                                    
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libthai.x86_64 0:0.1.12-3.el6                                                 
  libtheora.x86_64 1:1.1.0-2.el6                                                
  libtiff.x86_64 0:3.9.4-9.el6_3                                                
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxcb.x86_64 0:1.5-1.el6                                                     
  mailcap.noarch 0:2.1.31-2.el6                                                 
  make.x86_64 1:3.81-20.el6                                                     
  mesa-dri-drivers.x86_64 0:7.11-5.el6                                          
  mesa-libGL.x86_64 0:7.11-5.el6                                                
  mesa-libGLU.x86_64 0:7.11-5.el6                                               
  myproxy.x86_64 0:5.9-2.el6                                                    
  myproxy-admin.x86_64 0:5.9-2.el6                                              
  myproxy-libs.x86_64 0:5.9-2.el6                                               
  myproxy-server.x86_64 0:5.9-2.el6                                             
  openjpeg-libs.x86_64 0:1.3-9.el6_3                                            
  openldap-clients.x86_64 0:2.4.23-26.el6_3.2                                   
  openldap-servers.x86_64 0:2.4.23-26.el6_3.2                                   
  pango.x86_64 0:1.28.1-3.el6_0.5                                               
  patch.x86_64 0:2.6-6.el6                                                      
  pax.x86_64 0:3.4-10.1.el6                                                     
  perl-CGI.x86_64 0:3.51-127.el6                                                
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6                               
  perl-HTML-Parser.x86_64 0:3.64-2.el6                                          
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-Test-Harness.x86_64 0:3.17-127.el6                                       
  perl-Test-Simple.x86_64 0:0.92-127.el6                                        
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-devel.x86_64 4:5.10.1-127.el6                                            
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6                                
  pixman.x86_64 0:0.18.4-1.el6_0.1                                              
  pkgconfig.x86_64 1:0.23-9.1.el6                                               
  policycoreutils-python.x86_64 0:2.0.83-19.24.el6                              
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-9.el6                                              
  qt.x86_64 1:4.6.2-24.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-24.el6                                               
  qt-x11.x86_64 1:4.6.2-24.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  setools-libs.x86_64 0:3.3.7-4.el6                                             
  setools-libs-python.x86_64 0:3.3.7-4.el6                                      
  tcl.x86_64 1:8.5.7-6.el6                                                      
  time.x86_64 0:1.7-37.1.el6                                                    
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  urw-fonts.noarch 0:2.4-10.el6                                                 
  voms.x86_64 0:2.0.9-1.el6                                                     
  voms-clients.x86_64 0:2.0.9-1.el6                                             
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Complete!
   INFO: Configuring HOST: minos38-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:54 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:54:52 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
   WARNING: /usr/libexec/fetch-crl.sh didn't finish succesfully
   WARNING: CRLs may not be updated, please have a look !
Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
chown: invalid user: `edguser.edguser'
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
Stopping BDII: BDII already stopped
Starting BDII slapd: [  OK  ]
Starting BDII update process: [  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el6.x86_64 already installed and latest version
Package voms-clients-2.0.9-1.el6.x86_64 already installed and latest version
Package curl-7.19.7-26.el6_2.4.x86_64 already installed and latest version
Package wget-1.12-1.4.el6.x86_64 already installed and latest version
glite user ID is 496
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=minos38-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
HNAME=minos38-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=496(glite) gid=497(glite) groups=497(glite) context=system_u:system_r:initrc_t:s0
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Dec 29 02:56:45 minos38-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u496 proxy certificate has been generated /tmp/x509up_u.496 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u496 X509_USER_PROXY_BOB=/tmp/x509up_u.496 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/minos38-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ..................................................................................................... Done Proxy Verify OK Your proxy is valid until: Sat Jan 5 02:56:47 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u496
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:44, i.e. 35384 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35384 > 1794)?    done
Other particulars:
Registered proxy 42584 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=265475527/CN=1303114870/CN=581638701
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u496 proxy certificate has been generated /tmp/x509up_u.496 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u496 X509_USER_PROXY_BOB=/tmp/x509up_u.496 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/minos38-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 11:59:59 (43199)   done
Checking if old proxy (35384) was replaced by new (43199)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sat Dec 29 15:26:54 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Dec 29 03:26:54 minos38-2.zcu.cz px-test-all.sh:    end
Dec 29 03:26:54 minos38-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal-progs.x86_64: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: I: enchant-dictionary-not-found en_US
glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy
glite-px-myproxy-yaim.noarch: W: no-documentation
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 23 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_usage.so.0
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_gss_assist.so.3
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libssl.so.10
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libz.so.1
1 packages and 0 specfiles checked; 0 errors, 7 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

emi-px
emi-px.x86_64: I: enchant-dictionary-not-found en_US
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Dec 29 03:26:57 minos38-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Major upgrade from production (EMI-1 to EMI-2), Scientific 5 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform i386
Host nympha18-2.zcu.cz
Duration 36 min
Testbed uptime 03:14:47 up 41 min,  0 users,  load average: 0.34, 0.08, 0.09

Production Repo Contents

unicore-uvos-clc 1.6.0 EMI-2-base
glite-data-hydra-service 1.4.1 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
oracle-compat 1.0.0 EMI-2-third-party
glite-lbjp-common-log 1.2.1 EMI-2-updates
emi-fts_oracle 2.2.8 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
libldap2.4_2 2.4.22 EMI-2-third-party
emi-storm-srm-client-mp 1.0.0 EMI-2-base
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-updates
glite-info-provider-ldap 1.4.1 EMI-2-base
nordugrid-arc-debuginfo 2.0.1 EMI-2-updates
xacml-debuginfo 1.1.2 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
unicore-nagios-plugins 2.1.0 EMI-2-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-updates
emi-hydra-service 1.4.1 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
dpm-srm-server-oracle 1.8.5 EMI-2-updates
voms-clients 2.0.9 EMI-2-updates
lcgdm-dav-devel 0.11.0 EMI-2-updates
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gridsite-libs 1.7.25 EMI-2-updates
gridsite-apache 1.7.21 EMI-2-base
glite-lb-ws-interface 3.3.1 EMI-2-updates
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
transfer-scripts 2.2.2 EMI-2-base
glue-validator 1.0.2 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
glite-ce-blahp 1.18.0 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-updates
emi-cluster-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
wnodes_site_specific 2.0.2 EMI-2-updates
wnodes_utils 2.0.4 EMI-2-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
emi-wn 2.0.0 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
tstorm 1.2.1 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
axis1.4 1.4 EMI-2-third-party
glite-ce-cream-utils 1.2.0 EMI-2-base
wnodes_hypervisor 2.0.5 EMI-2-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
maui 3.2.6p21 EMI-2-third-party
dpm-xrootd 2.2.4 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-updates
glite-lb-doc 1.3.6 EMI-2-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
semsg-plugins-py 1.3.1 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
voms-mysql-plugin 3.1.6 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
glite-info-provider-service 1.8.1 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
emi-resource-information-service 1.0.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
dpm-xrootd-devel 2.2.4 EMI-2-base
ant1.8 1.8.1 EMI-2-third-party
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
emi-ui 2.0.0 EMI-2-base
maven 2.2.1 EMI-2-third-party
canl-c-devel 1.0.4 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
nordugrid-arc 2.0.1 EMI-2-updates
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
semsg-server 1.3.1 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
dpm-yaim 4.2.9 EMI-2-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
nordugrid-arc-compute-element 1.0.1 EMI-2-base
emi-wms 1.0.2 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
glite-lb-utils 2.2.3 EMI-2-updates
glite-yaim-cluster 2.1.0 EMI-2-base
maui-devel 3.2.6p21 EMI-2-third-party
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
emi-storm-backend-mp 1.1.0 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-updates
emird 1.0.1 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
glite-jdl-api-java 3.2.0 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-updates
emi-trustmanager-tomcat 3.0.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
nordugrid-arc-java 2.0.1 EMI-2-updates
emi-fta_oracle 2.2.8 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
lfc-yaim 4.2.6 EMI-2-updates
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
glite-data-catalog-interface 2.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
glite-hydra-ssss 1.0.1 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
nordugrid-arc-devel 2.0.1 EMI-2-updates
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-yaim-hydra 1.0.0 EMI-2-base
emi-dpm_oracle 1.8.5 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
storm-pre-assembled-configuration 1.0.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
a1_grid_env-debuginfo 3.0.2 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
voms 2.0.9 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
agents-common-debuginfo 1.1.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
sd2cache 1.1.5 EMI-2-base
yaim-storm 4.2.1 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
glite-info-update-endpoints 2.0.7 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
glite-lb-yaim 4.4.4 EMI-2-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
glite-lb-logger 2.3.7 EMI-2-updates
glite-info-dynamic-ge 6.0.0 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcg-util-debuginfo 1.13.0 EMI-2-updates
emi-dpm_mysql 1.8.5 EMI-2-updates
lcmaps-openssl-interface 1.5.5 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
emi-trustmanager 3.1.3 EMI-2-base
gridsite 1.7.25 EMI-2-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
gridsite-gsexec 1.7.25 EMI-2-updates
voms-doc 2.0.9 EMI-2-updates
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
dpm-name-server-oracle 1.8.5 EMI-2-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
lcg-info 1.12.2 EMI-2-base
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
argus-pep-api-c 2.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
lcas 1.3.18 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-updates
yaim-glexec-wn 2.3.2 EMI-2-base
mpi-start 1.4.0 EMI-2-updates
nordugrid-arc-egiis 2.0.1 EMI-2-updates
activemq-cpp-library 3.2.5 EMI-2-third-party
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
glite-wms-configuration 3.4.0 EMI-2-updates
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
condor-lcg 1.2.0 EMI-2-third-party
glite-lb-client-devel 5.1.6 EMI-2-updates
mkgltempdir 0.0.3 EMI-2-base
util-c 1.3.2 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
c-check 0.9.8 EMI-2-third-party
glite-yaim-wms 4.2.0 EMI-2-updates
condor 7.4.2 EMI-2-third-party
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
voms-api-java 2.0.9 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
unicore-ucc6 5.0.0 EMI-2-base
semsg-debuginfo 1.3.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
nordugrid-arc-hed 2.0.1 EMI-2-updates
unicore-xuudb 1.3.2 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
voms-debuginfo 2.0.9 EMI-2-updates
openldap2.4-extra-schemas 1.3 EMI-2-third-party
lcgdm-dav 0.11.0 EMI-2-updates
ees-debuginfo 0.1.3 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
mm-mysql 3.1.8 EMI-2-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
glite-yaim-core 5.1.0 EMI-2-base
emi-version 2.5.1 EMI-2-updates
lcmaps-plugins-afs 1.4.0 EMI-2-base
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
emi-px-debuginfo 1.0.1 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi-lfc_oracle 1.8.5 EMI-2-updates
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
glite-lb-server 2.3.8 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
config-service-debuginfo 2.6.9 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
editline 2.9 EMI-2-third-party
emi.amga.amga-server 2.3.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-release 2.0.0 EMI-2-base
dpm-nfs-debuginfo 0.6.2 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
ees 0.1.3 EMI-2-base
cgreen 1.0.1 EMI-2-updates
info-dynamic-pbs 3.0.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcas-plugins-basic 1.3.6 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-third-party
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
gridsite-devel 1.7.25 EMI-2-updates
emi-delegation-service-java 1.5.1 EMI-2-base
glite-lb-client 5.1.6 EMI-2-updates
wnodes_manager 2.0.3 EMI-2-updates
bdii-config-top 1.0.5 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
bdii-config-site 1.0.6 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-updates
emi-hydra-cli 3.2.1 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
lrms-python-generic 2.2.1 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
wnodes_bait 2.0.8 EMI-2-updates
glite-info-site 0.4.0 EMI-2-base
lcas-debuginfo 1.3.18 EMI-2-base
nordugrid-arc-client 2.0.1 EMI-2-updates
glite-lb-harvester 1.2.4 EMI-2-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
yaim-fts 4.1.14 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
nordugrid-arc-information-index 1.0.1 EMI-2-base
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
mongo-10gen 2.0.4 EMI-2-third-party
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-apel 1.0.0 EMI-2-base
CGSI-gSOAP 1.3.5 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-updates
semsg-libs 1.3.1 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-updates
argus-parent 1.5.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
argus-gsi-pep-callout 1.2.2 EMI-2-base
voms-admin-client 2.0.17 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
dynsched-generic 2.4.0 EMI-2-base
gridsite-service-clients 1.7.25 EMI-2-updates
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
pseudonymity-server 1.1.0 EMI-2-base
xacml 1.1.2 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
cx_Oracle 5.0.3 EMI-2-third-party
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
kill-stale-ftp 1.0.1 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
config-service 2.6.9 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
maui-client 3.2.6p21 EMI-2-third-party
canl-c++-debuginfo 0.2.0 EMI-2-base
emi-version-debuginfo 2.4.0 EMI-2-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
emi-cream-nagios 1.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
gsoap2.7-devel 2.7.6b EMI-2-third-party
gfal-debuginfo 1.13.0 EMI-2-updates
dmlite-plugins-mysql 0.4.1 EMI-2-updates
emi-lfc_mysql 1.8.5 EMI-2-updates
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-services 1.7.21 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
jug 1.1 EMI-2-third-party
emi-ge-utils 2.0.0 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
tstorm-common 1.2.1 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
cgreen-devel 1.0.1 EMI-2-updates
semsg 1.3.1 EMI-2-base
gridsite-debuginfo 1.7.25 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
emi-emir 1.1.1 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-lb-logger-msg 1.1.5 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
unicore-tsi6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-updates
emi-mpi 1.0.2 EMI-2-base
emi-px 1.0.1 EMI-2-base
glite-lb-types 1.3.1 EMI-2-updates
glite-jobid-api-c 2.1.2 EMI-2-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
gfal2-python 1.0.1 EMI-2-updates
glexec 0.9.6 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-updates
voms-server 2.0.9 EMI-2-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
activemq 5.4.2 EMI-2-third-party
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
canl-c-examples 1.0.4 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
maui-server 3.2.6p21 EMI-2-third-party
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
nordugrid-arc-python 2.0.1 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
is-interface-debuginfo 1.13.0 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
lcmaps 1.5.5 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
lcg-tags 0.4.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
unicore-uvos-webapp 1.5.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
gfal2-debuginfo 2.0.0 EMI-2-updates
glite-yaim-mpi 1.1.12 EMI-2-updates
gfalFS-debuginfo 1.0.0 EMI-2-base

Test Repo Contents

unicore-uvos-clc 1.6.0 EMI-2-base
glite-data-hydra-service 1.4.1 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
oracle-compat 1.0.0 EMI-2-third-party
glite-lbjp-common-log 1.2.1 EMI-2-updates
emi-fts_oracle 2.2.8 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
libldap2.4_2 2.4.22 EMI-2-third-party
emi-storm-srm-client-mp 1.0.0 EMI-2-base
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-updates
glite-info-provider-ldap 1.4.1 EMI-2-base
nordugrid-arc-debuginfo 2.0.1 EMI-2-updates
xacml-debuginfo 1.1.2 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
unicore-nagios-plugins 2.1.0 EMI-2-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
lcgdm-dav-libs 0.11.0 EMI-2-updates
emi-hydra-service 1.4.1 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
dpm-srm-server-oracle 1.8.5 EMI-2-updates
voms-clients 2.0.9 EMI-2-updates
lcgdm-dav-devel 0.11.0 EMI-2-updates
glite-ce-yaim-cream-ce 4.3.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gridsite-libs 1.7.25 EMI-2-updates
gridsite-apache 1.7.21 EMI-2-base
glite-lb-ws-interface 3.3.1 EMI-2-updates
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
transfer-scripts 2.2.2 EMI-2-base
glue-validator 1.0.2 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
glite-ce-blahp 1.18.0 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-ce-wsdl 1.14.0 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
glite-lb-common 8.1.5 EMI-2-updates
emi-cluster-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
wnodes_site_specific 2.0.2 EMI-2-updates
wnodes_utils 2.0.4 EMI-2-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
emi-wn 2.0.0 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
tstorm 1.2.1 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
axis1.4 1.4 EMI-2-third-party
glite-ce-cream-utils 1.2.0 EMI-2-base
wnodes_hypervisor 2.0.5 EMI-2-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
maui 3.2.6p21 EMI-2-third-party
dpm-xrootd 2.2.4 EMI-2-base
emi-dpm_disk 1.8.5 EMI-2-updates
glite-lb-doc 1.3.6 EMI-2-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
semsg-plugins-py 1.3.1 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
voms-mysql-plugin 3.1.6 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
unicore-unicorex6 5.0.0 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
glite-info-provider-service 1.8.1 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
emi-resource-information-service 1.0.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
dpm-xrootd-devel 2.2.4 EMI-2-base
ant1.8 1.8.1 EMI-2-third-party
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
emi-ui 2.0.0 EMI-2-base
maven 2.2.1 EMI-2-third-party
canl-c-devel 1.0.4 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
nordugrid-arc 2.0.1 EMI-2-updates
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
semsg-server 1.3.1 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
dpm-yaim 4.2.9 EMI-2-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
nordugrid-arc-compute-element 1.0.1 EMI-2-base
emi-wms 1.0.2 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
glite-lb-utils 2.2.3 EMI-2-updates
glite-yaim-cluster 2.1.0 EMI-2-base
maui-devel 3.2.6p21 EMI-2-third-party
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
emi-storm-backend-mp 1.1.0 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-updates
emird 1.0.1 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
glite-jdl-api-java 3.2.0 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-updates
emi-trustmanager-tomcat 3.0.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
nordugrid-arc-java 2.0.1 EMI-2-updates
emi-fta_oracle 2.2.8 EMI-2-base
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
lfc-yaim 4.2.6 EMI-2-updates
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
glite-data-catalog-interface 2.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
glite-hydra-ssss 1.0.1 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
nordugrid-arc-devel 2.0.1 EMI-2-updates
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-yaim-hydra 1.0.0 EMI-2-base
emi-dpm_oracle 1.8.5 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
storm-pre-assembled-configuration 1.0.0 EMI-2-base
voms-clients-debuginfo 2.0.8 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
a1_grid_env-debuginfo 3.0.2 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
voms 2.0.9 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
agents-common-debuginfo 1.1.5 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
sd2cache 1.1.5 EMI-2-base
yaim-storm 4.2.1 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
glite-info-update-endpoints 2.0.7 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
dpm-copy-server-oracle 1.8.5 EMI-2-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
glite-lb-yaim 4.4.4 EMI-2-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
glite-lb-logger 2.3.7 EMI-2-updates
glite-info-dynamic-ge 6.0.0 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcg-util-debuginfo 1.13.0 EMI-2-updates
emi-dpm_mysql 1.8.5 EMI-2-updates
lcmaps-openssl-interface 1.5.5 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
emi-trustmanager 3.1.3 EMI-2-base
gridsite 1.7.25 EMI-2-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
gridsite-gsexec 1.7.25 EMI-2-updates
voms-doc 2.0.9 EMI-2-updates
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
dpm-name-server-oracle 1.8.5 EMI-2-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
lcg-info 1.12.2 EMI-2-base
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
argus-pep-api-c 2.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
lcas 1.3.18 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-updates
yaim-glexec-wn 2.3.2 EMI-2-base
mpi-start 1.4.0 EMI-2-updates
nordugrid-arc-egiis 2.0.1 EMI-2-updates
activemq-cpp-library 3.2.5 EMI-2-third-party
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
glite-wms-configuration 3.4.0 EMI-2-updates
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
condor-lcg 1.2.0 EMI-2-third-party
glite-lb-client-devel 5.1.6 EMI-2-updates
mkgltempdir 0.0.3 EMI-2-base
util-c 1.3.2 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
c-check 0.9.8 EMI-2-third-party
glite-yaim-wms 4.2.0 EMI-2-updates
condor 7.4.2 EMI-2-third-party
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
voms-api-java 2.0.9 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
unicore-ucc6 5.0.0 EMI-2-base
semsg-debuginfo 1.3.1 EMI-2-base
ees-devel 0.1.3 EMI-2-base
nordugrid-arc-hed 2.0.1 EMI-2-updates
unicore-xuudb 1.3.2 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
voms-debuginfo 2.0.9 EMI-2-updates
openldap2.4-extra-schemas 1.3 EMI-2-third-party
lcgdm-dav 0.11.0 EMI-2-updates
ees-debuginfo 0.1.3 EMI-2-base
yaim-voms 1.1.1 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
mm-mysql 3.1.8 EMI-2-third-party
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
glite-yaim-core 5.1.0 EMI-2-base
emi-version 2.5.1 EMI-2-updates
lcmaps-plugins-afs 1.4.0 EMI-2-base
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
emi-px-debuginfo 1.0.1 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi-lfc_oracle 1.8.5 EMI-2-updates
glite-yaim-torque-server 5.1.0 EMI-2-base
edg-mkgridmap 4.0.0 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
glite-lb-server 2.3.8 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
config-service-debuginfo 2.6.9 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
editline 2.9 EMI-2-third-party
emi.amga.amga-server 2.3.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-release 2.0.0 EMI-2-base
dpm-nfs-debuginfo 0.6.2 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
ees 0.1.3 EMI-2-base
cgreen 1.0.1 EMI-2-updates
info-dynamic-pbs 3.0.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcas-plugins-basic 1.3.6 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-third-party
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
gridsite-devel 1.7.25 EMI-2-updates
emi-delegation-service-java 1.5.1 EMI-2-base
glite-lb-client 5.1.6 EMI-2-updates
wnodes_manager 2.0.3 EMI-2-updates
bdii-config-top 1.0.5 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
bdii-config-site 1.0.6 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-updates
emi-hydra-cli 3.2.1 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
lrms-python-generic 2.2.1 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
wnodes_bait 2.0.8 EMI-2-updates
glite-info-site 0.4.0 EMI-2-base
lcas-debuginfo 1.3.18 EMI-2-base
nordugrid-arc-client 2.0.1 EMI-2-updates
glite-lb-harvester 1.2.4 EMI-2-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
yaim-fts 4.1.14 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
nordugrid-arc-information-index 1.0.1 EMI-2-base
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
mongo-10gen 2.0.4 EMI-2-third-party
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-apel 1.0.0 EMI-2-base
CGSI-gSOAP 1.3.5 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-updates
semsg-libs 1.3.1 EMI-2-base
storm-globus-gridftp-server 1.2.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
nordugrid-arc-compat 1.0.1 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-updates
argus-parent 1.5.0 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
argus-gsi-pep-callout 1.2.2 EMI-2-base
voms-admin-client 2.0.17 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
dynsched-generic 2.4.0 EMI-2-base
gridsite-service-clients 1.7.25 EMI-2-updates
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
pseudonymity-server 1.1.0 EMI-2-base
xacml 1.1.2 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
cx_Oracle 5.0.3 EMI-2-third-party
emi-torque-client-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
kill-stale-ftp 1.0.1 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
config-service 2.6.9 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
maui-client 3.2.6p21 EMI-2-third-party
canl-c++-debuginfo 0.2.0 EMI-2-base
emi-version-debuginfo 2.4.0 EMI-2-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
emi-cream-nagios 1.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
gsoap2.7-devel 2.7.6b EMI-2-third-party
gfal-debuginfo 1.13.0 EMI-2-updates
dmlite-plugins-mysql 0.4.1 EMI-2-updates
emi-lfc_mysql 1.8.5 EMI-2-updates
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
lcg-info-dynamic-software 1.0.7 EMI-2-base
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-services 1.7.21 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
jug 1.1 EMI-2-third-party
emi-ge-utils 2.0.0 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
tstorm-common 1.2.1 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
cgreen-devel 1.0.1 EMI-2-updates
semsg 1.3.1 EMI-2-base
gridsite-debuginfo 1.7.25 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
emi-emir 1.1.1 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-lb-logger-msg 1.1.5 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
unicore-tsi6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-updates
emi-mpi 1.0.2 EMI-2-base
emi-px 1.0.1 EMI-2-base
glite-lb-types 1.3.1 EMI-2-updates
glite-jobid-api-c 2.1.2 EMI-2-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
gfal2-python 1.0.1 EMI-2-updates
glexec 0.9.6 EMI-2-base
lfc-server-oracle 1.8.5 EMI-2-updates
voms-server 2.0.9 EMI-2-updates
glite-px-myproxy-yaim 4.1.7 EMI-2-base
activemq 5.4.2 EMI-2-third-party
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
canl-c-examples 1.0.4 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
maui-server 3.2.6p21 EMI-2-third-party
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
nordugrid-arc-python 2.0.1 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
is-interface-debuginfo 1.13.0 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
lcmaps 1.5.5 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
lcg-tags 0.4.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
unicore-uvos-webapp 1.5.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
gfal2-debuginfo 2.0.0 EMI-2-updates
glite-yaim-mpi 1.1.12 EMI-2-updates
gfalFS-debuginfo 1.0.0 EMI-2-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/i386/updates/emi-release-1.0.1-1.sl5.noarch.rpm
cat <<EOF > /etc/yum.repos.d/epel-testing-enable.repo
[epel-testing]
name=Extra Packages for Enterprise Linux 5 - Testing - \$basearch
#mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=testing-epel5&arch=\$basearch
baseurl=http://scientificlinux.physik.uni-muenchen.de/mirror/epel/testing/5/\$basearch
        ftp://mirror.switch.ch/mirror/epel/testing/5/\$basearch
        http://download.fedoraproject.org/pub/epel/testing/5/\$basearch
failovermethod=priority
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL
priority=44
EOF

yum install -y emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

rpm -Uvh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/i386/base/emi-release-2.0.0-1.sl5.noarch.rpm

yum upgrade -y

cd yaim
/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX
cd -
/etc/init.d/glite-proxy-renewald restart

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           206 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/i386/updates/emi-release-1.0.1-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
387 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.i386 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.i386 0:1.3.25-0emi1.sl5 set to be updated
--> Processing Dependency: libmyproxy.so.5 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gssapi_gsi.so.4 for package: glite-px-proxyrenewal
--> Processing Dependency: libvomsapi.so.1 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gss_assist.so.3 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_credential.so.1 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_usage.so.0 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_proxy_core.so.0 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14) for package: glite-px-proxyrenewal
--> Processing Dependency: globus-gssapi-gsi for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_cert_utils.so.0 for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_common.so.0 for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.10-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.i386 0:1.14.1-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.8.1-2.el5 set to be updated
---> Package glite-px-myproxy-yaim.i386 0:4.1.6-2emi1.sl5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package globus-common.i386 0:14.9-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3 for package: globus-common
---> Package globus-gsi-cert-utils.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0 for package: globus-gsi-cert-utils
---> Package globus-gsi-credential.i386 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0 for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.i386 0:6.2-1.el5 set to be updated
---> Package globus-gss-assist.i386 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0 for package: globus-gss-assist
---> Package globus-gssapi-gsi.i386 0:10.7-1.el5 set to be updated
---> Package globus-usage.i386 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0 for package: globus-usage
---> Package glue-schema.noarch 0:2.0.8-1.el5 set to be updated
---> Package myproxy-admin.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-libs.i386 0:5.9-2.el5 set to be updated
---> Package myproxy-server.i386 0:5.9-2.el5 set to be updated
---> Package voms.i386 0:2.0.7-1.el5 set to be updated
--> Running transaction check
---> Package expect.i386 0:5.43.0-8.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package globus-callout.i386 0:2.2-1.el5 set to be updated
---> Package globus-gsi-callback.i386 0:4.4-1.el5 set to be updated
---> Package globus-gsi-cert-utils-progs.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-openssl-error.i386 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.i386 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.i386 0:5.3-1.el5 set to be updated
---> Package globus-openssl-module.i386 0:3.2-1.el5 set to be updated
---> Package globus-xio.i386 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
---> Package myproxy.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package openldap-clients.i386 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.i386 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
--> Running transaction check
---> Package globus-common-progs.i386 0:14.9-1.el5 set to be updated
---> Package globus-proxy-utils.i386 0:5.0-2.el5 set to be updated
---> Package make.i386 1:3.81-3.el5 set to be updated
---> Package voms-clients.i386 0:2.0.7-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                      Arch    Version              Repository      Size
================================================================================
Installing:
 emi-px                       i386    1.0.0-1.sl5          EMI-1-base     1.8 k
 glite-px-proxyrenewal        i386    1.3.25-0emi1.sl5     EMI-1-updates   56 k
Installing for dependencies:
 bdii                         noarch  5.2.10-1.el5         EMI-1-updates   22 k
 emi-version                  i386    1.14.1-1.sl5         EMI-1-updates  2.1 k
 expect                       i386    5.43.0-8.el5         sl-base        158 k
 fetch-crl                    noarch  2.8.5-1.el5          epel            24 k
 glite-info-provider-service  noarch  1.8.1-2.el5          EMI-1-updates   60 k
 glite-px-myproxy-yaim        i386    4.1.6-2emi1.sl5      EMI-1-updates  8.2 k
 glite-yaim-bdii              noarch  4.3.11-1.el5         EMI-1-updates  9.5 k
 glite-yaim-core              noarch  5.0.2-1.sl5          EMI-1-updates  116 k
 globus-callout               i386    2.2-1.el5            epel            16 k
 globus-common                i386    14.9-1.el5           epel-testing   128 k
 globus-common-progs          i386    14.9-1.el5           epel-testing    34 k
 globus-gsi-callback          i386    4.4-1.el5            epel-testing    40 k
 globus-gsi-cert-utils        i386    8.3-1.el5            epel            19 k
 globus-gsi-cert-utils-progs  i386    8.3-1.el5            epel            26 k
 globus-gsi-credential        i386    5.3-1.el5            epel            33 k
 globus-gsi-openssl-error     i386    2.1-2.el5            epel            16 k
 globus-gsi-proxy-core        i386    6.2-1.el5            epel            33 k
 globus-gsi-proxy-ssl         i386    4.1-2.el5            epel            17 k
 globus-gsi-sysconfig         i386    5.3-1.el5            epel            28 k
 globus-gss-assist            i386    8.6-1.el5            epel            33 k
 globus-gssapi-gsi            i386    10.7-1.el5           epel            57 k
 globus-openssl-module        i386    3.2-1.el5            epel            13 k
 globus-proxy-utils           i386    5.0-2.el5            epel            44 k
 globus-usage                 i386    3.1-2.el5            epel            16 k
 globus-xio                   i386    3.3-1.el5            epel           154 k
 glue-schema                  noarch  2.0.8-1.el5          EMI-1-updates   33 k
 libtool-ltdl                 i386    1.5.22-7.el5_4       sl-base         37 k
 make                         i386    1:3.81-3.el5         sl-base        466 k
 myproxy                      i386    5.9-2.el5            epel-testing    83 k
 myproxy-admin                i386    5.9-2.el5            epel-testing    53 k
 myproxy-libs                 i386    5.9-2.el5            epel-testing   123 k
 myproxy-server               i386    5.9-2.el5            epel-testing    53 k
 openldap-clients             i386    2.3.43-25.el5        sl-base        218 k
 openldap-servers             i386    2.3.43-25.el5        sl-base        3.1 M
 voms                         i386    2.0.7-1.el5          EMI-1-updates  161 k
 voms-clients                 i386    2.0.7-1.el5          EMI-1-updates  169 k

Transaction Summary
================================================================================
Install      38 Package(s)
Upgrade       0 Package(s)

Total download size: 5.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.5 MB/s | 5.6 MB     00:03     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : glue-schema                                             1/38 

  Installing     : libtool-ltdl                                            2/38 

  Installing     : globus-common                                           3/38 

  Installing     : globus-gsi-openssl-error                                4/38 

  Installing     : globus-gsi-sysconfig                                    5/38 

  Installing     : globus-gsi-proxy-ssl                                    6/38 

  Installing     : globus-openssl-module                                   7/38 

  Installing     : globus-gsi-cert-utils                                   8/38 

  Installing     : globus-gsi-callback                                     9/38 

  Installing     : globus-gsi-credential                                  10/38 

  Installing     : globus-gsi-proxy-core                                  11/38 

  Installing     : globus-gssapi-gsi                                      12/38 

  Installing     : voms                                                   13/38 

  Installing     : voms-clients                                           14/38 

  Installing     : globus-common-progs                                    15/38 

  Installing     : globus-callout                                         16/38 

  Installing     : globus-gss-assist                                      17/38 

  Installing     : myproxy-libs                                           18/38 

  Installing     : globus-proxy-utils                                     19/38 

  Installing     : myproxy                                                20/38 

  Installing     : globus-xio                                             21/38 

  Installing     : globus-usage                                           22/38 

  Installing     : myproxy-server                                         23/38 

  Installing     : expect                                                 24/38 

  Installing     : make                                                   25/38 

  Installing     : openldap-servers                                       26/38 

  Installing     : openldap-clients                                       27/38 

  Installing     : bdii                                                   28/38 

  Installing     : globus-gsi-cert-utils-progs                            29/38 

  Installing     : fetch-crl                                              30/38 

  Installing     : glite-yaim-core                                        31/38 

  Installing     : emi-version                                            32/38 

  Installing     : glite-yaim-bdii                                        33/38 

  Installing     : glite-px-myproxy-yaim                                  34/38 

  Installing     : glite-info-provider-service                            35/38 

  Installing     : myproxy-admin                                          36/38 

  Installing     : glite-px-proxyrenewal                                  37/38 

  Installing     : emi-px                                                 38/38 

Installed:
  emi-px.i386 0:1.0.0-1.sl5    glite-px-proxyrenewal.i386 0:1.3.25-0emi1.sl5   

Dependency Installed:
  bdii.noarch 0:5.2.10-1.el5                                                    
  emi-version.i386 0:1.14.1-1.sl5                                               
  expect.i386 0:5.43.0-8.el5                                                    
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  glite-info-provider-service.noarch 0:1.8.1-2.el5                              
  glite-px-myproxy-yaim.i386 0:4.1.6-2emi1.sl5                                  
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.0.2-1.sl5                                          
  globus-callout.i386 0:2.2-1.el5                                               
  globus-common.i386 0:14.9-1.el5                                               
  globus-common-progs.i386 0:14.9-1.el5                                         
  globus-gsi-callback.i386 0:4.4-1.el5                                          
  globus-gsi-cert-utils.i386 0:8.3-1.el5                                        
  globus-gsi-cert-utils-progs.i386 0:8.3-1.el5                                  
  globus-gsi-credential.i386 0:5.3-1.el5                                        
  globus-gsi-openssl-error.i386 0:2.1-2.el5                                     
  globus-gsi-proxy-core.i386 0:6.2-1.el5                                        
  globus-gsi-proxy-ssl.i386 0:4.1-2.el5                                         
  globus-gsi-sysconfig.i386 0:5.3-1.el5                                         
  globus-gss-assist.i386 0:8.6-1.el5                                            
  globus-gssapi-gsi.i386 0:10.7-1.el5                                           
  globus-openssl-module.i386 0:3.2-1.el5                                        
  globus-proxy-utils.i386 0:5.0-2.el5                                           
  globus-usage.i386 0:3.1-2.el5                                                 
  globus-xio.i386 0:3.3-1.el5                                                   
  glue-schema.noarch 0:2.0.8-1.el5                                              
  libtool-ltdl.i386 0:1.5.22-7.el5_4                                            
  make.i386 1:3.81-3.el5                                                        
  myproxy.i386 0:5.9-2.el5                                                      
  myproxy-admin.i386 0:5.9-2.el5                                                
  myproxy-libs.i386 0:5.9-2.el5                                                 
  myproxy-server.i386 0:5.9-2.el5                                               
  openldap-clients.i386 0:2.3.43-25.el5                                         
  openldap-servers.i386 0:2.3.43-25.el5                                         
  voms.i386 0:2.0.7-1.el5                                                       
  voms-clients.i386 0:2.0.7-1.el5                                               

Complete!
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:39 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:39:42 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   WARNING: YAIM was not able to detect the distribution name.
   WARNING: The OS will be set to 'unknown'
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_edgusers_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_edgusers 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
/etc/init.d/bdii: line 275: log_success_msg: command not found
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Error: Cannot source /lib/lsb/init-functions
Stopping BDII: BDII already stopped
%@Error: Cannot source /lib/lsb/init-functions
/etc/init.d/bdii: line 146: log_success_msg: command not found
Starting BDII slapd: /etc/init.d/bdii: line 173: log_success_msg: command not found
Starting BDII update process:    INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/i386/base/emi-release-2.0.0-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
402 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.i386 0:1.0.1-1.el5 set to be updated
---> Package emi-version.i386 0:2.5.1-1.sl5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5 set to be updated
---> Package glite-px-proxyrenewal.i386 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package voms.i386 0:2.0.9-1.el5 set to be updated
---> Package voms-clients.i386 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package glite-px-proxyrenewal-devel.i386 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.25-5.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1 for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.i386 0:1.3.25-5.el5 set to be updated
---> Package redhat-lsb.i386 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
--> Running transaction check
---> Package bc.i386 0:1.06-21 set to be updated
---> Package gettext.i386 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1 for package: gettext
--> Processing Dependency: libgomp.so.1(GOMP_1.0) for package: gettext
---> Package glite-px-proxyrenewal-libs.i386 0:1.3.25-5.el5 set to be updated
---> Package m4.i386 0:1.4.5-3.el5.1 set to be updated
---> Package patch.i386 0:2.5.4-31.el5 set to be updated
---> Package pax.i386 0:3.4-2.el5 set to be updated
---> Package time.i386 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.i386 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                       Arch     Version           Repository       Size
================================================================================
Updating:
 emi-px                        i386     1.0.1-1.el5       EMI-2-base      2.0 k
 emi-version                   i386     2.5.1-1.sl5       EMI-2-updates   2.1 k
 glite-px-myproxy-yaim         noarch   4.1.7-1.el5       EMI-2-base      8.1 k
 glite-px-proxyrenewal         i386     1.3.25-5.el5      EMI-2-base      2.0 k
 glite-yaim-core               noarch   5.1.0-1.sl5       EMI-2-base      118 k
 voms                          i386     2.0.9-1.el5       EMI-2-updates   162 k
 voms-clients                  i386     2.0.9-1.el5       EMI-2-updates   170 k
Installing for dependencies:
 bc                            i386     1.06-21           sl-base         105 k
 gettext                       i386     0.17-1.el5        sl-base         2.4 M
 glite-px-proxyrenewal-devel   i386     1.3.25-5.el5      EMI-2-base      5.8 k
 glite-px-proxyrenewal-libs    i386     1.3.25-5.el5      EMI-2-base       17 k
 glite-px-proxyrenewal-progs   i386     1.3.25-5.el5      EMI-2-base       32 k
 libgomp                       i386     4.4.6-3.el5.1     sl-base          72 k
 m4                            i386     1.4.5-3.el5.1     sl-base         133 k
 patch                         i386     2.5.4-31.el5      sl-base          65 k
 pax                           i386     3.4-2.el5         sl-base          63 k
 redhat-lsb                    i386     4.0-2.1.4.el5     sl-base          25 k
 time                          i386     1.7-27.2.2        sl-base          17 k

Transaction Summary
================================================================================
Install      11 Package(s)
Upgrade       7 Package(s)

Total download size: 3.4 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.2 MB/s | 3.4 MB     00:02     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : emi-version                                             1/25 

  Updating       : voms                                                    2/25 

  Installing     : glite-px-proxyrenewal-libs                              3/25 

  Installing     : glite-px-proxyrenewal-progs                             4/25 

  Installing     : pax                                                     5/25 

  Installing     : patch                                                   6/25 

  Installing     : libgomp                                                 7/25 

  Installing     : gettext                                                 8/25 

  Installing     : m4                                                      9/25 

  Installing     : bc                                                     10/25 

  Installing     : time                                                   11/25 

  Updating       : voms-clients                                           12/25 

  Installing     : redhat-lsb                                             13/25 

  Updating       : glite-yaim-core                                        14/25 

  Updating       : glite-px-myproxy-yaim                                  15/25 

  Installing     : glite-px-proxyrenewal-devel                            16/25 

  Updating       : glite-px-proxyrenewal                                  17/25 

  Updating       : emi-px                                                 18/25 

  Cleanup        : glite-px-proxyrenewal                                  19/25 

  Cleanup        : emi-version                                            20/25 

  Cleanup        : voms-clients                                           21/25 

  Cleanup        : emi-px                                                 22/25 

  Cleanup        : glite-px-myproxy-yaim                                  23/25 

  Cleanup        : glite-yaim-core                                        24/25 

  Cleanup        : voms                                                   25/25 

Dependency Installed:
  bc.i386 0:1.06-21                                                             
  gettext.i386 0:0.17-1.el5                                                     
  glite-px-proxyrenewal-devel.i386 0:1.3.25-5.el5                               
  glite-px-proxyrenewal-libs.i386 0:1.3.25-5.el5                                
  glite-px-proxyrenewal-progs.i386 0:1.3.25-5.el5                               
  libgomp.i386 0:4.4.6-3.el5.1                                                  
  m4.i386 0:1.4.5-3.el5.1                                                       
  patch.i386 0:2.5.4-31.el5                                                     
  pax.i386 0:3.4-2.el5                                                          
  redhat-lsb.i386 0:4.0-2.1.4.el5                                               
  time.i386 0:1.7-27.2.2                                                        

Updated:
  emi-px.i386 0:1.0.1-1.el5                                                     
  emi-version.i386 0:2.5.1-1.sl5                                                
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5                                    
  glite-px-proxyrenewal.i386 0:1.3.25-5.el5                                     
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  voms.i386 0:2.0.9-1.el5                                                       
  voms-clients.i386 0:2.0.9-1.el5                                               

Complete!
   INFO: Configuring HOST: nympha18-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:39 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:41:52 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: MyProxy server configuration unchanged
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII update process: %@[  OK  ]
Stopping BDII slapd: %@[  OK  ]
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Stopping ProxyRenewal Daemon: glite-proxy-renewd ... done
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.i386 already installed and latest version
Package voms-clients-2.0.9-1.el5.i386 already installed and latest version
Package wget-1.11.4-3.el5_8.1.i386 already installed and latest version
glite user ID is 179
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha18-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha18-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=179(glite) gid=179(glite) groups=179(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Dec 29 02:44:16 nympha18-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha18-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ............................................................................................................................................................................................................. Done Proxy Verify OK Your proxy is valid until: Sat Jan 5 02:44:20 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u179
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:40, i.e. 35380 s)   done
Checking time left on original proxy... (0:29:53, i.e. 1793 s)   done
Checking renewal (35380 > 1793)?    done
Other particulars:
Registered proxy 42580 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1793 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=199654441/CN=482486755/CN=741338543
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha18-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 11:59:59 (43199)   done
Checking if old proxy (35380) was replaced by new (43199)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sat Dec 29 15:14:28 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Dec 29 03:14:28 nympha18-2.zcu.cz px-test-all.sh:    end
Dec 29 03:14:28 nympha18-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal
glite-px-proxyrenewal.i386: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.i386: E: no-binary
glite-px-proxyrenewal.i386: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.i386: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib/libglobus_usage.so.0
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib/libglobus_gss_assist.so.3
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libssl.so.6
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libdl.so.2
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libz.so.1
1 packages and 0 specfiles checked; 0 errors, 7 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy
glite-px-myproxy-yaim.noarch: W: no-documentation
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 23 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.i386: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.i386: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal-progs.i386: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.i386: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 0 errors, 8 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.i386: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

emi-px
emi-px.i386: W: obsolete-not-provided glite-PX
emi-px.i386: E: no-binary
emi-px.i386: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Dec 29 03:14:34 nympha18-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Major upgrade from production (EMI-1 to EMI-2), Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host skirit80-2.ics.muni.cz
Duration 34 min
Testbed uptime 03:13:22 up 39 min,  0 users,  load average: 0.23, 0.05, 0.04

Production Repo Contents

argus-gsi-pep-callout 1.2.2 EMI-2-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.1 EMI-2-updates
glite-info-static 0.2.0 EMI-2-base
dcap-tunnel-ssl 2.47.7 EMI-2-updates
ees-debuginfo 0.1.3 EMI-2-base
unicore-nagios-plugins 2.2.1 EMI-2-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
unicore-hila-shell 2.3.0 EMI-2-updates
glite-lb-common 8.1.5 EMI-2-updates
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-ce-job-plugin 1.14.0 EMI-2-base
glue-schema 2.0.8 EMI-2-updates
activemq 5.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
ees 0.1.3 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
xrootd-devel 3.0.5 EMI-2-third-party
xacml-devel 1.1.2 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
msg-ifce-debuginfo 1.0.0 EMI-2-base
glite-lb-server 2.3.8 EMI-2-updates
dcache-server 2.1.2 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
dpm-xrootd 3.1.1 EMI-2-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
gsoap2.7-devel 2.7.6b EMI-2-third-party
oracle-compat 1.0.0 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-ce-cream-api-java 1.14.1 EMI-2-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
srm-api-c 1.2.2 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-updates
dpm-copy-server-oracle 1.8.5 EMI-2-updates
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
nordugrid-arc-hed 2.0.1 EMI-2-updates
glite-info-update-endpoints 2.0.10 EMI-2-updates
gwt-lib 1.7.1 EMI-2-third-party
emi-wn-debuginfo 2.0.0 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
wnodes_bait 2.0.8 EMI-2-updates
axis2 1.6.1 EMI-2-third-party
cx_Oracle 5.0.3 EMI-2-third-party
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
sd2cache 1.1.5 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-ce-blahp 1.18.2 EMI-2-updates
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
dmlite-plugins-oracle 0.4.0 EMI-2-updates
nagios-plugins-voms 1.0.0 EMI-2-base
xrootd-doc 3.2.5 EMI-2-third-party
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
wnodes_utils 2.0.4 EMI-2-updates
dpm-nfs-server 0.6.2 EMI-2-base
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
argus-pdp 1.5.1 EMI-2-base
tstorm 1.2.1 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
voms-clients 2.0.9 EMI-2-updates
dpm-dsi-debuginfo 1.8.3 EMI-2-base
axis1.4 1.4 EMI-2-third-party
maui-devel 3.3 EMI-2-third-party
wnodes_hypervisor 2.0.5 EMI-2-updates
agents-common-debuginfo 1.1.5 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-updates
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
dcache-server 2.2.4 EMI-2-updates
emi.dcache.srm-probes 1.0.0 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
lcas-debuginfo 1.3.18 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
unicore-hila-unicore6 2.3.0 EMI-2-updates
glite-wms-common-devel 3.4.0 EMI-2-updates
ant1.8 1.8.2 EMI-2-third-party
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-updates
transfer-agents-debuginfo 3.4.11 EMI-2-base
lcg-infosites 3.1.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-updates
emi-ui 2.0.1 EMI-2-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
lcg-info-dynamic-software 1.0.8 EMI-2-updates
nordugrid-arc-compat 1.0.1 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
emi-cluster-debuginfo 2.0.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
xrootd-client 3.2.5 EMI-2-third-party
glexec-debuginfo 0.9.6 EMI-2-base
gridsite 1.7.25 EMI-2-updates
semsg 1.3.1 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
emi-emir 1.2.0 EMI-2-updates
emir-serp 1.1.0 EMI-2-updates
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
argus-pap 1.5.1 EMI-2-base
maven 2.2.1 EMI-2-third-party
unicore-ucc6 5.0.0 EMI-2-base
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
mongo-10gen 2.0.4 EMI-2-third-party
lcmaps-plugins-basic 1.5.0 EMI-2-base
glite-ce-yaim-cream-ce 4.3.1 EMI-2-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
lcas-devel 1.3.18 EMI-2-base
emi-wms 1.0.2 EMI-2-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
emi-dpm_oracle 1.8.5 EMI-2-updates
transfer-fts 3.7.7 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
glite-wms-broker-devel 3.4.0 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
dpm-yaim 4.2.9 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-updates
nordugrid-arc-client 2.0.1 EMI-2-updates
config-service-debuginfo 2.6.9 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-lb-client 5.1.6 EMI-2-updates
dpm-dsi-devel 1.8.3 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
glite-wms-matchmaking 3.4.0 EMI-2-updates
srm-util-cpp 2.4.2 EMI-2-base
lcgdm-dav 0.11.0 EMI-2-updates
gfal-debuginfo 1.13.19 EMI-2-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-jobsubmission 3.4.0 EMI-2-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
emird 1.0.1 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-updates
glite-wms-utils-classad 3.3.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
glite-wms-ism-devel 3.4.0 EMI-2-updates
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
xrootd-libs 3.0.5 EMI-2-third-party
unicore-uvos-webauth 1.5.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
kill-stale-ftp 1.0.1 EMI-2-base
xrootd-debuginfo 3.2.5 EMI-2-third-party
lfc-yaim 4.2.6 EMI-2-updates
voms-mysql-plugin 3.1.6 EMI-2-base
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lib64ldap2.4_2 2.4.22 EMI-2-third-party
glite-wms-brokerinfo 3.4.0 EMI-2-updates
glite-lb-logger 2.3.7 EMI-2-updates
storm-srm-client 1.6.0 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
cgreen-devel 1.0.1 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-updates
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-updates
nagios-plugins-bdii 1.0.14 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
glite-wms-ice 3.4.0 EMI-2-updates
emi-apel 1.0.0 EMI-2-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
condor-emi 7.8.0 EMI-2-third-party
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-lb-ws-interface 3.3.1 EMI-2-updates
glite-apel-publisher 2.0.16 EMI-2-base
glite-wms-helper 3.4.0 EMI-2-updates
emi-wn 2.0.1 EMI-2-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-updates
dpm-name-server-oracle 1.8.5 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
glite-wms-manager 3.4.0 EMI-2-updates
dynsched-generic 2.4.2 EMI-2-updates
glite-wms-common 3.4.0 EMI-2-updates
voms 2.0.9 EMI-2-updates
voms 2.0.9 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
emi-trustmanager-test 2.0.2 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-ce-cream-utils 1.2.2 EMI-2-updates
emi.amga.amga-cli 2.3.0 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
argus-pep-api-c 2.1.0 EMI-2-base
dcap-libs 2.47.7 EMI-2-updates
nordugrid-arc 2.0.1 EMI-2-updates
openldap2.4-servers 2.4.22 EMI-2-third-party
emi-version 2.5.1 EMI-2-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
glite-yaim-edgi-bridge 4.1.0 EMI-2-contribs
canl-c-debuginfo 1.0.4 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
nordugrid-arc-python 2.0.1 EMI-2-updates
editline 2.9 EMI-2-third-party
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
xacml-debuginfo 1.1.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-wms-classad_plugin 3.4.0 EMI-2-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
xrootd-fuse 3.2.5 EMI-2-third-party
emi-torque-server-debuginfo 1.0.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
glite-ce-monitor 1.14.0 EMI-2-base
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
emi-nagios 1.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
voms-api-java 2.0.9 EMI-2-updates
emi-delegation-interface 2.0.3 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
glite-ce-cream-cli 1.14.0 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
dcap-tunnel-telnet 2.47.7 EMI-2-updates
lcg-info 1.12.2 EMI-2-base
bdii-config-top 1.0.6 EMI-2-updates
glite-build-common-cpp 3.3.0 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-updates
delegation-api-c 2.1.2 EMI-2-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
xacml 1.1.2 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-updates
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
is-interface-debuginfo 1.13.9 EMI-2-updates
yaim-glexec-wn 2.3.2 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
edgiexecutor 1.7 EMI-2-contribs
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-updates
gridsite-devel 1.7.24 EMI-2-updates
glite-wms-configuration 3.4.0 EMI-2-updates
srm-api-c-debuginfo 1.2.2 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
mkgltempdir 0.0.3 EMI-2-base
globus-gram-job-manager-scripts 4.2 EMI-2-third-party
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
glite-wms-classad_plugin-devel 3.4.0 EMI-2-updates
gfalFS-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
emi-torque-client 1.0.0 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-updates
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
emi-bdii-site 1.0.0 EMI-2-base
voms-server 2.0.9 EMI-2-updates
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-updates
unicore-unicorex6 5.0.0 EMI-2-base
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
globus-gridftp-server-control 2.7 EMI-2-third-party
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
glite-lb-client 5.1.5 EMI-2-updates
lcgdm-dav-libs 0.11.0 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
openldap2.4-extra-schemas 1.3 EMI-2-third-party
dpm-xrootd-devel 3.1.1 EMI-2-updates
lcg-util-debuginfo 1.13.9 EMI-2-updates
yaim-voms 1.1.1 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
mm-mysql 3.1.8 EMI-2-third-party
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
delegation-cli 2.1.3 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
glite-lb-common 8.1.4 EMI-2-updates
glite-yaim-core 5.1.0 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
storm-backend-server 1.10.0 EMI-2-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
glite-wms-utils-exception 3.3.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-libs 1.7.24 EMI-2-updates
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-updates
emi-px-debuginfo 1.0.1 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-updates
edg-mkgridmap 4.0.0 EMI-2-base
glite-ce-ce-plugin 1.14.0 EMI-2-base
nordugrid-arc-devel 2.0.1 EMI-2-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
transfer-agents 3.4.11 EMI-2-base
maui-devel 3.3 EMI-2-third-party
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
emi-nagios-debuginfo 1.0.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
info-dynamic-pbs 3.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
nordugrid-arc-compute-element 1.0.2 EMI-2-updates
yaim-storm 4.2.2 EMI-2-updates
glite-lb-doc 1.3.6 EMI-2-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-updates
pseudonymity-server 1.1.0 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
glite-wms-ism 3.4.0 EMI-2-updates
bdii-config-site 1.0.6 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
xrootd-libs 3.2.5 EMI-2-third-party
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
glue-validator 1.0.2 EMI-2-base
gridsite-service-clients 1.7.25 EMI-2-updates
lrms-python-generic 2.2.1 EMI-2-base
dcap-tunnel-krb 2.47.7 EMI-2-updates
nordugrid-arc-java 2.0.1 EMI-2-updates
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
emi-lfc_oracle 1.8.5 EMI-2-updates
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-updates
emi-version-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-updates
semsg-server 1.3.1 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
glite-wms-purger 3.4.0 EMI-2-updates
glexec 0.9.6 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-updates
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
emi-fta_oracle 2.2.8 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
glite-ce-common-java 1.14.1 EMI-2-updates
glite-ce-cream-es 1.14.2 EMI-2-updates
glite-lbjp-common-trio 2.2.3 EMI-2-updates
canl-c-devel 1.0.4 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
config-service 2.6.9 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
c-check 0.9.8 EMI-2-third-party
emi-dpm_disk 1.8.5 EMI-2-updates
glite-jdl-api-java 3.2.0 EMI-2-base
emi-dpm_mysql 1.8.5 EMI-2-updates
glite-wms-purger-devel 3.4.0 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
xrootd-devel 3.2.5 EMI-2-third-party
lcmaps-without-gsi 1.5.5 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
wnodes_site_specific 2.0.2 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
emi-lfc_mysql 1.8.5 EMI-2-updates
argus-parent 1.5.0 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
glite-ce-cream-client-devel 1.14.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
is-interface-debuginfo 1.13.9 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
dcap-debuginfo 2.47.7 EMI-2-updates
voms-admin-client 2.0.17 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
openldap2.4-clients 2.4.22 EMI-2-third-party
storm-gridhttps-plugin 1.0.3 EMI-2-updates
glite-lbjp-common-log 1.2.1 EMI-2-updates
glite-wms-broker 3.4.0 EMI-2-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
util-c 1.3.2 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-updates
voms-devel 2.0.9 EMI-2-updates
glue-schema-doc 2.0.8 EMI-2-updates
dcache-srmclient 2.2.4 EMI-2-updates
dcap-tunnel-gsi 2.47.7 EMI-2-updates
emi-delegation-java 2.2.0 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
emi-torque-server 1.0.0 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
dcap-libs 2.47.7 EMI-2-updates
unicore-hila-gridftp 2.3.0 EMI-2-updates
emi-cream-nagios 1.0.0 EMI-2-base
nordugrid-arc-egiis 2.0.1 EMI-2-updates
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
wnodes_manager 2.0.3 EMI-2-updates
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-updates
emi-cluster 2.0.0 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
emi-px 1.0.1 EMI-2-base
lcas 1.3.18 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
emi-resource-information-service 1.0.3 EMI-2-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
emi-dcache-clients 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-updates
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
jug 1.1 EMI-2-third-party
CGSI-gSOAP 1.3.5 EMI-2-updates
emi-trustmanager-axis2 1.0.1 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
dpm-srm-server-oracle 1.8.5 EMI-2-updates
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
ees-devel 0.1.3 EMI-2-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
gridsite-libs 1.7.25 EMI-2-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-updates
emi-glexec_wn 1.1.1 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
semsg-debuginfo 1.3.1 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
nagios-plugins-emi.ees 0.2.0 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
dcap 2.47.7 EMI-2-updates
srm2-api-c 2.3.2 EMI-2-base
maui 3.3 EMI-2-third-party
glite-lb-types 1.3.1 EMI-2-updates
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
dcache-server-debuginfo 2.1.2 EMI-2-base
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
glite-ce-wsdl 1.14.1 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
gfal2-python 1.0.1 EMI-2-updates
glite-ce-cream-core 1.14.2 EMI-2-updates
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-updates
mpi-start 1.4.0 EMI-2-updates
voms-doc 2.0.9 EMI-2-updates
gridsite-services 1.7.21 EMI-2-base
glite-px-myproxy-yaim 4.1.7 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
maui-client 3.3 EMI-2-third-party
cgreen 1.0.1 EMI-2-updates
pseudonymity-ui 1.1.0 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
lfc-server-oracle 1.8.5 EMI-2-updates
gfal2-debuginfo 2.0.0 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
glite-lb-harvester 1.2.4 EMI-2-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
gridsite-gsexec 1.7.25 EMI-2-updates
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
gridsite-debuginfo 1.7.25 EMI-2-updates
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
maui-server 3.3 EMI-2-third-party
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-lbjp-common-gss 3.1.4 EMI-2-updates
activemq-cpp-library 3.2.5 EMI-2-third-party
CGSI-gSOAP 1.3.5 EMI-2-base
gridsite-devel 1.7.25 EMI-2-updates
emi-wms-nagios 1.0.0 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
srm2-api-c-debuginfo 2.3.2 EMI-2-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
glite-ce-cream 1.14.2 EMI-2-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
glite-wms-helper-devel 3.4.0 EMI-2-updates
lcgdm-dav-devel 0.11.0 EMI-2-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-updates
glite-wms-ui-commands 3.4.0 EMI-2-base
nordugrid-arc-information-index 1.0.2 EMI-2-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
glite-lb-logger-msg 1.1.5 EMI-2-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
gfal2-python 1.0.1 EMI-2-updates
xrootd-client-admin-java 3.2.5 EMI-2-third-party
xrootd 3.2.5 EMI-2-third-party
glite-yaim-mpi 1.1.12 EMI-2-updates
glite-jobid-api-c 2.1.2 EMI-2-updates

Test Repo Contents

argus-gsi-pep-callout 1.2.2 EMI-2-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.1 EMI-2-updates
glite-info-static 0.2.0 EMI-2-base
dcap-tunnel-ssl 2.47.7 EMI-2-updates
ees-debuginfo 0.1.3 EMI-2-base
unicore-nagios-plugins 2.2.1 EMI-2-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
unicore-hila-shell 2.3.0 EMI-2-updates
glite-lb-common 8.1.5 EMI-2-updates
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-ce-job-plugin 1.14.0 EMI-2-base
glue-schema 2.0.8 EMI-2-updates
activemq 5.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
ees 0.1.3 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
xrootd-devel 3.0.5 EMI-2-third-party
xacml-devel 1.1.2 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
msg-ifce-debuginfo 1.0.0 EMI-2-base
glite-lb-server 2.3.8 EMI-2-updates
dcache-server 2.1.2 EMI-2-base
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
dpm-xrootd 3.1.1 EMI-2-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
gsoap2.7-devel 2.7.6b EMI-2-third-party
oracle-compat 1.0.0 EMI-2-base
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-ce-cream-api-java 1.14.1 EMI-2-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
srm-api-c 1.2.2 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
voms-api-java-javadoc 2.0.9 EMI-2-updates
dpm-copy-server-oracle 1.8.5 EMI-2-updates
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
nordugrid-arc-hed 2.0.1 EMI-2-updates
glite-info-update-endpoints 2.0.10 EMI-2-updates
gwt-lib 1.7.1 EMI-2-third-party
emi-wn-debuginfo 2.0.0 EMI-2-base
transfer-scripts 2.2.2 EMI-2-base
gridftp-ifce-devel 2.2.0 EMI-2-updates
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
wnodes_bait 2.0.8 EMI-2-updates
axis2 1.6.1 EMI-2-third-party
cx_Oracle 5.0.3 EMI-2-third-party
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
sd2cache 1.1.5 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-ce-blahp 1.18.2 EMI-2-updates
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
nagios-plugins-fts 1.0.0 EMI-2-base
dmlite-plugins-oracle 0.4.0 EMI-2-updates
nagios-plugins-voms 1.0.0 EMI-2-base
xrootd-doc 3.2.5 EMI-2-third-party
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
wnodes_utils 2.0.4 EMI-2-updates
dpm-nfs-server 0.6.2 EMI-2-base
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
argus-pdp 1.5.1 EMI-2-base
tstorm 1.2.1 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
voms-clients 2.0.9 EMI-2-updates
dpm-dsi-debuginfo 1.8.3 EMI-2-base
axis1.4 1.4 EMI-2-third-party
maui-devel 3.3 EMI-2-third-party
wnodes_hypervisor 2.0.5 EMI-2-updates
agents-common-debuginfo 1.1.5 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-updates
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
dcache-server 2.2.4 EMI-2-updates
emi.dcache.srm-probes 1.0.0 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
lcas-debuginfo 1.3.18 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
unicore-hila-unicore6 2.3.0 EMI-2-updates
glite-wms-common-devel 3.4.0 EMI-2-updates
ant1.8 1.8.2 EMI-2-third-party
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-updates
transfer-agents-debuginfo 3.4.11 EMI-2-base
lcg-infosites 3.1.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-updates
emi-ui 2.0.1 EMI-2-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
lcg-info-dynamic-software 1.0.8 EMI-2-updates
nordugrid-arc-compat 1.0.1 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
emi-cluster-debuginfo 2.0.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
xrootd-client 3.2.5 EMI-2-third-party
glexec-debuginfo 0.9.6 EMI-2-base
gridsite 1.7.25 EMI-2-updates
semsg 1.3.1 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
emi-emir 1.2.0 EMI-2-updates
emir-serp 1.1.0 EMI-2-updates
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
argus-pap 1.5.1 EMI-2-base
maven 2.2.1 EMI-2-third-party
unicore-ucc6 5.0.0 EMI-2-base
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
mongo-10gen 2.0.4 EMI-2-third-party
lcmaps-plugins-basic 1.5.0 EMI-2-base
glite-ce-yaim-cream-ce 4.3.1 EMI-2-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
lcas-devel 1.3.18 EMI-2-base
emi-wms 1.0.2 EMI-2-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
emi-dpm_oracle 1.8.5 EMI-2-updates
transfer-fts 3.7.7 EMI-2-base
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
glite-wms-broker-devel 3.4.0 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
dpm-yaim 4.2.9 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-updates
nordugrid-arc-client 2.0.1 EMI-2-updates
config-service-debuginfo 2.6.9 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-lb-client 5.1.6 EMI-2-updates
dpm-dsi-devel 1.8.3 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
glite-wms-matchmaking 3.4.0 EMI-2-updates
srm-util-cpp 2.4.2 EMI-2-base
lcgdm-dav 0.11.0 EMI-2-updates
gfal-debuginfo 1.13.19 EMI-2-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-jobsubmission 3.4.0 EMI-2-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
emird 1.0.1 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-updates
glite-wms-utils-classad 3.3.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
glite-wms-ism-devel 3.4.0 EMI-2-updates
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
xrootd-libs 3.0.5 EMI-2-third-party
unicore-uvos-webauth 1.5.0 EMI-2-base
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
kill-stale-ftp 1.0.1 EMI-2-base
xrootd-debuginfo 3.2.5 EMI-2-third-party
lfc-yaim 4.2.6 EMI-2-updates
voms-mysql-plugin 3.1.6 EMI-2-base
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lib64ldap2.4_2 2.4.22 EMI-2-third-party
glite-wms-brokerinfo 3.4.0 EMI-2-updates
glite-lb-logger 2.3.7 EMI-2-updates
storm-srm-client 1.6.0 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
cgreen-devel 1.0.1 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-updates
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
dpm-server-oracle 1.8.5 EMI-2-updates
nagios-plugins-bdii 1.0.14 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
glite-wms-ice 3.4.0 EMI-2-updates
emi-apel 1.0.0 EMI-2-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
condor-emi 7.8.0 EMI-2-third-party
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
glite-lb-ws-interface 3.3.1 EMI-2-updates
glite-apel-publisher 2.0.16 EMI-2-base
glite-wms-helper 3.4.0 EMI-2-updates
emi-wn 2.0.1 EMI-2-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-updates
dpm-name-server-oracle 1.8.5 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
glite-wms-manager 3.4.0 EMI-2-updates
dynsched-generic 2.4.2 EMI-2-updates
glite-wms-common 3.4.0 EMI-2-updates
voms 2.0.9 EMI-2-updates
voms 2.0.9 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
emi-trustmanager-test 2.0.2 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-ce-cream-utils 1.2.2 EMI-2-updates
emi.amga.amga-cli 2.3.0 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
argus-pep-api-c 2.1.0 EMI-2-base
dcap-libs 2.47.7 EMI-2-updates
nordugrid-arc 2.0.1 EMI-2-updates
openldap2.4-servers 2.4.22 EMI-2-third-party
emi-version 2.5.1 EMI-2-updates
glite-px-proxyrenewal 1.3.25 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
glite-yaim-edgi-bridge 4.1.0 EMI-2-contribs
canl-c-debuginfo 1.0.4 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
nordugrid-arc-python 2.0.1 EMI-2-updates
editline 2.9 EMI-2-third-party
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
xacml-debuginfo 1.1.2 EMI-2-base
canl-java 1.0.0 EMI-2-base
util-c-debuginfo 1.3.2 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-wms-classad_plugin 3.4.0 EMI-2-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
xrootd-fuse 3.2.5 EMI-2-third-party
emi-torque-server-debuginfo 1.0.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
glite-ce-monitor 1.14.0 EMI-2-base
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
emi-nagios 1.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
voms-api-java 2.0.9 EMI-2-updates
emi-delegation-interface 2.0.3 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
glite-ce-cream-cli 1.14.0 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
dcap-tunnel-telnet 2.47.7 EMI-2-updates
lcg-info 1.12.2 EMI-2-base
bdii-config-top 1.0.6 EMI-2-updates
glite-build-common-cpp 3.3.0 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-updates
delegation-api-c 2.1.2 EMI-2-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
xacml 1.1.2 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-updates
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
is-interface-debuginfo 1.13.9 EMI-2-updates
yaim-glexec-wn 2.3.2 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
edgiexecutor 1.7 EMI-2-contribs
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-updates
gridsite-devel 1.7.24 EMI-2-updates
glite-wms-configuration 3.4.0 EMI-2-updates
srm-api-c-debuginfo 1.2.2 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
mkgltempdir 0.0.3 EMI-2-base
globus-gram-job-manager-scripts 4.2 EMI-2-third-party
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
glite-wms-classad_plugin-devel 3.4.0 EMI-2-updates
gfalFS-debuginfo 1.0.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
emi-torque-client 1.0.0 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
dpm-dsi 1.8.3 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
gfal2-python-debuginfo 1.0.1 EMI-2-updates
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
emi-bdii-site 1.0.0 EMI-2-base
voms-server 2.0.9 EMI-2-updates
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-updates
unicore-unicorex6 5.0.0 EMI-2-base
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
globus-gridftp-server-control 2.7 EMI-2-third-party
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
glite-lb-client 5.1.5 EMI-2-updates
lcgdm-dav-libs 0.11.0 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
msg-ifce 1.0.0 EMI-2-base
lcmaps 1.5.5 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
openldap2.4-extra-schemas 1.3 EMI-2-third-party
dpm-xrootd-devel 3.1.1 EMI-2-updates
lcg-util-debuginfo 1.13.9 EMI-2-updates
yaim-voms 1.1.1 EMI-2-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
mm-mysql 3.1.8 EMI-2-third-party
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
delegation-cli 2.1.3 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
glite-lb-common 8.1.4 EMI-2-updates
glite-yaim-core 5.1.0 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
storm-backend-server 1.10.0 EMI-2-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
glite-wms-utils-exception 3.3.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-libs 1.7.24 EMI-2-updates
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
glite-lb-client-progs 5.1.6 EMI-2-updates
emi-px-debuginfo 1.0.1 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-updates
edg-mkgridmap 4.0.0 EMI-2-base
glite-ce-ce-plugin 1.14.0 EMI-2-base
nordugrid-arc-devel 2.0.1 EMI-2-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
transfer-agents 3.4.11 EMI-2-base
maui-devel 3.3 EMI-2-third-party
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
emi-nagios-debuginfo 1.0.0 EMI-2-base
agents-common 1.1.5 EMI-2-base
emi-lsf-utils 2.0.0 EMI-2-base
info-dynamic-pbs 3.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
nordugrid-arc-compute-element 1.0.2 EMI-2-updates
yaim-storm 4.2.2 EMI-2-updates
glite-lb-doc 1.3.6 EMI-2-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-updates
pseudonymity-server 1.1.0 EMI-2-base
transfer-proxyrenewal 1.0.2 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
glite-wms-ism 3.4.0 EMI-2-updates
bdii-config-site 1.0.6 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
xrootd-libs 3.2.5 EMI-2-third-party
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
glue-validator 1.0.2 EMI-2-base
gridsite-service-clients 1.7.25 EMI-2-updates
lrms-python-generic 2.2.1 EMI-2-base
dcap-tunnel-krb 2.47.7 EMI-2-updates
nordugrid-arc-java 2.0.1 EMI-2-updates
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
emi-lfc_oracle 1.8.5 EMI-2-updates
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-updates
emi-version-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-updates
semsg-server 1.3.1 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
glite-wms-purger 3.4.0 EMI-2-updates
glexec 0.9.6 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-updates
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
emi-fta_oracle 2.2.8 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
yaim-fts 4.1.14 EMI-2-base
glite-ce-common-java 1.14.1 EMI-2-updates
glite-ce-cream-es 1.14.2 EMI-2-updates
glite-lbjp-common-trio 2.2.3 EMI-2-updates
canl-c-devel 1.0.4 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
config-service 2.6.9 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
c-check 0.9.8 EMI-2-third-party
emi-dpm_disk 1.8.5 EMI-2-updates
glite-jdl-api-java 3.2.0 EMI-2-base
emi-dpm_mysql 1.8.5 EMI-2-updates
glite-wms-purger-devel 3.4.0 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
apr1.4-devel 1.4.2 EMI-2-third-party
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
xrootd-devel 3.2.5 EMI-2-third-party
lcmaps-without-gsi 1.5.5 EMI-2-base
delegation-cli-debuginfo 2.1.3 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
wnodes_site_specific 2.0.2 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
emi-lfc_mysql 1.8.5 EMI-2-updates
argus-parent 1.5.0 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
glite-ce-cream-client-devel 1.14.0 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
is-interface-debuginfo 1.13.9 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
dcap-debuginfo 2.47.7 EMI-2-updates
voms-admin-client 2.0.17 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
openldap2.4-clients 2.4.22 EMI-2-third-party
storm-gridhttps-plugin 1.0.3 EMI-2-updates
glite-lbjp-common-log 1.2.1 EMI-2-updates
glite-wms-broker 3.4.0 EMI-2-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
util-c 1.3.2 EMI-2-base
srm-ifce-debuginfo 1.13.0 EMI-2-updates
voms-devel 2.0.9 EMI-2-updates
glue-schema-doc 2.0.8 EMI-2-updates
dcache-srmclient 2.2.4 EMI-2-updates
dcap-tunnel-gsi 2.47.7 EMI-2-updates
emi-delegation-java 2.2.0 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
emi-torque-server 1.0.0 EMI-2-base
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
dcap-libs 2.47.7 EMI-2-updates
unicore-hila-gridftp 2.3.0 EMI-2-updates
emi-cream-nagios 1.0.0 EMI-2-base
nordugrid-arc-egiis 2.0.1 EMI-2-updates
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
wnodes_manager 2.0.3 EMI-2-updates
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-updates
emi-cluster 2.0.0 EMI-2-base
transfer-url-copy 4.1.3 EMI-2-base
emi-px 1.0.1 EMI-2-base
lcas 1.3.18 EMI-2-base
emi-wms-debuginfo 1.0.2 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
emi-resource-information-service 1.0.3 EMI-2-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
emi-dcache-clients 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-updates
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
jug 1.1 EMI-2-third-party
CGSI-gSOAP 1.3.5 EMI-2-updates
emi-trustmanager-axis2 1.0.1 EMI-2-base
gridftp-ifce 2.2.0 EMI-2-updates
dpm-srm-server-oracle 1.8.5 EMI-2-updates
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
ees-devel 0.1.3 EMI-2-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
gridsite-libs 1.7.25 EMI-2-updates
glite-px-proxyrenewal-devel 1.3.25 EMI-2-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
delegation-api-c-debuginfo 2.1.2 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-updates
emi-glexec_wn 1.1.1 EMI-2-base
unicore-tsi6 5.0.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
semsg-debuginfo 1.3.1 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
nagios-plugins-emi.ees 0.2.0 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
dcap 2.47.7 EMI-2-updates
srm2-api-c 2.3.2 EMI-2-base
maui 3.3 EMI-2-third-party
glite-lb-types 1.3.1 EMI-2-updates
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
dcache-server-debuginfo 2.1.2 EMI-2-base
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
glite-ce-wsdl 1.14.1 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
gfal2-python 1.0.1 EMI-2-updates
glite-ce-cream-core 1.14.2 EMI-2-updates
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-updates
mpi-start 1.4.0 EMI-2-updates
voms-doc 2.0.9 EMI-2-updates
gridsite-services 1.7.21 EMI-2-base
glite-px-myproxy-yaim 4.1.7 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
maui-client 3.3 EMI-2-third-party
cgreen 1.0.1 EMI-2-updates
pseudonymity-ui 1.1.0 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
lfc-server-oracle 1.8.5 EMI-2-updates
gfal2-debuginfo 2.0.0 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
glite-lb-harvester 1.2.4 EMI-2-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
gridsite-gsexec 1.7.25 EMI-2-updates
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
gridsite-debuginfo 1.7.25 EMI-2-updates
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
maui-server 3.3 EMI-2-third-party
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-lbjp-common-gss 3.1.4 EMI-2-updates
activemq-cpp-library 3.2.5 EMI-2-third-party
CGSI-gSOAP 1.3.5 EMI-2-base
gridsite-devel 1.7.25 EMI-2-updates
emi-wms-nagios 1.0.0 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
glite-lb-utils 2.2.3 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
srm2-api-c-debuginfo 2.3.2 EMI-2-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
glite-ce-cream 1.14.2 EMI-2-updates
gridftp-ifce-debuginfo 2.2.0 EMI-2-updates
fts-devel 1.0.0 EMI-2-base
glite-wms-helper-devel 3.4.0 EMI-2-updates
lcgdm-dav-devel 0.11.0 EMI-2-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-updates
glite-wms-ui-commands 3.4.0 EMI-2-base
nordugrid-arc-information-index 1.0.2 EMI-2-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
glite-lb-logger-msg 1.1.5 EMI-2-updates
unicore-uvos-webapp 1.5.0 EMI-2-base
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
gfal2-python 1.0.1 EMI-2-updates
xrootd-client-admin-java 3.2.5 EMI-2-third-party
xrootd 3.2.5 EMI-2-third-party
glite-yaim-mpi 1.1.12 EMI-2-updates
glite-jobid-api-c 2.1.2 EMI-2-updates

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/x86_64/updates/emi-release-1.0.1-1.sl5.noarch.rpm
cat <<EOF > /etc/yum.repos.d/epel-testing-enable.repo
[epel-testing]
name=Extra Packages for Enterprise Linux 5 - Testing - \$basearch
#mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=testing-epel5&arch=\$basearch
baseurl=http://scientificlinux.physik.uni-muenchen.de/mirror/epel/testing/5/\$basearch
        ftp://mirror.switch.ch/mirror/epel/testing/5/\$basearch
        http://download.fedoraproject.org/pub/epel/testing/5/\$basearch
failovermethod=priority
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL
priority=44
EOF

yum install -y emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

rpm -Uvh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm

yum upgrade -y

cd yaim
/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX
cd -
/etc/init.d/glite-proxy-renewald restart

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           160 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/x86_64/updates/emi-release-1.0.1-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
635 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-3emi1.sl5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: globus-gssapi-gsi for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.x86_64 0:1.14.1-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el5 set to be updated
---> Package glite-px-myproxy-yaim.x86_64 0:4.1.6-2emi1.sl5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package globus-common.x86_64 0:14.9-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: globus-common
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils
---> Package globus-gsi-credential.x86_64 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage
---> Package glue-schema.noarch 0:2.0.8-2.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-libs.x86_64 0:5.9-2.el5 set to be updated
---> Package myproxy-server.x86_64 0:5.9-2.el5 set to be updated
---> Package voms.x86_64 0:2.0.7-1.el5 set to be updated
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package globus-callout.x86_64 0:2.2-1.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.4-1.el5 set to be updated
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-xio.x86_64 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package myproxy.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
--> Running transaction check
---> Package globus-common-progs.x86_64 0:14.9-1.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package voms-clients.x86_64 0:2.0.7-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                      Arch    Version              Repository      Size
================================================================================
Installing:
 emi-px                       x86_64  1.0.0-1.sl5          EMI-1-base     1.7 k
 glite-px-proxyrenewal        x86_64  1.3.25-3emi1.sl5     EMI-1-updates   62 k
Installing for dependencies:
 bdii                         noarch  5.2.12-1.el5         EMI-1-updates   22 k
 emi-version                  x86_64  1.14.1-1.sl5         EMI-1-updates  2.0 k
 expect                       x86_64  5.43.0-8.el5         sl-base        160 k
 fetch-crl                    noarch  2.8.5-1.el5          epel            24 k
 glite-info-provider-service  noarch  1.9.0-5.el5          EMI-1-updates   66 k
 glite-px-myproxy-yaim        x86_64  4.1.6-2emi1.sl5      EMI-1-updates  8.1 k
 glite-yaim-bdii              noarch  4.3.11-1.el5         EMI-1-updates  9.5 k
 glite-yaim-core              noarch  5.0.2-1.sl5          EMI-1-updates  116 k
 globus-callout               x86_64  2.2-1.el5            epel            17 k
 globus-common                x86_64  14.9-1.el5           epel-testing   132 k
 globus-common-progs          x86_64  14.9-1.el5           epel-testing    34 k
 globus-gsi-callback          x86_64  4.4-1.el5            epel-testing    43 k
 globus-gsi-cert-utils        x86_64  8.3-1.el5            epel            20 k
 globus-gsi-cert-utils-progs  x86_64  8.3-1.el5            epel            26 k
 globus-gsi-credential        x86_64  5.3-1.el5            epel            36 k
 globus-gsi-openssl-error     x86_64  2.1-2.el5            epel            16 k
 globus-gsi-proxy-core        x86_64  6.2-1.el5            epel            37 k
 globus-gsi-proxy-ssl         x86_64  4.1-2.el5            epel            18 k
 globus-gsi-sysconfig         x86_64  5.3-1.el5            epel            31 k
 globus-gss-assist            x86_64  8.6-1.el5            epel            35 k
 globus-gssapi-gsi            x86_64  10.7-1.el5           epel            62 k
 globus-openssl-module        x86_64  3.2-1.el5            epel            14 k
 globus-proxy-utils           x86_64  5.0-2.el5            epel            45 k
 globus-usage                 x86_64  3.1-2.el5            epel            17 k
 globus-xio                   x86_64  3.3-1.el5            epel           178 k
 glue-schema                  noarch  2.0.8-2.el5          EMI-1-updates   34 k
 libtool-ltdl                 x86_64  1.5.22-7.el5_4       sl-base         38 k
 make                         x86_64  1:3.81-3.el5         sl-base        471 k
 myproxy                      x86_64  5.9-2.el5            epel-testing    87 k
 myproxy-admin                x86_64  5.9-2.el5            epel-testing    54 k
 myproxy-libs                 x86_64  5.9-2.el5            epel-testing   125 k
 myproxy-server               x86_64  5.9-2.el5            epel-testing    54 k
 openldap-clients             x86_64  2.3.43-25.el5        sl-base        224 k
 openldap-servers             x86_64  2.3.43-25.el5        sl-base        2.2 M
 voms                         x86_64  2.0.7-1.el5          EMI-1-updates  163 k
 voms-clients                 x86_64  2.0.7-1.el5          EMI-1-updates  171 k

Transaction Summary
================================================================================
Install      38 Package(s)
Upgrade       0 Package(s)

Total download size: 4.8 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.3 MB/s | 4.8 MB     00:03     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : libtool-ltdl                                            1/38 

  Installing     : globus-common                                           2/38 

  Installing     : globus-gsi-openssl-error                                3/38 

  Installing     : globus-gsi-sysconfig                                    4/38 

  Installing     : globus-gsi-proxy-ssl                                    5/38 

  Installing     : globus-openssl-module                                   6/38 

  Installing     : globus-gsi-cert-utils                                   7/38 

  Installing     : globus-gsi-callback                                     8/38 

  Installing     : globus-gsi-credential                                   9/38 

  Installing     : globus-gsi-proxy-core                                  10/38 

  Installing     : globus-gssapi-gsi                                      11/38 

  Installing     : voms                                                   12/38 

  Installing     : voms-clients                                           13/38 

  Installing     : globus-xio                                             14/38 

  Installing     : globus-usage                                           15/38 

  Installing     : globus-common-progs                                    16/38 

  Installing     : globus-callout                                         17/38 

  Installing     : globus-gss-assist                                      18/38 

  Installing     : myproxy-libs                                           19/38 

  Installing     : myproxy-server                                         20/38 

  Installing     : globus-proxy-utils                                     21/38 

  Installing     : myproxy                                                22/38 

  Installing     : make                                                   23/38 

  Installing     : openldap-servers                                       24/38 

  Installing     : expect                                                 25/38 

  Installing     : openldap-clients                                       26/38 

  Installing     : glue-schema                                            27/38 

  Installing     : bdii                                                   28/38 

  Installing     : globus-gsi-cert-utils-progs                            29/38 

  Installing     : myproxy-admin                                          30/38 

  Installing     : glite-yaim-core                                        31/38 

  Installing     : glite-info-provider-service                            32/38 

  Installing     : glite-yaim-bdii                                        33/38 

  Installing     : glite-px-myproxy-yaim                                  34/38 

  Installing     : emi-version                                            35/38 

  Installing     : fetch-crl                                              36/38 

  Installing     : emi-px                                                 37/38 

  Installing     : glite-px-proxyrenewal                                  38/38 

Installed:
  emi-px.x86_64 0:1.0.0-1.sl5  glite-px-proxyrenewal.x86_64 0:1.3.25-3emi1.sl5 

Dependency Installed:
  bdii.noarch 0:5.2.12-1.el5                                                    
  emi-version.x86_64 0:1.14.1-1.sl5                                             
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  glite-info-provider-service.noarch 0:1.9.0-5.el5                              
  glite-px-myproxy-yaim.x86_64 0:4.1.6-2emi1.sl5                                
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.0.2-1.sl5                                          
  globus-callout.x86_64 0:2.2-1.el5                                             
  globus-common.x86_64 0:14.9-1.el5                                             
  globus-common-progs.x86_64 0:14.9-1.el5                                       
  globus-gsi-callback.x86_64 0:4.4-1.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5                                
  globus-gsi-credential.x86_64 0:5.3-1.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el5                                       
  globus-gss-assist.x86_64 0:8.6-1.el5                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el5                                         
  globus-openssl-module.x86_64 0:3.2-1.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.3-1.el5                                                 
  glue-schema.noarch 0:2.0.8-2.el5                                              
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.9-2.el5                                                    
  myproxy-admin.x86_64 0:5.9-2.el5                                              
  myproxy-libs.x86_64 0:5.9-2.el5                                               
  myproxy-server.x86_64 0:5.9-2.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  voms.x86_64 0:2.0.7-1.el5                                                     
  voms-clients.x86_64 0:2.0.7-1.el5                                             

Complete!
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:39 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:39:35 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   WARNING: YAIM was not able to detect the distribution name.
   WARNING: The OS will be set to 'unknown'
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_edgusers_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_edgusers 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
/etc/init.d/bdii: line 290: log_success_msg: command not found
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Error: Cannot source /lib/lsb/init-functions
Stopping BDII: BDII already stopped
%@Error: Cannot source /lib/lsb/init-functions
/etc/init.d/bdii: line 161: log_success_msg: command not found
/etc/init.d/bdii: line 188: log_success_msg: command not found
Starting BDII slapd: Starting BDII update process:    INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
603 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el5 set to be updated
---> Package emi-version.x86_64 0:2.5.1-1.sl5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5 set to be updated
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package voms.x86_64 0:2.0.9-1.el5 set to be updated
---> Package voms-clients.x86_64 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.25-5.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
--> Running transaction check
---> Package gettext.x86_64 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5 set to be updated
---> Package m4.x86_64 0:1.4.5-3.el5.1 set to be updated
---> Package patch.x86_64 0:2.5.4-31.el5 set to be updated
---> Package pax.x86_64 0:3.4-2.el5 set to be updated
---> Package time.x86_64 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.x86_64 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                       Arch     Version           Repository       Size
================================================================================
Updating:
 emi-px                        x86_64   1.0.1-1.el5       EMI-2-base      1.9 k
 emi-version                   x86_64   2.5.1-1.sl5       EMI-2-updates   2.0 k
 glite-px-myproxy-yaim         noarch   4.1.7-1.el5       EMI-2-base      8.1 k
 glite-px-proxyrenewal         x86_64   1.3.25-5.el5      EMI-2-base      1.9 k
 glite-yaim-core               noarch   5.1.0-1.sl5       EMI-2-base      118 k
 voms                          x86_64   2.0.9-1.el5       EMI-2-updates   164 k
 voms-clients                  x86_64   2.0.9-1.el5       EMI-2-updates   172 k
Installing for dependencies:
 gettext                       x86_64   0.17-1.el5        sl-base         2.4 M
 glite-px-proxyrenewal-devel   x86_64   1.3.25-5.el5      EMI-2-base      5.8 k
 glite-px-proxyrenewal-libs    x86_64   1.3.25-5.el5      EMI-2-base       19 k
 glite-px-proxyrenewal-progs   x86_64   1.3.25-5.el5      EMI-2-base       34 k
 libgomp                       x86_64   4.4.6-3.el5.1     sl-base          69 k
 m4                            x86_64   1.4.5-3.el5.1     sl-base         171 k
 patch                         x86_64   2.5.4-31.el5      sl-base          63 k
 pax                           x86_64   3.4-2.el5         sl-base          63 k
 redhat-lsb                    x86_64   4.0-2.1.4.el5     sl-base          24 k
 time                          x86_64   1.7-27.2.2        sl-base          17 k

Transaction Summary
================================================================================
Install      10 Package(s)
Upgrade       7 Package(s)

Total download size: 3.3 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           641 kB/s | 3.3 MB     00:05     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : voms                                                    1/24 

  Installing     : glite-px-proxyrenewal-libs                              2/24 

  Installing     : glite-px-proxyrenewal-progs                             3/24 

  Installing     : time                                                    4/24 

  Installing     : m4                                                      5/24 

  Installing     : pax                                                     6/24 

  Installing     : patch                                                   7/24 

  Installing     : libgomp                                                 8/24 

  Updating       : emi-version                                             9/24 

  Installing     : gettext                                                10/24 

  Updating       : voms-clients                                           11/24 

  Installing     : redhat-lsb                                             12/24 

  Updating       : glite-yaim-core                                        13/24 

  Updating       : glite-px-myproxy-yaim                                  14/24 

  Installing     : glite-px-proxyrenewal-devel                            15/24 

  Updating       : glite-px-proxyrenewal                                  16/24 

  Updating       : emi-px                                                 17/24 

  Cleanup        : glite-px-proxyrenewal                                  18/24 

  Cleanup        : voms                                                   19/24 

  Cleanup        : voms-clients                                           20/24 

  Cleanup        : glite-px-myproxy-yaim                                  21/24 

  Cleanup        : glite-yaim-core                                        22/24 

  Cleanup        : emi-px                                                 23/24 

  Cleanup        : emi-version                                            24/24 

Dependency Installed:
  gettext.x86_64 0:0.17-1.el5                                                   
  glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5                             
  libgomp.x86_64 0:4.4.6-3.el5.1                                                
  m4.x86_64 0:1.4.5-3.el5.1                                                     
  patch.x86_64 0:2.5.4-31.el5                                                   
  pax.x86_64 0:3.4-2.el5                                                        
  redhat-lsb.x86_64 0:4.0-2.1.4.el5                                             
  time.x86_64 0:1.7-27.2.2                                                      

Updated:
  emi-px.x86_64 0:1.0.1-1.el5                                                   
  emi-version.x86_64 0:2.5.1-1.sl5                                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5                                    
  glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5                                   
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  voms.x86_64 0:2.0.9-1.el5                                                     
  voms-clients.x86_64 0:2.0.9-1.el5                                             

Complete!
   INFO: Configuring HOST: skirit80-2.ics.muni.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Dec 29 02:39 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sat Dec 29 02:41:23 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: MyProxy server configuration unchanged
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII update process: %@[  OK  ]
Stopping BDII slapd: %@[  OK  ]
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Stopping ProxyRenewal Daemon: glite-proxy-renewd ... done
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.9-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 179
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=skirit80-2.ics.muni.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=skirit80-2.ics.muni.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=179(glite) gid=179(glite) groups=179(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Dec 29 02:42:58 skirit80-2.ics.muni.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit80-2.ics.muni.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy .......................................................................................................................................................................................... Done Proxy Verify OK Your proxy is valid until: Sat Jan 5 02:43:00 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u179
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (1:00:00, i.e. 3600 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:43, i.e. 35383 s)   done
Checking time left on original proxy... (0:29:55, i.e. 1795 s)   done
Checking renewal (35383 > 1795)?    done
Other particulars:
Registered proxy 42574 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1793 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=317435067/CN=1993457930/CN=1608260990
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit80-2.ics.muni.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35383) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sat Dec 29 15:13:07 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Dec 29 03:13:07 skirit80-2.ics.muni.cz px-test-all.sh:    end
Dec 29 03:13:07 skirit80-2.ics.muni.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_usage.so.0
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_gss_assist.so.3
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libssl.so.6
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libz.so.1
1 packages and 0 specfiles checked; 0 errors, 7 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy
glite-px-myproxy-yaim.noarch: W: no-documentation
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 23 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal-progs.x86_64: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 0 errors, 8 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

emi-px
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Dec 29 03:13:10 skirit80-2.ics.muni.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================
Edit | Attach | Watch | Print version | History: r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r1 - 2012-12-29 - FrantisekDvorak
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback